Los "Programas Empresas Parlamentarios" de España, Reino Unido, Bélgica, Finlandia y Países Bajos fueron presentados ayer en Estrasburgo.
Testimonios de los antiguos Presidentes del Parlamento Europeo
Cincuenta años separan el 19 de marzo de 1958 del 19 de marzo de 2008. Cincuenta años que en el Parlamento Europeo se han visto jalonados por una serie de acontecimientos históricos de gran calado para la vida de los ciudadanos europeos.
Un hito importante en este camino fueron las elecciones por sufragio directo en junio de 1979.
En el año 1958, 142 parlamentarios representaban a los 168 millones de ciudadanos de los seis Estados fundadores1 de la Comunidad Europea.
Tras los próxi- mos comicios europeos de junio de 2009, 751 diputados de 27 países representarán a unos 500 millones de ciudadanos de la Unión.
A partir de aquel momento, los ciudadanos pudieron ejercer su inuencia a nivel europeo y el concepto de «Europa de los ciudadanos» adquirió por n su verdadero sentido.
No pretendo exponer en pocas frases toda la historia del Parlamento Europeo, ni tampoco es éste el lugar adecuado para explicar todos los detalles de la evolución de sus competencias.
Con motivo del quincua-gésimo aniversario, otras publicaciones se encargarán sin duda de hacerlo.
Como actual presidente del Parlamento Europeo, soy el último eslabón de una cadena formada por todos mis antecesores en el cargo.
Concibo mi función, que vengo ejerciendo desde enero de 2007 por un período de dos años y medio, como una continuación ininte-rrumpida de su trabajo.
Todos y cada uno de ellos se comprometieron a conseguir para el Parlamento —y, por tanto, en benecio de los ciudadanos europeos— un mayor peso, más inuencia y una mayor participación del Parlamento en el proceso de decisión a escala
En esta exposición, son los antiguos presidentes del Parlamento, cuyos testimonios se remontan hasta el año 1977, los encargados de aproximar al lector a la historia de la institución.
gestionar conjuntamente los recursos económicos y a convivir y construir un futuro común en plena guerra fría.
Pero hagamos antes un poco de historia.
¿Para qué necesitamos un Parlamento Europeo?
El Parlamento representa a todos los ciudadanos que convi-ven bajo el mismo techo de nuestra casa común, que es la Unión Europea, y da a su voz peso e inuencia en la escena continental.
Los seis Estados fundadores crearían más tarde las instituciones encargadas de aplicar el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero (CECA), firmado el 18 de abril de 1951.
La función ejecutiva se encomendó a una Alta Autoridad, que debía consultar a la Asamblea Común de la CECA, constituida por representantes de los parlamentos de los Estados miembros.
Aquellos diputados comprendieron que cualquier bloqueo causaría graves perjuicios al proyecto europeo y cerraría el paso a una unión política europea.
Su visión de futuro se anticipaba así a una serie de acontecimientos que se producirían años más tarde; y si bien es cierto que en aquellos momentos no pudieron conseguir su objetivo, es innegable que pusieron en marcha un movimiento de reforma institucional.
Si bien los objetivos de los padres fundadores de la Unión Europea pueden parecer hoy lejanos a las jóve-nes generaciones, en ningún caso deberíamos olvi-darlos, ya que siguen estando vigentes.
Después de la Segunda Guerra Mundial, algunos grandes visionarios decidieron poner n a los horrores de guerras fratrici-das que habían creado un clima de odio y abocaron nuestro continente a la catástrofe.
«¡Nunca más!» era su divisa.
Pero aquella iniciativa exigía aprender las lec-ciones de la historia.
El siguiente paso era decidir cómo ponerla en práctica.
Ante todo, aunando la industria siderúrgica de los respectivos países, o, dicho de otro modo, aprendiendo a
Aquella capacidad de anticipación y la voluntad de hacer realidad el sueño europeo tuvieron su origen en la consolidación de la paz, la democracia y la libertad recuperadas, así como en la búsqueda del bienestar de los ciudadanos europeos. Y no podemos olvidar
en este contexto a los pueblos vecinos privados de libertad de Europa Central y del Este.
La libertad es el fundamento de nuestros valores comunes, que han orientado siempre —y siguen orientando todavía— la actuación del Parlamento Europeo.
Robert Schuman fue el primer presidente de la Asamblea Parlamentaria Europea.
En una de sus interven-ciones, reiteró la voluntad del Parlamento Europeo de desarrollar un sentimiento de pertenencia, que describió con estas palabras: «La formación de grupos políticos ha permitido que la Asamblea Común pueda desarrollar, ya a partir de sus primeras sesiones, un sentimiento de pertenencia europeo capaz de superar los intereses nacionales».
El canciller Konrad Adenauer, que presidía por aquel entonces el Consejo de Ministros, reconoció en seguida las posibilidades de desarrollo del Parlamento, como demuestran las palabras que pronun-ció el 12 de septiembre de 1952: «El Parlamento se caracteriza especialmente por su fuerte dinamismo.
En su seno —y esto es un buen ejemplo de actividad parlamentaria— late una enérgica pugna por abrirse camino.
Y nosotros pensamos que no podemos renunciar a ese dinamismo del Parlamento».
Estas palabras del gran europeo que fue el canciller Ade-nauer no han perdido un ápice de su actualidad.
Los grupos políticos son los protagonistas principa-les del Parlamento y de su desarrollo institucional.
El hecho de que en la Asamblea no hubiera una representación de delegaciones nacionales contribuyó en gran medida al nacimiento del espíritu europeo, a una elaboración objetiva del debate parlamentario por encima de todas las divisiones nacionales y a la búsqueda de compromisos que representaran una sínte-sis de los diferentes intereses nacionales y europeos.
Muy pronto se hizo evidente que el marco de la CECA se quedaba corto para afrontar los nuevos desafíos.
El 25 de marzo de 1957, los seis Estados fundadores firmaron en Roma los Tratados constitutivos de la Comunidad Económica Europea (CEE) y la Comunidad Europea de la Energía Atómica (Euratom).
La Asamblea Común se convirtió en la Asamblea Parlamentaria Europea y en una asamblea única de las tres Comunidades.
al hombre y luego a su país; otra escuela dice que el servicio al propio país está por encima del servicio al hombre.
A mi juicio, el servicio a Europa aúna ambos pensamientos, ya que integra en la misma medida el servicio al hombre y a su país.» su lucha por la libertad y en los dramáticos hechos que se sucedieron hasta que fue derribado el Muro de Berlín en 1989.
El Parlamento también infundió esperanzas a los movimientos democráticos en España, Portugal y Grecia.
Este afán de equilibrio ha inspirado siempre la actividad del Parlamento.
Ante todo, en su lucha por la defensa de los valores2 y en su búsqueda de un equili- brio entre la consolidación interna de la institución y el apoyo procedente del exterior.
En 1988, el Parlamento creó el Premio Sájarov a la Libertad de Conciencia.
Todos los galardonados, entre los que se cuentan Nelson Mandela, Alexander Dubček, Aung San Suu Kyi y Alexander Milinkevich, han reconocido el apoyo del Parlamento en su lucha por la libertad.
Ya en 1958 el Parlamento rearmó el carácter universal de la lucha por los derechos humanos.
De este modo se anticipaba a la futura orientación política de la Unión, dándole un impulso importante y rebasando el marco puramente económico de las Comunidades.
Durante muchos años, el mismo Parlamento abogó una y otra vez por la inclusión de una cláusula de derechos humanos en todos los acuerdos de cooperación suscritos con terceros países por la Comunidad Europea primero y la Unión Europea más tarde.
En este contexto, el Parlamento se solidarizó con los pueblos europeos obligados a vivir en regímenes dictatoriales y condenó, por ejemplo, la construcción del Muro de Berlín en agosto de 1961.
El Parlamento apoyó también a los pueblos sumidos en la esfera soviética, en Europa Central y del Este, en
en 1958 advertía del «décit democrático» en este ámbito, dado que los Estados miembros aprobaban el presupuesto europeo de espaldas a los parlamentos nacionales.
Así, en octubre de 2007, el Tratado de Lisboa introdujo una Carta de los Derechos Fundamentales que garantiza la protección de los ciudadanos y vincula en la misma medida a las instituciones europeas y a los Estados miembros, con la excepción del Reino Unido y Polonia.
Al término de largas y duras confrontaciones, a mediados de los años setenta el Parlamento Europeo se convirtió en autoridad presupuestaria junto con el Consejo de Ministros.
Desde entonces la Unión Europea cuenta con los recursos necesarios para realizar sus objetivos.
En este sentido, el Parlamento no ha dudado en utilizar todos los medios a su alcance, de forma que en 1980 rechazó por primera vez el presupuesto comunitario.
La preocupación del Parlamento por mantener el equilibrio institucional se reeja también en sus iniciativas encaminadas a conseguir una ampliación de sus competencias —unas competencias que no son un n en sí mismas, sino el medio para servir los intereses de los ciudadanos—.
El Parlamento ha conseguido ampliar progresiva-mente sus poderes en materia presupuestaria. Ya
En un principio, el presupuesto comunitario se des-tinaba esencialmente a la financiación de la Política Agrícola Común, con el n de garantizar la autosu-ciencia y la independencia de las Comunidades Europeas en el abastecimiento de productos agro-pecuarios.
El Parlamento defendió también este principio en las negociaciones de ampliación a los diez nuevos países que ingresaron en la Unión
de igualdad con el Consejo en prácticamente todo el abanico de la actividad legislativa.
Europea el 1 de mayo de 2004, ya que era necesario facilitar a la Unión los medios adecuados que garantizaran el éxito de la ampliación. Sin solidaridad financiera, no es posible consolidar el desarrollo con garantías, ni tampoco colmar las brechas que presenta actualmente.
El Parlamento vela hoy por una arquitectura presupuestaria que permita afrontar los grandes desafíos que plantea el mundo de hoy3.
La protección del medio ambiente —y, en particular, la lucha contra el cambio climático—, el desarrollo de nuevas tecnolo-gías y la contribución a asegurar un amplio acceso al conocimiento permitirán a la Unión Europea afrontar sus compromisos internacionales.
El Parlamento Europeo usa sus competencias legislativas para facilitar la vida diaria a los ciudadanos.
Sus resoluciones en este sentido son numerosas.
El Parlamento Europeo ha utilizado sus competencias presupuestarias como un resorte para ampliar sus competencias legislativas, al hilo de la entrada en vigor de los sucesivos Tratados.
A raíz de la ampliación del año 2004, la Unión Europea se encuentra hoy en una situación inédita, también en el ámbito legislativo, ya que se hace cada vez más difícil conseguir que el Consejo de Ministros alcance compromisos entre 27 Estados miembros.
Si en 1958 no había más que una Asamblea con funciones puramente consultivas, después de la entrada en vigor del Tratado de Lisboa en 2009, el Parlamento tendrá la condición de legislador en pie
Esta dicultad se hace patente sobre todo en cuestiones de gran calado como la Directiva de Servicios y el Reglamento sobre productos químicos («Reach»).
En ambos casos, fue precisamente el Parlamento Europeo quien consiguió los compromisos
necesarios para la adopción de los correspondientes actos legislativos.
Dichos compromisos pudieron alcanzarse al superar las diferencias políticas y nacionales en aras del interés general europeo.
El Parlamento Europeo pudo hacer esta importante contribución porque la Cámara se había anticipado a la ampliación y se había preparado para afrontar las nuevas circunstancias. El Parlamento tiene moti-vos más que justicados para sentirse orgulloso de esta contribución.
En la preparación de la adhesión de los diez nuevos Estados miembros, un grupo de observadores se integró en la actividad parlamentaria desde mayo de 2003 y hasta la misma fecha de la ampliación, el 1 de mayo de 2004.
Un segundo grupo de observadores participó en la fase preparatoria de las adhesiones de Bulgaria y Ruma-nía, de septiembre de 2005 a finales de diciembre de 2006.
El clima de entendimiento creado gracias a esta iniciativa contribuyó en gran medida a que pudieran alcanzarse compromisos políticos importantes en la Cámara, por ejemplo, como ya se ha mencionado anteriormente, en la adopción de la Directiva de ser-
4 y el Reglamento sobre productos químicos
Ya en 1991, poco después de la caída del Muro de Berlín, el Parlamento Europeo invitó a participar en los trabajos de la Cámara, en calidad de observadores, a representantes de los nuevos Estados federa-dos designados por el Parlamento Federal Alemán, con el n de facilitar la integración en la Unión Europea de los ciudadanos de la antigua República Democrática.
Aquellos observadores participaron en la actividad parlamentaria a pesar de no tener el estatuto de diputados.
Aquella iniciativa cosechó un gran éxito, ya que permitió que los representantes de la RFA pudieran familiarizarse con mayor rapidez con los trabajos del Parlamento y el funcionamiento de la Unión.
El trabajo cotidiano codo con codo y el continuo intercambio de experiencias entre diputados con bagajes políticos y culturales distintos caracterizan y enriquecen la actividad del Parlamento Europeo desde sus comienzos.
Junto con su homónimo de un país de la otra orilla del Mediterráneo, el presidente del Parlamento Europeo ejerce la presidencia de la Asamblea Parlamentaria Euromediterránea.
Participa, asimismo, en las reuniones de presidentes de los parlamentos de los países del G-8.
Todos y cada uno de los presidentes del Parlamento han realizado su propia contribución al desarrollo de esta institución.
Es tarea del presidente alentar los debates, actuar como mediador en la Cámara, repre-sentar a la institución dentro y fuera de la Unión y facilitar el contacto con los ciudadanos.
Una prioridad importante de mi mandato es la pro-moción de los valores de la Unión Europea, tanto en el interior como en el exterior, y el fomento del diálogo intercultural, especialmente con nuestros socios del mundo árabe y musulmán.
En un proceso de globalización como el actual, que despierta esperanzas pero es al mismo tiempo motivo de temores, debemos luchar enérgicamente contra todas las for-mas de intolerancia y tender puentes que faciliten el entendimiento.
Sólo a través del diálogo intercultural podremos hacer efectivos nuestros valores comunes, esto es, la libertad, la democracia, los derechos humanos, el Estado de derecho y —muy especial-mente— la consolidación duradera de la paz.
Firma también, junto con el presidente del Consejo, los actos jurídicos adoptados con arreglo al procedimiento de codecisión y el presupuesto de la Unión Europea.
En las relaciones exteriores, representa la posición ocial del Parlamento ante los interlocutores con los que se reúne en sus visitas o-
Galería de retratos de los Presidentes del Parlamento Europeo desde 1958
Galería de retratos
Parlamento Europeo desde 1958
PRESIDENTES DEL PARLAMENTO EUROPEO ANTES DE LAS ELECCIONES DIRECTAS
VICTOR LEEMANSPRESIDENTE DE MARZO DE 1965 A MARZO DE 1966 GRABACIÓN REALIZADA POR EL CONSEJO DE EUROPA
EMILIO COLOMBOPRESIDENTE DE MARZO DE 1977 A JULIO DE 1979
PRESIDENTES DEL PARLAMENTO EUROPEO DESPUÉS DE LAS ELECCIONES DIRECTAS
PIETER DANKERTELEGIDO PRESIDENTE EN ENERO DE 1982
ENRIQUE BARÓN CRESPOELEGIDO PRESIDENTE EN JULIO DE 1989
LORD PLUMBELEGIDO PRESIDENTE EN ENERO DE 1987
EGON A. KLEPSCHELEGIDO PRESIDENTE EN ENERO DE 1992
JOSÉ MARÍA GILROBLES GILDELGADOELEGIDO PRESIDENTE EN ENERO DE 1997
PAT COXELEGIDO PRESIDENTE EN ENERO DE 2002
HANSGERT PÖTTERINGELEGIDO PRESIDENTE EN ENERO DE 2007
13 DE FEBRERO DE 2007LOS ANTIGUOS PRESIDENTES CON EL PRESIDENTE DEL PARLAMENTO EUROPEO
Testimonios de los antiguos Presidentes del Parlamento Europeo
Los años que van desde 1977 a 1979 han constituido la experiencia más graticante de mi largo compromiso europeo.
Fui elegido diputado al Parlamento Europeo en 1976, y en 1977 me eligieron Presidente.
Doy las gracias a los parlamentarios europeos de aquella legislatura que, de 1977 a 1979, y por tres veces consecutivas (algo que no era habitual, dadas las disposiciones reglamentarias de la época), me volvieron a ele-gir para garantizar la más importante empresa democrática europea: la elección del Parlamento Europeo por sufragio universal.
Fue un período intenso y entusiasta: en el que por n podíamos procla-mar nuestro compromiso europeo en muchas plazas y lenguas diferen-tes. Incluso cuando no se conocía la lengua, nuestra fe europea bastaba para transmitir todas nuestras convicciones sobre el futuro de Europa.
Cuando se dieron a conocer los resultados de las elecciones, descubri-mos que en nueve Estados miembros, más de 110 millones de electores habían elegido a 410 diputados.
Pero, al mismo tiempo que se llevaban a cabo estas elecciones por sufragio universal al Parlamento Europeo, otros acontecimientos contri-buían a aumentar la importancia política y económica del proceso de integración europea.
En la década de los 70, durante mi Presidencia y simultáneamente con el proceso de las elecciones europeas, la Europa de los Seis, y más tarde la de los Nueve, prisionera al Este y al Oeste por las fronteras dictadas por las ideologías del siglo XIX, asistió, y estimuló con su fidelidad a los idea-les democráticos, a la caída de dos regímenes dictatoriales de derechas, primero el de Salazar en Portugal y después el de Franco en España.
Además, y a pesar de que las relaciones con los países del Este seguían siendo impermeables, dada la fuerza astringente que ejercía la Unión Soviética en aplicación del principio de soberanía ilimitada, nuestra Europa, que se estaba construyendo como un espacio de paz, libertad, desarrollo económico, libre mercado y solidaridad social, causaba una cierta fascinación en los países del Este.
Pero no debemos olvidar que la construcción de Europa debía hacer frente tanto a pequeñas como a grandes crisis derivadas del choque permanente entre la defensa del principio de nacionalidad y algunas importantes iniciativas supranacionales.
A este respecto, cerraré esta conmemoración recordando que bajo mi Presidencia el Parlamento inició el procedimiento que llevó al rechazo del presupuesto del Consejo de Ministros el 13 de diciembre de 1979.
Con ello, la Eurocámara puso de maniesto algunos aspectos de la elaboración del presupuesto que consideraba inadmisibles y armó plenamente su función de autoridad presupuestaria en los mecanismos financieros comunitarios.
EMILIO COLOMBORECIBE A PIERRE PFLIMLIN, ALCALDE DE ESTRASBURGO, DURANTE LA SESIÓN CONSTITUYENTE DE JULIO DE 1979 TRAS LAS PRIMERAS ELECCIONES POR SUFRAGIO DIRECTO AL PARLAMENTO EUROPEO
JULIO DE 1979 ENERO DE 1982
Fue en la primavera de 1979, siendo yo Ministra de Sanidad y Seguridad Social, cuando el Presidente Giscard d’Estaing me preguntó, unos meses antes de que se celebraran las primeras elecciones por sufragio universal al Parlamento Europeo, si estaría dispuesta a encabezar una lista de candidatos para esas elecciones.
Así fue cómo, el 13 de julio de 1979, fui elegida, por mayoría absoluta en la segunda votación, Presidenta de la nueva Asamblea.
La labor que se presentaba ante mí no iba a estar exenta de dicultades.
Para empezar, la elección de los nuevos diputados por sufragio universal había modicado la naturaleza de su mandato.
D de los Parlamentos nacionales. A partir de entonces, la motivación democrática sería más directa.
A ello se añadía un problema de orden geográco.
Hasta entonces, la Asamblea europea se reunía por regla general en Luxemburgo, donde residían por otra parte la mayoría de los funcionarios de la institución.
En Estrasburgo, el Parlamento no disponía ni de hemiciclo ni de despachos propios, por lo que ocupaba una semana al mes los locales del Consejo de Europa, con el consiguiente traslado desde Luxemburgo de todos los documentos que hacían falta.
Estos desplazamientos no eran del agrado de algunos diputados, lo que me obligó a poner freno a cierta forma de obstrucción.
Hicieron falta varios meses para que el nuevo modus operandi se convirtiera en una costumbre.
Aún tuvimos que celebrar algunas sesiones en Luxemburgo.
Es allí, por ejemplo, donde todavía recuerdo con emoción haber recibido al Presidente egipcio Anuar el Sadat, poco antes de su asesinato.
No era de extrañar que los parlamentarios quisieran hacer valer su autoridad, recién estrenada, en materia presupuestaria.
Pero resultó que el presupuesto que se había elaborado para 1980 superaba el límite que los Tratados fijaban entonces para el Parlamento Europeo.
Como se trataba de combatir el hambre en el mundo, no dudé ni un instante en
Recuerdo la auténtica curiosidad que por aquel entonces hace ya mucho de esto despertaba fuera de la Comunidad el nuevo Parlamento Europeo.
Una curiosidad acrecentada por el hecho de que su Presidencia recayera en una mujer, algo que en su día todavía resultaba molesto.
Tuve ocasión de comprobarlo en Lomé, cuando fui a firmar los conve-nios con los países de África, del Caribe y del Pacíco.
Recuerdo que siempre me recibieron muy bien, tanto fuera como dentro de la Comunidad, y en particular en Estados Unidos, Canadá, China o Japón.
Siempre que podía procuraba que los representantes perma-nentes de la Comisión me acompañaran en esas visitas.
No me resultó difícil, a lo largo de una Presidencia que duró dos años y medio, conside-rarme y hacer que se me considerara siempre, por encima de cualquier partido político, como representante del Parlamento en su conjunto.
En resumen, aquella Presidencia, en ocasiones difícil pero siempre apasionante, sigue siendo la etapa más enriquecedora de mi vida.
La recuerdo con nostalgia, al igual que los años que pasé después en el Parlamento antes de volver al Gobierno francés en 1993.
10 DE FEBRERO DE 1981 SIMONE VEIL RECIBE A ANUAR ELSADAT, PRESIDENTE DE LA REPÚBLICA ÁRABE DE EGIPTO
ENERO DE 1987 JULIO DE 1989
Reexionando acerca de los momentos clave de mi Presidencia del Parlamento Europeo, mis pensamientos retrocedieron de inmediato hasta la elección precedente, simplemente porque resultó emocionante y se produjo por un margen muy reducido.
Tanto Enrique Barón Crespo, mi opositor y finalmente sucesor en el cargo, como yo desarrollamos nuestras campañas con decisión y energía, pero sin el menor rastro de ren-cor personal.
Tras mi victoria, por un escaso margen de cinco votos, conservamos nuestra amistad, con puntos de vista diferentes en cuanto a los detalles acerca de «Europa», pero con el compromiso común de que sus instituciones trabajasen al servicio de los pueblos de nuestro continente.
Creo que ese es la manera en que nuestra política debería funcionar en todo momento y a cualquier nivel, y lamento que rara vez lo haga.
Todos y cada uno de los presidentes del PE desde 1979 pueden ar-mar que el periodo de su mandato coincidió con una etapa de cambio sustancial.
Esto reeja el hecho de que nuestra institución, y en efecto el conjunto de la política europea, ha experimentado una evolución incesante.
Los críticos podrían cuestionar el equilibrio ideal entre las facetas de profundización y de ampliación de ese proceso, pero lo que resulta indiscutible es que ambas han tenido lugar y, a pesar de lo imperfecta que haya podido ser cada etapa, se ha alcanzado un gran progreso.
Los momentos clave que viví como Presidente estuvieron ligados a uno de esos pasos evolutivos cruciales de la historia del Parlamento y de la Unión, como fue el Acta Única Europea.
Tras un periodo de relativo estancamiento a comienzos de la década de los 80, la «Gran Idea» que hizo avanzar a Europa fue el desarrollo, a través del Acta Única, de un mercado común enfocado hacia una economía integrada, lo que a su vez condujo a la Unión y sus subsiguientes fases evolutivas.
Es para mí un motivo de orgullo que el Parlamento haya desempeñado un papel importante a la hora de propugnar el mercado único.
Desde el momento en que el Acta Única entró en vigor, sólo seis meses después de mi toma de posesión como Presidente, supe que marcaría el inicio de una nueva era en el Parlamento.
Debía ponerse en marcha un programa legislativo mucho más sosticado y las comisiones parlamentarias sectoriales debían dotarse del personal adecuado, habida cuenta de los nuevos y ajustados calendarios.
Todos a los que afectaban los nuevos ajustes, tanto diputados como funcionarios, se encontraron pisando terreno desconocido, y considero que el hecho de que el Parlamento consiguiera adaptarse a ellos con escasas vicisitudes supuso un verdadero logro.
Recuerdo tres ocasiones, a partir de entonces, que a mi juicio evidencian que el resto del mundo se había percatado del progreso conseguido y empezaba a asimilar el hecho de que «Europa» ya no consistía en una compilación de países, sino en una entidad que había superado la fase embrionaria y que debía tomarse en serio.
Puede que la más importante de ellas fuera una visita presidencial a la Unión Soviética, cuyos dirigentes habían decidido reconocer a la Comunidad como tal y entablar relaciones entre el Sóviet Supremo y el Parlamento Europeo.
La segunda ocasión fue una reunión de jefes de Gobierno de países de América Latina, a la que asistí en San Juan de Costa Rica.
Al igual que los «Padres Fundadores» de Europa lo habían hecho unos treinta años antes, ellos estaban trabajando para crear instituciones a través de las cuales lograr objetivos comunes.
(El Parlamento Andino y Mercosur fueron dos de los frutos de aquellos esfuerzos).
Lo que más me impresionó fue la admiración de aquellos líderes por la construcción de Europa y el aprecio que sentían por el éxito que ya habíamos alcanzado.
Nuestra aventura era única en la historia de la política y nos habíamos convertido en un modelo de conducta para los demás.
Estos tres recuerdos de mi Presidencia me llevaron, en conclusión, a darme cuenta de la paradoja de que los logros de la Unión Europea y de sus instituciones a menudo resultan más evidentes para los que obser-van la Unión desde fuera.
El reto sigue siendo hacer que esos logros resulten más visibles para los ciudadanos de Europa.
LORD PLUMBFIRMA EL PRESUPUESTO DE 1989 CON EL PRESIDENTE EN EJERCICIO DEL CONSEJO, FRANCISCO FERNÁNDEZ ORDÓÑEZ
El período de mi Presidencia del Parlamento Europeo fue una etapa de salto histórico para Europa.
Inicié mi Presidencia en Julio de 1989 como Presidente del Parlamento de la Comunidad, lo concluí proponiendo, en nombre del PE, el nacimiento de la Unión Europea en el Consejo Europeo de Maastricht.
El primer momento clave fue la caída del muro de Berlín el 9 de noviembre de 1989, símbolo de la desaparición del telón de acero que dividía el continente en dos y anuncio del nal de la guerra fría.
Nuestra primera reacción, tras saludar el acontecimiento, fue invitar al Presidente Mitte-rrand y al Canciller Kohl a comparecer juntos ante el Pleno del PE aquel mismo mes para expresar la voluntad de apoyar activamente el proceso de unicación alemana, con la creación de una comisión temporal del parlamento.
A partir de ese momento, la sucesión de acontecimientos fue vertigi-nosa.
En mi discurso inicial ante el Consejo Europeo de Estrasburgo en Diciembre de 1989, donde exprimí mi fuerte voluntad del PE de ver a todos los Estados Miembros trabajar juntos para abrir las puertas a la incorporación de los países de Europa Central y Oriental.
En esta ocasión, planteé en nombre del PE un decálogo en el que se proponía ampliar la prevista CIG para la creación de la Unión Económica y Monetaria (UEM) con otra sobre la Unión Política.
Con el n de que esta reforma no permaneciese solamente en las manos de los gobiernos, les propuse la colaboración del Parlamento para reforzar el carácter democrático y la ecacia.
Es así como fue propuesta y ulteriormente creada, la Conferencia Interinstitucional Preparatoria (CIP).
De ella resultó, en marzo 1990, la primera invitación en la Historia de la CE del Consejo de Ministros a un Presidente del PE para explicar nuestra propuesta de crea esta CIP.
A partir de este momento, la agenda se vio dominada por una acelera-ción histórica consistente en una auténtica cabalgada de acontecimientos.
Los países que se liberaban del sometimiento totalitario querían recibir al Presidente del PE, Asamblea que representaba el símbolo de la democracia y la libertad anhelada por estos países después de tantos años.
En 1990 cabe destacar como eventos signicativos: la invitación de la Dieta Polaca en febrero de 1990 para exponer la visión del PE, seguida del Parlamento húngaro y más tarde del checoeslovaco; el 3 de Octubre el día de la Unidad Alemana, con una ceremonia en el Bundestag con el Presidente von Weiszäcker rodeado del Presidente de la Comisión, Jacques Delors y de mí como Presidente del PE.
El mismo día he tenido el honor de pronunciar una alocución ante la Paulskirche de Frankfurt, símbolo del constitucionalismo alemán.
Dentro de esa efervescencia democrática y de reformas, las relaciones con los parlamentos nacionales, adquirió todo su signicado.
Organiza-mos, en conjunto, el 29 de noviembre de 1990 las «Assises».
A lo largo de 1991, las reuniones de la Conferencia Interinstitucional Preparatoria permitieron por primera vez el diálogo de 12 representantes del PE con los doce gobiernos, el Consejo y la Comisión.
La representación del PE pudo elaborar una llamada «lista reducida» de sus propuestas que fue de gran utilidad para conseguir introducir cuestiones esencia-les contenidas en su mayor parte en su proyecto de Tratado aprobado en 1984 y enriquecidas por su experiencia.
En esencia, los puntos clave fueron los siguientes: la ciudadanía europea con la moneda única como pilares, la codecisión como procedimiento legislativo ordinario, la participación en la elección del Presidente de la Comisión cuyo mandato pasó de 2 a 5 años y el reconocimiento de los partidos políticos europeos.
Además de la intensa dinámica interna comunitaria, el escenario europeo vivió momentos de verdaderos terremotos políticos en frente de los cuales el Parlamento no ha quedado indiferente.
El más dramático fue el trágico proceso de desmembración de la antigua Yugoslavia, que puso a prueba la cohesión interna de la Comunidad, y en la que hice, en nombre del parlamento, todos los intentos posibles para encontrar soluciones pacícas con los Presidentes de los Parlamentos de la Federación y sus repúblicas.
Con todo, el proceso de mayor impacto fue la implosión de la Unión Soviética, en la que la visita del Ministro Shevardnadze al parlamento y el posterior encuentro con Gorbachov a moscù fueron momentos muy tensos.
Asimismo, el apoyo al difícil y trabajoso proceso de paz en Oriente Medio.
El mismo día de la apertura de la Conferencia de Paz en Madrid expuse nuestra posición ante la Knesset israelí y el Parlamento escuchó en sesión solemne al Rey Hussein de Jordania y al Presidente Mubarak.
En latitudes diferentes, tuve la oportunidad de expresar la solidaridad europea y nuestro apoyo al proceso de transición democrática ante el Congreso Pleno de Chile en Valparaíso y entregar el Premio Sajarov a galardonados que encarnan la universalidad de los valores de la democracia y los derechos humanos: Nelson Mandela y Alexander Dubček, así como al marido e hijo de Aung San Suu Kyi, admirable ejemplo de dignidad y perseverancia.
Otro momento importante fue la firma, tras una ardua y difícil nego-ciación, de la adquisición del actual complejo del PE en Bruselas que ha permitido no sólo celebrar plenos en esta capital sino además hacer frente a las sucesivas ampliaciones.
Asimismo, conseguí el acuerdo que posibilitó el actual Palacio en Estrasburgo.
Pero el momento sin duda de mayor tensión emotiva fue segura-mente mi último discurso como Presidente del PE ante el Consejo Europeo reunido en Maastricht.
En el mismo, pedí a los Jefes de Estado y Gobierno allí reunidos que tuvieran el valor de dar juntos el paso a la Unión Europea y expresé con firmeza las propuestas del PE para que fuera más democrática y ecaz.
Al ver el resultado de la CIG, se puede decir nuestra voz fue escuchada, se abrió una nueva etapa de la construcción europea que es de esperar culmine tras Amsterdam, Niza y la Constitución en el Tratado de Lisboa.
22 DE NOVIEMBRE DE 1989HELMUT KOHL, CANCILLER DE LA REPÚBLICA FEDERAL DE ALEMANIA, Y FRANÇOIS MITTERRAND, PRESIDENTE EN FUNCIONES DEL CONSEJO EUROPEO
ENERO DE 1992 JULIO DE 1994
Yo tuve el honor de presidir el Parlamento Europeo durante la segunda mitad de la legislatura 1989 - 1994.
Fue una época jalonada de aconteci-mientos, una época en que, tras los grandes cambios del año 1989, y ter-minado ya el conicto Este/Oeste, Europa se aprestó a buscar un futuro común.
La Comunidad Europea, que se estaba resintiendo a lo largo de los años 80 de una cierta apatía ciudadana, se vio de repente con-frontada con el desafío de desempeñar un papel clave.
No obstante, los grandes momentos de euforia por la caída del muro y la desaparición del telón de acero eran ya historia cuando asumí la Presidencia.
Nuestra tarea en esos momentos era dar forma y orientación al difícil proceso de unicación de esa nueva Europa que se estaba fraguando.
Los ciudadanos de la Europa central y oriental, que se disponían a dar el salto a una nueva era, llenos de entusiasmo por la nueva libertad, estaban poniendo sus miras y su esperanza, más que nunca, en la Unión Europea.
Esa Comunidad de doce países ejercía una gran fuerza de atracción sobre aquellos países que albergaban ciertas esperanzas de convertirse en miembros de la Unión; pero como núcleo de atracción carecía aún de la necesaria fuerza interna, esa era mi convicción.
La tarea que teníamos delante consistía en enlar el ímpetu de estos profundos cambios históricos por cauces políticos ordenados.
Ampliar la Comunidad y pro-fundizarla, estas dos metas simultáneas marcaban nuestro orden del día.
Y entre estas dos vertientes se situaron los importantes hitos de la política comunitaria de los años 1992 a 1994.
Yo estuve ahí, en Maastricht, y firmé por el Parlamento Europeo este Tratado, tan importante para el desarrollo posterior de Europa, que nos trajo la Unión Económica y Monetaria y la introducción del euro.
La raticación se produjo tras un importante vaivén de estados de ánimo, entre el «no» (junio de 1992) y el «sí» (mayo de 1993) del pueblo danés.
Con el cambio de año 1992/1993 se celebraba la plena realización del mercado interior europeo.
El Parlamento inuyó signicativamente sobre el proceso de formación de ese formidable poder económico que es Europa, que garantiza libertades a personas, productos, servicios y capital, a pasar de que sus competencias eran aún insucientes.
La reputación que el Parlamento se granjeó entonces le permitió más tarde obtener mayores competencias.
El 1 de marzo de 1994 se integraron en la Unión Austria, Finlandia y Sue-cia, adhesión que el Parlamento apoyó firmemente y que supuso un paso decisivo para la Comunidad de los Doce.
En esa época aumentaban las voces que pedían abrir la Unión a algunos de los países del Este.
Los requisitos fueron denidos por el Consejo Europeo de Copenhague en junio de 1993: eran los famosos «criterios
En las elecciones de junio de 1994, el Parlamento Europeo se presentó ante el electorado con las competencias reforzadas que le había brin-dado el Tratado de Maastricht.
Por desgracia, este aumento de competencias no pudo ser aprovechado como detonante para conseguir una mayor concurrencia a las urnas, ni en estas, ni en otras elecciones posteriores.
Cuando inicié mi mandato al frente del Parlamento Europeo, coná-bamos en que el Parlamento marcaría decisivamente los designios de nuestro continente.
De mi experiencia anterior como Presidente del Grupo del Partido Popular Europeo sabía que eso solo era posible si éramos capaces de organizar mayorías entre grupos y si se entablaba un diálogo con el Consejo y la Comisión de igual a igual.
Ahora, retros-pectivamente, puedo decir que lo logramos, gracias a que el órgano legislativo supo ampliar y aprovechar sus competencias.
El Tratado de Maastricht no solo fijó la ruta de la unión monetaria y la implantación del euro, sino que incrementó considerablemente las competencias del Parlamento Europeo, algo que hoy está casi olvidado.
En aquel momento se produjo el salto cualitativo de un Parlamento con competencias prio-ritariamente consultivas a un Parlamento con prerrogativas de codecisión en materia legislativa.
Esa codecisión se aplicaba en determinados
ámbitos, como el mercado interior, la protección de los consumidores y el medio ambiente.
Desde el primer momento consagré mis esfuerzos a llevar este proceso a buen puerto, a ponerlo en práctica y a hacer lo posible, como Presidente, por que las reivindicaciones relativas al necesario refuerzo de estas competencias fueran adquiriendo mayor relieve.
Si tenemos en cuenta que hoy la codecisión se ha convertido ya en la regla en la adopción de disposiciones legislativas a escala comunitaria, me enorgullece ver que mis designios de entonces se han convertido en realidad.
Pero aparte de las grandes líneas estratégicas me fijé sobre todo en los detalles, el pan nuestro de cada día en la vida parlamentaria.
Celebraba diálogos a tres con la Comisión y el Consejo durante las semanas de sesión.
En más de una ocasión, para evitar conictos de agenda, invitaba a mis interlocutores a comidas de trabajo, en las que no sólo participaban los presidentes, sino también los jefes de los gabinetes y los secretarios generales.
Lo mismo se aplica a mis contactos con otras instituciones, como el Tribunal de Justicia o el Tribunal de Cuentas.
Y así, en más de una ocasión, otras instituciones y otros órganos se pusieron de acuerdo sobre una línea de actuación común, afín a la del Parlamento, creando, en ciertos casos, una suerte de con-trapeso decisional frente a la Comisión.
Hoy se diría que nuestra buena coordinación en red nos permitió inuir en el quehacer político.
La realización de la gran meta de extender la codecisión parlamentaria en el
La anterior cooperación informal entre el Consejo, la Comisión y el Parlamento tuvo que adoptar paulatinamente un fundamento más sólido, el de los acuerdos interinstitucionales.
Las mejoras que se introdujeron a la sazón en el procedimiento presupuestario son pasos, que, por modes-tos que fueran, han contribuido a convertir al Parlamento en la potente autoridad presupuestaria que es hoy.
Además del incremento de prerrogativas en materia presupuestaria y legislativa, en el Consejo Europeo de Maastricht se conrió al Parlamento la capacidad de decir sí o no a la adhesión de nuevos miembros.
El ejercicio de este derecho se enfrentó a su prueba de fuego con la ampliación de la Unión de 12 a 15 Estados miembros.
Una década más tarde, con ocasión de la adhesión de diez nuevos países de la Europa oriental, la aprobación parlamentaria marcó un importante hito histórico.
Las cumbres de la UE me brindaron, en mi calidad de Presidente, la ocasión de poner de relieve las posiciones del Parlamento.
Desempeñaron un importante papel en este contexto aspectos aparentemente secun-darios como la revalorización protocolaria del Parlamento Europeo.
Así, durante mi mandato se implantó la costumbre de dar al Presidente del Parlamento no solo la ocasión de hablar al inicio de una cumbre,
sino de aparecer en la foto junto con los jefes de Estado y de gobierno y el Presidente de la Comisión.
Desde la Cumbre de Birmingham del otoño de 1992, la figura del Presidente del Parlamento Europeo es una constante en la fotografía ocial de participantes, la llamada «foto de familia».
Más importantes que estos gestos son las orientaciones políticas que se adoptaron durante las cumbres de aquellos años: dos meses después del citado Consejo de Birmingham, propuse en Edimburgo a los Jefes de Estado y de Gobierno una nueva clave para el reparto de escaños en el Parlamento Europeo.
Como consecuencia de su unica-ción, Alemania recibiría 99 escaños. El número de escaños de un Estado miembro dependía ahora en mayor medida de su peso poblacional, en consonancia con el principio de representatividad democrática.
La propuesta fue adoptada y llevada a la práctica.
Quiero destacar también la Cumbre de Dinamarca del año 1993.
En ella se decidió ofrecer a los países de la Europa central y oriental que se habían adentrado en el proceso de reformas, una perspectiva de adhesión más clara.
El compromiso político se supeditaba a condicio-nes vinculantes, los llamados criterios de Copenhague. Se marcaba así el rumbo a la UE: transformación de los antiguos regímenes comunistas en democracias y Estados de Derecho, conversión de la antigua economía de planicación central en economías de mercado, y progresiva incorporación del acervo comunitario.
En tanto que representante del Parlamento Europeo me correspondió la misión no sólo de enjuiciar la
D capacidad de adhesión de los países candidatos, sino de velar también por la capacidad de absorción de la Unión.
La capacidad de la antigua Comunidad de doce Estados para incorporar a nuevos países sin menos-cabar la fuerza de empuje de la integración europea es un importante aspecto.
La simiente de Copenhague comenzó a brotar durante los años siguientes. La gran ampliación del año 2004 ha sido la cosecha.
Durante mi mandato, de enero de 1992 hasta las elecciones del año 1994, el Parlamento avanzó un buen trecho en el camino para funcionar como un órgano de representación popular en Europa, que adopta, en pie de igualdad con el Consejo, leyes y presupuestos, y que orienta, por ende, el destino de 500 millones de personas.
En aquella época, consagré mis esfuerzos a hacer avanzar la unidad de Europa por medio del trabajo parlamentario.
Al mirar hacia atrás, los momentos de más arduo trabajo en el Parlamento pierden importancia ante los momentos estela-res, entre los que quisiera destacar los discursos de la reina Isabel II y de Vaclav Havel ante el Pleno en Estrasburgo, que fueron hitos importantes en el proceso de unicación de Europa.
12 DE MAYO DE 1992EGON KLEPSCH RECIBE A SU MAJESTAD LA REINA ISABEL II DE GRAN BRETAÑA
EL PARLAMENTO Y EL COMIENZO DE UNA NUEVA ÉPOCA EN EUROPA
JULIO 1994 ENERO 1997
El Parlamento Europeo elegido en junio de 1994 se constituyó en una nueva Europa.
El Muro de Berlín había caído.
Los pueblos de la Europa central y oriental se habían liberado de la dictadura del comunismo y de la supremacía de la Unión Soviética.
El Telón de Acero, que había divi-dido Europa durante 40 años, había desaparecido.
La Guerra Fría entre los bloques había acabado en Europa.
En ningún momento de su historia se había encontrado el Parlamento Europeo ante un contexto político tan radicalmente diferente.
En las elecciones europeas de 1994 participaron por primera vez los ciudadanos de la antigua RDA.
Fue para mí especialmente emotivo saludar, en mi discurso inaugural, a los colegas de la Alemania oriental como diputados libremente elegidos.
Unos meses después, en enero de 1995, el Parlamento dio también la bienvenida a los diputados de los nuevos Estados miembros, Finlandia, Suecia y Austria.
Fue el primer paso hacia la reunicación de toda Europa.
El Parlamento Europeo pasó de 567 a 626 diputados.
No sólo aumentó de tamaño sino que también se enriqueció en cultura política, experiencia y tradición.
La integración de los nuevos diputados y sus colabo-
La Comunidad Europea ya había iniciado los pasos necesarios para ini-ciar las negociaciones sobre la adhesión de los Estados de la Europa central y oriental.
Naturalmente, sus respectivos Parlamentos carecían de los conocimientos y experiencia acerca de los procedimientos, criterios y dicultades del futuro proceso de adhesión.
Dichas competencias se hicieron efectivas a partir de ese momento. Una nueva era comenzó cuando, en nombre del Parlamento, firmé la primera Directiva CE adoptada de conformidad con el nuevo procedimiento de codecisión y, por tanto, publicada como Directiva del Parlamento Europeo y del Consejo en el Diario Ocial, con su consiguiente entrada en vigor.
Gracias a estas nuevas competencias, el Parlamento consultivo se convirtió en un Parlamento decisorio, pero sus métodos de trabajo y su imagen ante la opinión pública correspondían todavía a un Parlamento con meras competencias consultivas.
Así pues, debíamos enfrentarnos a la tarea de reformar determinados métodos de trabajo tales como, por ejemplo, el desarrollo de los debates y de las votaciones en el Pleno, la coordinación del trabajo entre las comisiones parlamentarias y la reorga-nización de los servicios de prensa y relaciones públicas.
Fue un trabajo difícil.
Al principio, casi todos los diputados y diputadas defendieron con entusiasmo estas profundas reformas pero, a medida que se fueron concretando, mermó la ilusión reformista al pasar del dicho al hecho.
Todavía recuerdo con gratitud a Pauline Green y Wilfried Martens por apoyarme firmemente e imponer las reformas en sus reticentes Grupos políticos.
También ahora hacen falta reformas en los métodos de trabajo del Parlamento.
Por primera vez, tuvieron que consultar ocial-mente al Parlamento Europeo acerca de su propuesta.
Es cierto que se trataba de una consulta, pero los participantes eran conscientes de que su proyecto fracasaría si un candidato no obtuviese el apoyo de la mayoría del Parlamento.
También estaba claro que Santer no aceptaría su mandato en dicho caso.
El Parlamento había logrado participar en la decisión sobre la designación de un puesto clave en Europa.
Por primera vez se requirió que, antes de la entrada en funciones de la nueva Comisión de la UE, ésta se sometiese a un voto de conanza en el Parlamento Europeo.
Para preparar dicho voto, el Parlamento debía tener una idea clara de cada uno de los candidatos.
Esto se hizo mediante audiencias públicas.
Frente a la resistencia de muchos Gobiernos y la actitud reticente de la Comisión, pude lograr que, antes del voto de conanza en el Pleno, cada uno de los candidatos se sometiese a una audiencia ante la comisión parlamentaria correspondiente a la car-tera del candidato.
De mi mandato, quiero mencionar una actividad que alegró especial-mente.
En mi discurso inaugural, prometí viajar a las diversas regiones de los Estados miembros y, cuando así se me pidiese, también a las circunscripciones electorales de los diputados y las diputadas.
Tuve la ocasión de cumplir mi promesa 40 veces. Y el resultado es que, en las regiones, el apoyo de los ciudadanos a la Unión Europea es a menudo mayor de lo que hacen suponer muchas maquinaciones en las capitales europeas hacen suponer.
16 DE ENERO DE 1995KLAUS HÄNSCH RECIBE A LOS 59 NUEVOS DIPUTADOS AL PARLAMENTO EUROPEO PROCEDENTES DE LOS TRES NUEVOS ESTADOS MIEMBROS DE LA UNIÓN EUROPEA: FINLANDIA, AUSTRIA Y SUECIA
ENERO 1997 JULIO 1999
Resumir una presidencia llena de acontecimientos y anécdotas, no es fácil.
Algunos recuerdos siguen despertando en mi gran emoción como la visita al Parlamento de los Reyes de España o la de Rafael Caldera, viejo amigo de los tiempos duros de la oposición a Franco, o la presencia de familiares y amigos entrañables el día de mi elección.
Pero no son mis sentimientos los que deben importar, sino los hechos relevantes para el futuro de Europa y del Parlamento Europeo.
El Tratado de Ámsterdam: Desde este punto de vista, lo primero que quiero destacar es la negociación del Tratado de Ámsterdam: en los cinco primeros meses de mi presidencia me impuse la tarea de continuar la labor de mi predecesor, Klaus Hansch, visitando a catorce Jefes de Gobierno de los Estados miembros.
Algo físicamente agotador pero que me permitió plantear en la cumbre informal de Noordwijk una posición del Parlamento acogida favorablemente por los Jefes de Estado y de Gobierno y que permitió salir del impasse de las negociaciones.
He de destacar que en todo momento mantuve una estrecha colaboración con la Presidencia Neerlandesa y que, como fruto de esa colaboración y aquél empeño, el Parlamento Europeo y la democracia salieron fortale-cidos de Ámsterdam.
La adopción del euro: El segundo de los momentos claves que quiero evocar es la aprobación por el Parlamento Europeo de los primeros once Estados Miembros que iniciaron el euro.
Fue una sesión solemne, ampliamente difundida por los medios de comunicación.
Ese mismo día, 2 de mayo de 1998, el Consejo Europeo designó al primer Presidente del Banco Central Europeo después de tensas e interminables negociaciones.
Tanto Duisenberg, primero, como Trichet, después, han respetado escrupulosamente ese compromiso, lo que ha permitido un control del Parlamento totalmente respetuoso de la independencia del Banco Central Europeo.
A diez años vista recordar esos acontecimientos permite constatar que, una vez más, los agoreros se equivocaron. El compromiso es siempre una solución poco brillante, pero en aquél momento como en otras eta-pas de bloqueo de la construcción europea, permitió seguir adelante.
D excelentes presidentes, que han defendido con éxito su independencia y ecacia.
Y el euro se ha convertido en una moneda de primer orden que los europeos consideran como suya, como la única suya.
La dimisión de la Comisión: El tercer momento clave que hay que destacar es la decisión del Parlamento de hacer valer su derecho de controlar la actuación de la Comisión. Una decisión que acabó desembocando en la dimisión de esta.
Fue un proceso tenso y especialmente penoso para mí, dada la amistad y anidad ideológica con Jacques Santer y otros miembros de la Comisión, especialmente Marcelino Oreja.
Pero para el futuro del Parlamento Europeo fue un momento decisivo.
Desde Maastricht la Comisión ha de contar con la conanza del Parlamento.
El mismo Santer, en su discurso de investidura, lo recogió así.
La primera consecuencia de aquél episodio es que la Comisión no puede colocarse en posición de enfrentamiento con la asamblea parlamentaria, cuya conanza ha de subsistir en todo momento.
Prodi lo vio claramente y llegó a un acuerdo con el Parlamento que le permitiese exigir la dimisión de cualquier comisario que hubiese perdido esa con-anza.
Barroso también se ha movido en esa misma línea en el episodio Buttiglione.
Se trata, por tanto, de una etapa decisiva en la evolución hacia un régimen parlamentario.
La segunda consecuencia es que la Comisión ha procedido a una pro-funda reforma interna para reforzar los mecanismos de control, como pidió la Comisión de Expertos Independientes.
Lo cual ha redundado en benecio de los ciudadanos europeos.
La tercera consecuencia, menos notoria, es a mi modo de ver igual-mente clara: se trata de que la pretensión de convertir a la Comisión en una secretaría técnica del Consejo – pretensión recurrente formulada por los que quisieran reducir la Unión Europea a una organización inter-gubernamental- esa pretensión, digo, quedó arrumbada. Un órgano
D cuyo poder se basa en la conanza parlamentaria no es ni puede ser una instancia técnica.
Es un órgano político al que esa mayoría le da una tremenda fuerza potencial… siempre que quiera utilizarse, claro.
Un eje-cutivo basado en la conanza parlamentaria puede ser un instrumento de liderazgo político o un pelele; depende de la voluntad y decisión de quienes lo integren.
Y la cuarta consecuencia, subyacente a la dimisión pero de gran importancia para el futuro, es que el quórum de los dos tercios exigido para que prospere un voto de censura no basta para mantener en vida a la Comisión contra una simple mayoría parlamentaria en contra de la con-anza.
El quórum de los dos tercios es un anacronismo, un residuo de la época en que la Comisión era nombrada únicamente por los Gobiernos de los Estados miembros.
A partir del momento en que el nombra-miento de la Comisión exige la aprobación de la mayoría parlamentaria, la retirada de esa conanza tiene que acabar con su vida, aunque se manieste por simple mayoría, sin llegar a los dos tercios.
Otras dimensiones de la presidencia: Mi presidencia no se redujo, claro está, a esos momentos clave.
Cubrió otros muchos frentes:
Las relaciones parlamentarias con los doce países que acabarían incorporándose a la Unión;
La puesta en marcha de la Asamblea Interparlamentaria Mediterránea;
Las visitas a los Estados miembros de la Unión, a Rusia, a Venezuela, Chile, Argentina, Uruguay, Méjico, Guatemala y Honduras;
En lo que se reere a la dimensión interna del Parlamento: la termi-
También podría citar la negociación sobre las perspectivas financieras 1999-2006, particularmente compleja, la puesta en marcha de la OLAF (ocina Anti-Fraude), el inicio de las negociaciones para el Estatuto del Diputado (cuya inclusión en el Tratado de Ámsterdam fue un empeño personal).
Por fin, El intento de conseguir una intervención de la Unión que evitase el genocidio de Kosovo (intento que no tuvo el menor éxito), etc.
Pero no es momento de entrar en detalles, sino de agradecer el apoyo y la colaboración de mis compañeros los diputados sí como de todos los integrantes de la administración del Parlamento y de mi propio gabi-nete.
Sin ellos nada hubiese podido hacer.
5 DE MAYO DE 1998:SÍ DEL PARLAMENTO EUROPEO AL EURO. JOSÉ MARÍA GILROBLES CON JACQUES SANTER, KARL VON WOGAU Y DOUG HENDERSON.
JULIO DE 1999 ENERO DE 2002
Felicito al Sr. D. Hans-Gert Pöttering, nuestro actual Presidente, por haber tomado la feliz iniciativa de este libro, que ilustra dicha continuidad.
Tuve la suerte de asumir la Presidencia en un período de transición entre dos siglos, de julio de 1999 a enero de 2002, cuyos ejes centra-les fueron el restablecimiento necesario de las relaciones de armonía con la Comisión, después de la traumática dimisión del equipo del Sr. Santer; la preparación de la gran ampliación de 2004 que el Tratado de Niza hizo posible, aunque sólo de manera imperfecta; el éxito del paso al euro adoptado por la mayoría de los Estados miembros; el desarrollo de la toma de conciencia sobre los valores que unen a un continente de 500 millones de europeos mediante la aprobación de la Carta de los Derechos Fundamentales de la Unión Europea; y la conmoción mundial provocada por los atentados del 11 de septiembre.
Tengo en mente, por supuesto, la importancia del considerable trabajo legislativo realizado durante este período cuyo mérito corresponde esencialmente al conjunto de este Parlamento democráticamente maduro, gracias a la cada vez mayor excelencia de sus miembros, a la funcionalidad de la organización del trabajo parlamentario y a las nuevas competencias que los recientes Tratados le han otorgado, en particular en materia de codecisión.
En cuanto a los funcionarios del Parlamento Europeo y, por extensión, a los asistentes de los diputados, no conozco ninguna otra gran institución política comparable en la que la cortesía, el respeto del otro y de sus diferencias, la disponibilidad y el compromiso con una causa común que supera las adscripciones nacionales o políticas sean tan fuertes, tan-gibles y constantes a través del tiempo.
La marca más personal que tenía que esforzarme en dar a la Presidencia consistía, tal como lo habían hecho anteriormente mis predecesores, en procurar que, tanto en la Unión como en el resto del mundo, se perci-biera al Parlamento Europeo como una gran voz portadora de valores y solidaridades universales, es decir, de esperanzas humanas, más allá de su papel de colegislador para un conjunto de casi quinientos millones de hombres y mujeres.
Desde de mi primera elección en 1984, el único sentido de mi compromiso político con Europa fue asociar dos necesidades en un mismo talante. Por una parte, construir una irreversible Unión de paz y progreso para todos, entre todos los Estados y los pueblos europeos que lo desearan y, por otra, contribuir a lograr que esta Europa que se estaba construyendo, obtuviera el apoyo y, no me da miedo decirlo, el amor de todos los que esperan que sea algo más que un simple mercado sin fronteras interiores.
Este talante anidó constantemente en mí durante la Presidencia, aunque, naturalmente, me habría gustado hacer más y mejor.
Desde esta perspectiva, fueron muchos los momentos signicativos y emblemáticos.
Lo fue mi primer viaje, que quise realizar a Kosovo, cuyo martirio había sido nuestra vergüenza colectiva durante mucho tiempo.
Lo fue la denuncia pública y repetida de la barbarie asesina de ETA, que se perpetuaba en el País Vasco, en España, adonde me desplacé en siete ocasiones para llevar el apoyo del Parlamento a ese país desgarrado.
Aquel 4 de septiembre de 2000 sus intervenciones en el Pleno marcaron profundamente a nuestra asamblea.
Fueron las intervenciones de dos hombres que se respetaban, se apreciaban mutuamente y deseaban ardientemente la paz para sus dos países.
Aunque, para nuestra inmensa decepción, la espiral infernal de la violencia, la inseguridad y la represión se reanudó durante las semanas siguientes, el mensaje que nos habían dirigido estos dos hombres de convicción y de valor caló hondamente en nuestra asamblea. Uno y otro nos habían manifestado su íntima esperanza de que el Parlamento Europeo se implicara aún más en el proceso de paz.
A esta visita histórica le siguió un poco más tarde la entrega del Premio Sájarov a la libertad de conciencia a un padre palestino cuyo hijo había muerto víctima de una incursión israelí y a una madre israelí cuya hija había fallecido víctima de un atentado palestino.
Su discurso arrancó las lágrimas de numerosos parlamentarios.
Lo fue el viaje que realicé unos meses antes, con el mismo espíritu, a Israel, Palestina, Jordania y el Líbano.
Lo fue mi intervención en Jerusa-lén, con ese motivo, ante la Knesset, con palabras fuertes, pero que no fueron rechazadas.
Lo fue la primera conferencia interparlamentaria mundial contra la pena de muerte, copresidida por el Parlamento Europeo, en Estrasburgo.
Lo fueron los «niños de la calle», como les llaman en África, perros perdi-dos sin collares de miseria, que fui a visitar a Uagadugu.
Lo fue el comandante Masud, al que había invitado a venir a Estrasburgo, con la participación del general Morillon y el apoyo de la Conferencia de Presidentes y que viajaba por primera vez a Europa.
No venía a pedirnos que le ayudásemos a hacer la guerra, sino a hacer la paz.
Venía también a alertarnos sobre el peligro que representaba la amenaza de «talibani-zación» que pesaba sobre toda la región y sobre el estrecho vínculo con el terrorismo de Al Qaeda.
La invitación que le había dirigido era un reconocimiento político a todo lo que representaba esta personalidad fuera de lo común.
Manifestaba nuestra voluntad de contribuir a la vuelta de la paz y la libertad en ese
Afganistán devastado por el fanatismo y la locura asesina de los taliba-nes.
Sólo el Parlamento Europeo le recibió ocialmente.
Cuatro meses más tarde, el 9 de septiembre de 2001, era asesinado, y el 11 de septiembre el mundo descubría con la tragedia del World Trade Center el terrible peligro que el terrorismo hacía pesar sobre la comunidad internacional.
La llegada del comandante Masud a nuestro Parlamento ha quedado grabada en los espíritus de la opinión pública europea, como en los del pueblo afgano que no olvidará nunca el apoyo que nuestra Institución prestó a su héroe y, por ende, a su lucha.
Lo fueron las tres mujeres afganas, cubiertas de la cabeza a los pies con su siniestro burka, a quienes también quise recibir en Estrasburgo para que pudieran denunciar en voz alta su enclaustramiento.
Lo fueron las intervenciones solemnes ante los Jefes de Estado y de Gobierno de la Unión en la apertura de cada una de las cumbres europeas y, en particular, en Lisboa, en 2000, para pedir que la competencia económica no sea una selva en la que se sacrica a los más débiles.
Lo fue, por último, el privilegio de mi cargo al firmar en Niza, en diciembre de 2001, la Carta de los Derechos Fundamentales de todos los ciudadanos de la Unión Europea cuyo precursor había sido el Parlamento.
Este texto fue readaptado y firmado de nuevo por Hans-Gert Pöttering, el 13 de diciembre de 2007, para alcanzar valor jurídico en el nuevo Tratado de la Unión Europea.
Este hecho ilustra de manera especialmente signicativa la continuidad de la acción de los Presidentes del Parlamento Europeo.
5 DE ABRIL DE 2001NICOLE FONTAINE RECIBE AL COMANDANTE AHMED SHA MASUD EN EL PARLAMENTO EUROPEO EN ESTRASBURGO, EN SU PRIMERA VISITA A EUROPA.
ENERO DE 2002 JULIO DE 2004
La misión del Presidente del Parlamento Europeo resulta más fácil de describir que de desarrollar.
Con ocasión del 50º aniversario de la institución e invitado por mi amigo, antiguo colega y sucesor, el Presidente Hans-Gert Pöttering, a reexionar sobre algunos momentos clave, hubo muchos entre los que escoger.
El repaso de un discurso pronunciado al nal de mi mandato recuerda la intensidad de la función.
Sin embargo, hubo una constante a lo largo de todo mi mandato.
Comenzó el año de mi elección al Parlamento cuando no podía anticipar ni imaginar que alguna vez tendría el privilegio de ser Presidente.
1989 fue un año espe-cial, un annus mirabilis.
Para los pueblos de Europa central y oriental fue el año que marcó un nuevo comienzo.
Cuando cayó el Muro de Berlín el 9 de noviembre de 1989, décadas de ansia de libertad encontraron expresión.
Se hacía eco de las calles de Budapest en 1956 y de la valerosa lucha durante una década de Solidaridad en Polonia.
Llevó a la Revolución de Terciopelo en Praga y a las «revoluciones cantadas» en los Estados bálticos.
Llevó al colapso nal de la Unión Soviética y a la reunicación alemana.
El espíritu de lo que sucedió en Berlín aquel noviembre fue un soplo de aire fresco.
Como diputado al Parlamento Europeo elegido por primera vez tan solo unos meses antes, respiraba sus embriagadores aires de cam-bio.
Para cuando tuve el privilegio de ocupar el cargo de Presidente del Parlamento Europeo en 2002, el camino de madurez de estos Estados y de estos pueblos hacia su adhesión a la UE había alcanzado su momento de denición.
D toria y no fruto de su decisión, para compartir valores comunes y pros-peridad era la prioridad política fundamental y la pasión absorbente de aquel mandato.
Como parlamentarios contribuimos en gran medida a aquella labor.
Gracias a la dedicación de la Comisión de Asuntos Exteriores y sus ponentes, a las acciones de las delegaciones parlamentarias mixtas y de los grupos políticos, a la Mesa y la Conferencia de Presidentes, el Parlamento Europeo contribuyó a hacer avanzar el debate desde la inevitable monotonía del acervo comunitario a la vitalidad del momento.
Pusimos la vivacidad de la política parlamentaria al servicio de este reto.
Promovimos los compromisos necesarios dentro y entre las instituciones europeas y los Estados miembros y los Estados en vías de adhesión.
Alcanzamos un acuerdo sobre las perspectivas presupuestarias y nan-cieras necesarias para hacer frente a este cambio histórico.
Intentamos transmitir a la opinión pública el entusiasmo por el proyecto.
Emitimos un dictamen conforme sobre el Tratado de Adhesión, un requisito pre-vio indispensable para que los Parlamentos nacionales lo aprobaran.
Hicimos todo cuanto aquella tarea nos exigió y más.
Los propios Estados en vías de adhesión experimentaban una doble transformación extraordinaria puesto que viajaban del comunismo a la economía de mercado encaminados a su adhesión a la Unión Europea.
Sus líderes y sus parlamentarios cargaron con una gran responsabilidad.
En un simbólico acto de solidaridad política antes de la adhesión, el Par-
D lamento Europeo invitó a diputados de todos los países candidatos a participar en calidad de observadores.
Nos reunimos por primera vez en Estrasburgo en noviembre de 2002 antes del hito fundamental de la Cumbre de Copenhague en diciembre de aquel año pensando que nos brindaría una oportunidad para hacer frente a la nueva diversidad política y cultural en el Parlamento Europeo y para permitir que nos impli-cáramos en un proceso de comprensión mutua y socialización política.
Fue una inversión previa en la necesaria creación de relaciones a nivel personal, político e institucional y un primer ensayo de una realidad futura.
En la introducción de aquel debate señalé que como políticos teníamos el reto ante la historia de concluir con éxito ese acto de reconciliación y cicatrización de verdadero alcance continental.
Como parlamentarios, teníamos el reto de mostrar liderazgo para obtener la aprobación de los ciudadanos tanto en los Estados miembros como en los Estados en vías de adhesión.
No existía campaña informativa o de relaciones públicas que sustituyera la política real basada en la convicción y en la razón.
Era el momento de que los políticos recuperaran la agenda de la ampliación de manos de los expertos que habían preparado el camino.
En una votación histórica el 9 de abril de 2003, el Parlamento aprobó una resolución sobre la conclusión de las negociaciones sobre la ampliación en Copenhague y emitió su dictamen conforme sobre las solicitudes de adhesión de los diez Estados que habían completado sus negociaciones.
Esto permitió la firma del Tratado de Adhesión en una ocasión
especial en Atenas unos días después. Fue entonces cuando, en un paso sin precedentes, se invitó a diputados nacionales de todos los países adherentes a participar de forma regular en los trabajos del Parlamento Europeo en calidad de observadores a partir del 1 de mayo de 2003 y hasta que sus adhesiones se hubieran llevado a efecto.
A medida que se profundizaba en el proceso de ampliación, éste adquiría un carácter inclusivo e irreversible.
A lo largo de este período, en asuntos de conte-nido y calendario el Parlamento Europeo tuvo un papel de liderazgo y no se limitó a seguir los acontecimientos.
Como irlandés europeísta, fue para mí un motivo de gran orgullo que el nacimiento ocial de la nueva Unión Europea de los 25 se celebrara en Dublín el 1 de mayo de 2004 durante una Presidencia irlandesa de la UE que culminó con tanto éxito.
Sin embargo, como Presidente del Parlamento Europeo, mi sentido del deber habría querido que se celebrase en el Parlamento en Estrasburgo unas semanas antes de las elecciones al Parlamento a escala continental, de junio de ese año, con el n de hacer hincapié en su función como teatro de la política europea.
Las prefe-rencias por participar en los actos tradicionales del Primero de Mayo y los imperativos electorales de n de semana hicieron que meses antes no se alcanzara un consenso entre los líderes del Parlamento en torno a esta última propuesta.
Así pues, el Parlamento Europeo vio nacer su nueva era el lunes 3 de mayo de 2004 en Estrasburgo.
La entrada al Parlamento en Estrasburgo daba la bienvenida al visitante con dieciséis altos mástiles en los que ondeaban las banderas con las
Diez nuevos Estados preci-sarían diez astas de bandera más.
Simbólicamente, desde mi punto de vista, todas ellas debían proceder de un único lugar: los astilleros de Gdánsk.
Esto me llevó, meses antes, a discutir con Lezek Miller, Primer Ministro polaco, la posibilidad de que Polonia obsequiase a la Unión con las astas para las banderas.
Su acogida inmediata a mi propuesta me sorprendió agradablemente.
Cuando, pasado un tiempo, nos reunimos en Estrasburgo la primera tarde de aquella sesión nal antes de las elecciones al Parlamento Europeo de 2004, los regalos de Gdánsk a Europa lucían erguidos; Lech Walesa, personicación de la lucha por la libertad con su valentía moral y fortaleza, el valor y los principios de Solidaridad hechos realidad gracias a esta ambiciosa adhesión, y las propias astas de bandera, sólidas y mudas testigos, esperaban el simbólico despliegue parlamentario de los nuevos Estados miembros de la Unión.
El poeta irlandés y premio Nóbel de Literatura, Seamus Heaney, escribió entonces: «Ahora, cuando se nos junte gente recién venida, acojámosla como en su tierra».
Lo que habría parecido un sueño imposible en 1989, cuando llegué por primera vez como diputado al Parlamento Europeo, era ahora una rea-lidad, con Lech Walesa de pie a mi lado «como símbolo visible de la
Sería fácil insinuar una función desmesurada del Parlamento Europeo o de uno mismo en este extraordinario viaje.
Sin embargo, el sentido de la proporcionalidad, el conocimiento de la complejidad política e institucional y una conciencia histórica sugerirían una reivindicación más modesta.
Fundamentalmente, se nos pedía que cumpliésemos con nuestro deber ante nuestros compañeros europeos, fieles a nuestra vocación de parlamentarios europeos elegidos directamente.
Teníamos que tomar parte en la restauración de la herencia y la pesada carga de nuestra historia continental dividida y ayudar a pavimentar el camino hacia una nueva Europa.
Y lo hicimos.
Cumplimos con nuestro come-tido.
Su legado nos sobrevivirá y perdurará a pesar del paso del tiempo.
Felicito al Presidente del Parlamento Europeo por esta iniciativa y le agradezco que me haya invitado a participar.
También felicito al Parlamento Europeo, a los diputados y a todo el personal en este 50º aniversario y les expresó mis mejores deseos para el futuro.
Su éxito será el éxito de Europa.
«- 90 reuniones de la Conferencia de Presidentes, en las que se trataron 669 temas en el orden del día;
- 54 reuniones de la Mesa del Parlamento, con 934 puntos en el orden del día;- Otras 450 reuniones en el Parlamento Europeo;- 334 reuniones con personalidades y políticos que han visitado el Parlamento;- 16 visitas de jefes de Estado.Representé a este Parlamento en 12 reuniones del Consejo Europeo.Fuera del Parlamento, fuera de Bruselas y Estrasburgo:
- he realizado 203 visitas a 33 Estados, incluidos los Estados de la Unión Europea y los Estados candidatos de mañana;
- en 24 Estados me dirigí a las sesiones plenarias de los Parlamentos nacionales.
He concedido más de 1 000 entrevistas en televisión y en diferentes medios de comunicación en Bruselas y Estrasburgo (236 entrevistas en televisión y 710 conferencias de prensa y puntos de prensa) y un número equivalente en mis 203 viajes al extranjero.
Me he dirigido a este Pleno, más allá de las labores normales de la presidencia, en 24 ocasiones y he pronunciado 113 discursos importantes fuera de este Parlamento.
3 DE MAYO DE 2004PAT COX RECIBE A LOS PRESIDENTES DE LOS PARLAMENTOS DE LOS DIEZ NUEVOS ESTADOS MIEMBROS Y A LECH WAŁĘSA EN ESTRASBURGO
JULIO DE 2004 ENERO DE 2007
Esos 30 meses han estado llenos de grandes momentos relacionados con la ampliación de la UE el rechazo al Tratado Constitucional y la búsqueda de soluciones alternativas, las relaciones con nuestros vecinos próximos y más lejanos, y los nuevos problemas de la inmigración, la energía y el terrorismo.
Por ello, ejercer la Presidencia del PE ha sido la experiencia más apasionante de mi vida política y no es fácil hacer un balance de la misma.
El Parlamento Europeo es la única institución comunitaria directamente elegida por sus ciudadanos, y por ello encarna el principio democrático en la estructura institucional de la UE.
Aunque no tiene, todavía, varios de los poderes clásicos de las asambleas parlamentarias, como aprobar impuestos, ejerce importantes funciones legislativas, presupuestarias y la de control.
Y lo hace a través de una dinámica política muy con-sensual, radicalmente diferente de la de los Parlamentos nacionales donde prima la relación por esencia conictiva entre un gobierno y una oposición.
A diferencia del Consejo, donde están representados y se contraponen los intereses nacionales de los Estados miembros, el PE representa el interés general de los ciudadanos de la Unión y su tarea es la búsqueda de consensos sobre las políticas comunitarias.
Creo sinceramente que estas tareas han cobrado fuerza a lo largo de esta sexta legislatura en la que el PE ha alcanzado su madurez política.
La ampliación ha sido una característica muy importante de mi Presidencia.
El 20 de julio del 2004 me encontré encabezando un Parlamento de 732 diputados que procedían de 25 países, representando a 163 partidos políticos, y expresándose en 20 lenguas ociales.
Más tarde, el 1 de enero de 2007, tras la entrada de Rumanía y Bulgaria se convirtieron en 785 miembros y, junto al gaélico, la complejidad lingüís-tica alcanzo los 23 idiomas.
Además, el 60% de los diputados eran nuevos miembros del PE, y 168 provenían de los 10 nuevos Estados miembros.
Yo mismo era un “nuevo” y sentía un cierto vértigo ante la magnitud del cambio en la dimensión y complejidad del funcionamiento de una institución que debía acoger a experiencias políticas mucho más heterogéneas. Pero el PE ampliado
D supero ampliamente esa prueba y funciono con una sorprendente normalidad gracias al la labor de los servicios y trabajadores de la institución y en particular, del ex- Secretario General, Julian Priestly que fue el verdadero artíce de ese éxito.
Además de esa gran transformación estructural, vivimos momentos concretos de especial relevancia.
Entre los primeros, y quizás uno de los mas importantes, ,al menos desde el punto mediático, fue el proceso de investidura de la Comisión Barroso, a través de las audiencias (“hea-rings”) a los Comisarios que culmino con la retirada de la propuesta ante la certeza de que iba a ser rechazada por el PE.
En ese proceso el PE consolidó su papel político y dejó de ser el “tigre de papel” que muchos decían por que se atrevió a utilizar los poderes que los Tratados de conferían sin provocar por ello ninguna crisis en al funcionamiento de la UE.
Se demostró que las audiencias a los Comisarios no eran una mera for-malidad y los diputados no se plegaron a las instrucciones de los gobiernos de los Estados miembros como muchos suponían que iba a ocurrir.
Después del rechazo a la primera propuesta de Comisión Barroso, aunque en realidad era a uno solo de sus miembros el Parlamento Europeo ya no será visto como una “jaula de grillos” o inútil “talking shop”.
Tal y como armé entonces, no es posible atribuir poderes a una institución resultante del sufragio universal a condición de que no los ejerza.
A ese momento polémico debo añadir el recuerdo de otros dos momen-tos, uno especialmente solemne y positivo y otro profundamente triste.
El primero fue la firma del Tratado Constitucional en la impresionante sala de los Horacios y Curiaceos del Capitolio de Roma.
Tuve entonces ocasión de dirigirme, al nombre del parlamento, a los jefes de Estado y de gobierno allí reunidos recordando el camino recorrido, de Roma a Roma, en el proceso de construcción de la UE.
No sabíamos entonces que el texto iba a embarrancar en los referenda francés y holandés, pero el momento represento la cúspide de la ambición política europea hoy desgraciadamente algo disminuida.
El segundo fue anunciara los diputados reunidos en el plenario la trá-gica dimensión de los atentados terroristas de Londres de Julio de 2005, que tanto me recordaban los de Madrid.
Hubo otros momentos políticamente signicativos, pero no los puedo citar todos.
Entre ellos la cena de la cumbre UE-Rusia en Lahti, Finlandia, donde tuve que decirle al Presidente Putin, sentado a mi lado, que Europa no debía cambiar derechos humanos por abastecimiento energético.
O los discursos dirigidos con pocas horas de diferencia a la Knesset en Jerusalén y la Asamblea Nacional Palestina en Ramallah.
O cuando pase a presidir en El Cairo la Asamblea Parlamentaria Euromedi-terránea desde la que ejercimos una importante labor de mediación en el conicto de las caricaturas danesa de Mahoma.
O cuando ya al nal de mi mandato se creó la Asamblea Parlamentaria Eurolat que nos une con América Latina.
Puse mucho empeño en ese proyecto que impulsé contra reloj en medio de no pocas reticencias y cuya copresidencia ejercí brevemente con la satisfacción de haber conseguido aumentar la atención que el PE daba a América Latina.
Pude también constatar el gran papel que Europa juega en el mundo a través de sus proyectos de cooperación, desde el arco del Níger a las montañas de Colombia, y de su presencia militar para preservar la paz como en Líbano al que me desplace inmediatamente después de los bombardeos del verano del 2006 para invitar a su primer ministro a acu-dir al PE.
En el mundo existe un deseo vivo de Europa.
Y el PE ha tratado de res-ponder a esa demanda reforzando lo que ya se conoce como diplo-macia parlamentaria.
Enviando, por ejemplo, misiones de observación electoral a 26 países, entre los que destacan Ucrania, Palestina, Afganis-tán, Congo y Venezuela.
Y se ha convertido en una importante ágora mundial a la que han acudido 15 jefes de Estado de países no miembros de la UE, como Evo Morales y Mahmud Abbas.
Estableciendo difíciles equilibrios entre los principios de precau-ción y las exigencias de competitividad.
El PE tuvo también una acción relevante con el rechazo a la directiva de patentes de software (donde el Parlamento rechazaba por primera vez en la historia una directiva en segunda lectura bajo el procedimiento de
D codecisión), la directiva de servicios portuarios que la Comisión Europea retiró denitivamente, pero sobre todo la directiva sobre liberalización de servicios, conocida como “directiva Bolkestein”, la que alumbro el mito del “fontanero polaco”, que tras su paso por el Parlamento fue modicada sustancialmente.
En esa Directiva el PE ejerció implícitamente una capacidad de iniciativa legislativa que los Tratados reservan a la Comisión.
Esta tarea legislativa, en su conjunto, representa el éxito de un Parlamento que logra construir acuerdos sobre propuestas legislativas de la Comisión que quizás no tuvieron adecuadamente en cuenta la nueva situación creada por la ampliación y que se atascan en el Consejo.
Y es para mi una gran satisfacción constatar como se reconoce el nuevo
papel, constructivo y ecaz, del PE, la institución comunitaria que mas ha mejorado su funcionamiento y mas peso político ha ganado en estos años.
El PE es hoy más respetado por el Consejo Europeo.
En cada una de sus reuniones he tenido la oportunidad de dirigirme, al nombre del Parlamento, a los jefes de Estado y de Gobierno de la UE y he comprobado cómo se escucha al PE cada vez con más atención y se le invita más a participar en sus deliberaciones.
También la defensa de los valores democráticos y de los derechos humanos se ha consolidado como una de las señas de identidad del PE.
Es un tema central en las relaciones del PE con otros países.
Lo recordé en todas mis visitas ociales, a veces en circunstancias difíciles.
Y el PE tomo iniciativas importantes como la comisión para investigar las supuestas actividades ilegales de la CIA en la UE, recordando a los Estados miembros lo importante que es salvaguardar los valores democráticos en que se basa nuestra Unión.
Tras esta experiencia, creo que el PE, símbolo de la democracia repre-sentativa europea y embrión de una democracia supranacional, debe continuar mejorando su funcionamiento para contribuir al relanza-miento del proyecto europeo.
Éste ya no se seguirá construyendo sin sus ciudadanos, es decir, sin una mayor implicación de sus Parlamentos nacionales y sin un mayor protagonismo del PE.
15 DE ENERO DE 2007JOSEP BORRELL RECIBE A LOS 18 DIPUTADOS BÚLGAROS Y A LOS 35 DIPUTADOS RUMANOS EN EL PLENO
DISEÑO GRÁFICO: Artitude www.artitude.be Luxemburgo: Ocina de Publicaciones Ociales de las Comunidades Europeas
CRÉDITOS DE LAS FOTOGRAFÍAS: Parlamento Europeo
El Parlamento Europeo en el centro de la lucha por los valores europeos
Dignidad humana.
La dignidad humana es inviolable.
Será respetada y protegida.
Derecho a la vida.
Toda persona tiene derecho a la vida.
Nadie podrá ser condenado a la pena de muerte ni ejecutado.
Derecho a la integridad de la persona.
Toda persona tiene derecho a su integridad física y psíquica.
En el marco de la medicina y la biología se respetarán en particular: el consentimiento libre e informado de la persona de que se trate, de acuerdo con las modalidades establecidas en la ley, la prohibición de las prácticas eugenésicas, y en particular las que tienen por nalidad la selección de las personas, la prohibición de que el cuerpo humano o partes del mismo en cuanto tales se conviertan en objeto de lucro, la prohibición de la clonación reproductora de seres humanos.
Prohibición de la tortura y de las penas o los tratos inhumanos o degradantes. Nadie podrá ser sometido a tortura ni a penas o tratos inhumanos o degradantes.
Prohibición de la esclavitud y del trabajo forzado. Nadie podrá ser sometido a esclavitud o servidumbre. Nadie podrá ser constreñido a realizar un trabajo forzado u obligatorio.
Se prohíbe la trata de seres humanos.
Derecho a la libertad y a la seguridad.
Toda persona tiene derecho a la libertad y a la seguridad. Respeto de la vida privada y familiar.
Toda persona tiene derecho al respeto de su vida privada y familiar, de su domicilio y de sus comunicaciones.
Protección de datos de carácter personal.
Toda persona tiene derecho a la protección de los datos de carácter personal que la conciernan.
Estos datos se tratarán de modo leal, para nes concretos y sobre la base del consentimiento de la persona afectada o en virtud de otro fundamento legítimo previsto por la ley.
Toda persona tiene derecho a acceder a los datos recogidos que la conciernan y a su recticación.
El respeto de estas normas quedará sujeto al control de una autoridad independiente.
La aplicación de los derechos fundamentales
PRESENTACIÓN DEL SECRETARIO DEL PARLAMENTO EUROPEO, HARALD RØMER
INTRODUCCIÓN
PRIMERA PARTE – EL RESPETO DE LOS VALORES EN EL INTERIOR DE LA UNIÓN
A. Los derechos de la mujer B. Los derechos de las minorías C. Lucha contra la extensión del fascismo, el racismo, la xenofobia y el antisemitismo D. Lucha contra la homofobia E. Por una política de inmigración respetuosa con los derechos humanos F. Protección de la vida privada
La lucha a favor de la Carta y de la Agencia de Derechos Fundamentales
El Parlamento Europeo, abogado del ciudadano
A. 1953-2007: el largo camino de la Carta de los Derechos Fundamentales B. La Agencia de Derechos Fundamentales
A. El derecho a la información B. El derecho de petición C. El Defensor del Pueblo
SEGUNDA PARTE – EN EL EXTERIOR DE LA UNIÓN, UNA LUCHA UNIVERSAL
La lucha contra las dictaduras europeas
A. Europa meridional: la larga marcha hacia la democracia B. Los países sometidos al yugo soviético: de la guerra fría a la adhesión a la Unión Europea
– El instrumento nanciero– El diálogo político sobre derechos humanos– Las resoluciones y situaciones de urgencia B. Las grandes causas– La lucha contra la pena de muerte– La lucha contra el hambre en el mundo– La lucha contra la impunidad C. Los espacios de actuación– Las delegaciones– Las misiones de observación electoral– Las asociaciones regionales
Una diplomacia parlamentaria para los derechos humanos
El Parlamento Europeo como caja de resonancia de los valores universales
A. Las visitas de jefes de Estado B. El Premio Sajarov
A. Los instrumentos de la acción del Parlamento– El dictamen conforme– La cláusula relativa a los derechos humanos– El sistema de preferencias generalizadas (SPG)
PRÓLOGO DE HARALD RØMER, SECRETARIO GENERAL DEL PARLAMENTO EUROPEO
Desde sus inicios, el Parlamento Europeo ha trabajado para defender los valores en los que se basa la Unión Europea: la libertad, la democracia, el respeto de los derechos humanos y de las libertades fundamentales y el Estado de Derecho.
Partiendo del principio de que estos valores son universales, los diputados al Parlamento Europeo se esfuerzan por promover los derechos fundamentales dentro de la Unión Europea y los derechos humanos fuera de ella.
El presente folleto pretende explicar las diversas iniciativas puestas en marcha por el Parlamento Europeo en sus 50 años de historia.
Ha sido redactado por la Sra. Dª Florence Benoit-Rohmer, Presidenta de la Universidad Robert Schuman de Estrasburgo, con la colaboración de la Dirección General de Comunicación del Parlamento Europeo. El Instituto Universitario Europeo de Florencia ha preparado esta publicación para el Parlamento Europeo.
Hans-Gert Pöttering, Presidente del Parlamento Europeo, con un grupo de niños durante la celebración del 50º aniversario de la institución.
INTRODUCCIÓN rápida a la vía democrática y parlamentaria en Grecia.
1961: La Asamblea Parlamentaria Europea, antecesora del Parlamento Europeo, envía a su comisión política a Berlín para protestar contra la edicación del muro que va a dividir en dos la ciudad.
1968: Tras la represión de la «Primavera de Praga» por las tropas del Pacto de Varsovia, el Parlamento aprueba una resolución sobre las consecuencias políticas de estos hechos trágicos sucedidos en Checoslovaquia.
1962: Ante la petición de España, que sigue bajo el yugo franquista, de abrir negociaciones con la Comunidad Europea, el diputado europeo Willi Birkelbach declara que «la CEE dejaría de ser digna de conanza si contemplara crear con el régimen de Madrid un estrecho lazo en forma de asociación o incluso de adhesión completa».
1967: Tras el golpe de Estado en Grecia, el Parlamento Europeo pide una vuelta
1975: Tras los acontecimientos políticos sucedidos en la Península Ibérica, el Parlamento aprueba varias resoluciones sobre el apoyo
a los procesos democráticos en España y en Portugal.
1980: El Parlamento Europeo exige la abolición total de la pena de muerte en la Unión.
ciudadanos europeos y por ello debe ser reconocido como tal por la Comunidad Europea».
1977: Por primera vez, el Parlamento Europeo, el Consejo y la Comisión firman una declaración conjunta sobre el respeto de los derechos fundamentales dentro de la Comunidad Europea.
1982: En varios países de Europa central y oriental, los jóvenes se maniestan contra la dictadura comunista blandiendo como única arma algunas resoluciones del Parlamento Europeo.
1992: el Parlamento Europeo se niega a raticar el acuerdo de Unión Aduanera celebrado con Turquía teniendo en cuenta sobre todo el rigor de la política de Ankara con respecto a los presos políticos.
1979: El Parlamento Europeo crea una comisión parlamentaria encargada de velar por la denición, la promoción y la defensa de los derechos de la mujer tanto en la Unión como en terceros países.
1975-1976: Europa oriental y Europa occidental inician un proceso de distensión en el marco de los acuerdos de Helsinki.
El Parlamento Europeo exige la aplicación de dichos acuerdos, en particular pidiendo la liberación de los presos políticos y denunciando el trato reservado a las minorías, los malos tratos y los ingresos psiquiátricos en la URSS y en sus países satélites.
1988: El Parlamento Europeo arma que el derecho a la información «gura entre las libertades fundamentales de los
1997: Tras una resolución del Parlamento Europeo, la Unión Europea retira las ventajas aduaneras concedidas a Birmania a
la protección de las minorías y las políticas de lucha contra la discriminación en la Unión Europea ampliada.
universales, los diputados se esfuerzan por defenderlos tanto fuera como dentro de las fronteras de la Unión.
2005: El Parlamento Europeo concede el Premio Sajarov, cuyo primer galardonado fue Nelson Mandela, a las «Damas de Blanco» por su acción a favor de los presos políticos en Cuba.
Anticipándose con frecuencia a las demás instituciones comunitarias en este ámbito, y desempeñando un papel de acicate, la Asamblea Europea primero llevó a cabo esta lucha «sin red», ya que los primeros tratados no contenían ninguna disposición relativa a los derechos fundamentales.
2005: El Parlamento Europeo adopta una resolución sobre
2007: Una resolución del Parlamento Europeo invita a las autoridades de Arabia Saudí a respetar el derecho de
Los citados ejemplos, entre tantos otros, muestran el interés que concede el Parlamento Europeo, desde su creación, a la defensa de los valores en los que se basa la Unión Europea: libertad, democracia, respeto de los derechos humanos y de las libertades fundamentales y Estado de Derecho.
Partiendo del principio de que estos valores son
valores comunes en los que se apoyaba y dejando a otros la responsabilidad de defenderlos.
derechos humanos, conquistar nuevos derechos, defenderlos contra todo ataque que pudiera perjudicarlos y también a fomentar su fortalecimiento.
Si estos derechos han quedado después recogidos en los tratados, si tienen una Carta especialmente dedicada a ellos, si gracias al Tratado de Lisboa esa Carta es hoy en día jurídicamente vinculante, se debe a los pacientes esfuerzos desarrollados desde el principio por la institución parlamentaria.
Como receptáculo de temores, testimonios y quejas, como caja de resonancia y, por último, como portavoz de los ciudadanos o de los movimientos de defensa de los derechos humanos, el Parlamento desempeña forzosamente un papel principal en este ámbito.
Hace más de medio siglo, en 1953, cuando la Comunidad todavía no era más que la del Carbón y el Acero (la CECA), su Asamblea Parlamentaria, que puede considerarse como órgano precursor del Parlamento actual, presentó un proyecto de tratado encaminado a crear una unión política entre los países miembros.
Dicho proyecto de tratado integraba las disposiciones del Convenio Europeo de Derechos Humanos, adoptado en 1950 en un marco diferente, el del Consejo de Europa.
Es decir, en opinión de los parlamentarios, la labor de integración iniciada no podía seguir sin haber enunciado antes los
La lucha por el respeto y el fomento de los derechos fundamentales fue constante, hasta el punto de que se la puede considerar como uno de los hilos conductores de la historia de este Parlamento.
Sin duda porque los parlamentarios están más próximos a los ciudadanos que los miembros de las demás instituciones, se han dedicado a vigilar los
D los agentes de la sociedad civil de cualquier país del mundo.
dispuesto siempre de medios de presión directos o indirectos que ha aprovechado en la medida de lo posible para hacer prevalecer esos valores.
En los asuntos interiores, su perseverancia –obstinación a veces– acaba desencadenando un debate y convenciendo progresivamente a la Comisión y al Consejo, menos inclinados que él a ir más allá de los imperativos de orden estrictamente económico o político.
puede hacerse eco de las violaciones de los derechos humanos en países concretos y materializar una opinión que, ya de por sí, intensicará la presión ejercida sobre los gobiernos en cuestión y los gobiernos de la Unión, y a veces pondrá en movimiento a las organizaciones internacionales.
Siempre ha tenido libertad en lo que se reere a su orden del día, sus resoluciones o sus invitaciones a la tribuna; tiene libertad para crear en su seno comisiones especializadas, y para constituir delegaciones parlamentarias que hablen ante los diputados, los dirigentes y todos
Lo mismo ocurre en el exterior de la Unión.
Privado durante mucho tiempo de toda prerrogativa ocial con respecto a la defensa de los valores, el Parlamento Europeo, sin embargo, ha
Pero esto no le bastaba.
El Parlamento quería, en este campo como en otros, no limitarse a ser una instancia de deliberación o consulta.
Se esforzó durante mucho tiempo por utilizar los primeros verdaderos poderes que le habían asignado, en materia presupuestaria sobre todo, para intentar inuir en decisiones que, en el interior o en el exterior de la Comunidad Europea,
no le parecían compatibles con el respeto o la defensa de los derechos fundamentales.
porfía del Parlamento, debe figurar obligatoriamente en todo acuerdo celebrado por la Unión con un país tercero.
el 13 de febrero de 2007 en Estrasburgo: «No somos los pedagogos del mundo, pero nuestra imagen humanitaria y nuestros valores resultan más convincentes para los demás si vivimos nuestra propia existencia con credibilidad».
Pero aún no era suciente: quería compartir el poder de decisión en pie de igualdad con el Consejo a la hora de elaborar las leyes comunitarias y lo ha conseguido en gran medida: puede modicar o rechazar una propuesta de ley en virtud de lo que considera el interés de los ciudadanos europeos.
El fomento de los derechos fundamentales en el interior y de los derechos humanos en el exterior de la Unión ha ido a la par.
Europa sólo será creíble en el mundo si «barre su casa» y se muestra irreprochable en este ámbito.
Como dijo el Presidente del Parlamento, Hans-Gert Pöttering, en su discurso inaugural pronunciado
La lucha a favor de la Carta y de la Agencia de Derechos Fundamentales
PRIMERA PARTE de los Derechos Fundamentales de la Unión Europea.
su artículo 6, «el mismo valor jurídico que los Tratados».
A. 1953-2007: el largo camino de la Carta de los Derechos Fundamentales
EL RESPETO DE LOS VALORES EN EL INTERIOR DE LA UNIÓN
Estrasburgo, 12 de diciembre de 2007.
El Presidente del Parlamento Europeo, Hans-Gert Pöttering, el Primer Ministro portugués, José Socrates, a cuyo país le correspondía en ese momento la presidencia de la Unión, y el Presidente de la Comisión, José Manuel Durão Barroso, quisieron estar presentes en el hemiciclo del Parlamento Europeo para «proclamar» solemnemente la Carta
La fecha de este acontecimiento no fue elegida al azar, ya que al día siguiente, en Lisboa, los 27 debían firmar el Tratado de la Unión Europea modicado.
En su artículo 1 bis, este tratado proclama el reconocimiento de los valores fundamentales como fundamento de la Unión.
Según Hans-Gert Pöttering, tales valores constituyen «el núcleo de la identidad europea» y, según siguió diciendo, «somos ante todo una comunidad de valores, vivimos
Ese tratado nunca llegó a raticarse; se vino abajo por el proyecto de creación de una Comunidad Europea de Defensa (CED) en 1954 al que iba vinculado pero que encontró la oposición de Francia.
Su lucha se remonta a los primeros pasos de la construcción europea.
El silencio de los tratados fundacionales
12 de diciembre de 2007
Los presidentes Hans-Gert Pöttering, José Manuel Barroso et José Sócrates firman la proclamación de la Carta de los Derechos Fundamentales en una ceremonia solemne celebrada en Estrasburgo.
El 10 de marzo de 1953, la Asamblea común de la Comunidad Europea del Carbón y del Acero (CECA), a la que se había encargado la redacción de un proyecto de tratado para la creación de una unión política europea propuso integrar en dicho
Firmados el 25 de marzo de 1957 en Roma, los Tratados constitutivos de la Comunidad Europea de la Energía Atómica (Euratom) y de la Comunidad
Un año más tarde, en los días 7 y 8 de abril de 1978, los Jefes de Estado y de Gobierno de los «nuevos Estados miembros», reunidos en Copenhague, se asociaron a esta declaración.
Económica Europea (CEE), cuyo n era establecer un mercado común europeo, no contenían ningún artículo relativo a los derechos fundamentales.
En sus relaciones con los terceros países, aunque se limitaran a aspectos económicos y comerciales, la Comunidad tampoco podía suprimir por completo toda referencia a unos valores universales.
El 5 de abril de 1977, el Parlamento Europeo, el Consejo y la Comisión adoptaron una declaración común en la que subrayaban su voluntad de respetar «en el ejercicio de sus competencias y en cumplimiento de los objetivos de las Comunidades Europeas», «los derechos fundamentales que resultan en particular de las constituciones de los Estados miembros, así como del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales firmado en Roma el 4 de noviembre de 1950».
Este silencio de los tratados fundacionales no resistiría la confrontación con la realidad.
En efecto, la actividad comunitaria, aunque limitada a los ámbitos económicos, planteó enseguida cuestiones relativas
Sin embargo, habría que esperar veinte años a que se produjera
El 1 de julio de 1987 entró en vigor un nuevo tratado, el Acta Única Europea, en cuyo preámbulo se arma que los Estados signatarios están decididos «a promover conjuntamente la democracia, basándose en los derechos fundamentales reconocidos en las Constituciones y leyes de los Estados miembros, en el Convenio Europeo para la Protección de los Derechos Humanos y de
mano para conseguir que los gobiernos conrieran a la Declaración de los derechos y libertades fundamentales un valor jurídico vinculante.
Fue en vano.
la Unión Europea, que fue adoptado bajo el impulso del diputado italiano Altiero Spinelli, pero no fue aceptado por el Consejo.
como fuente de inspiración la Carta Social Europea y algunos convenios de la Organización Internacional del Trabajo (OIT).
El 22 de noviembre de 1989, el Parlamento deploró no haber sido asociado a los trabajos y denunció el carácter no vinculante de la Carta, según había pedido en varias ocasiones.
las Libertades Fundamentales y en la Carta Social Europea, en particular la libertad, la igualdad y la justicia social».
La Comunidad se compromete a «rearmar muy especialmente los principios de la democracia y el respeto del Derecho y de los derechos humanos» en sus relaciones exteriores.
Por consiguiente, el Acta Única es el primer tratado comunitario que hace referencia a estas ideas.
Durante la Conferencia Intergubernamental1 que se inició en
Roma en diciembre de 1990 y que desembocaría en el Tratado de Maastricht, el Parlamento hizo todo lo que estaba en su
Paralelamente, en diciembre del mismo año, durante el Consejo Europeo de Estrasburgo, los doce Estados miembros, a excepción del Reino Unido, aprobaron la Carta comunitaria de los derechos sociales fundamentales de los trabajadores, que tenía
Fue con el Tratado de Amsterdam, entrado en vigor el 1 de mayo de 1999, cuando se logró un nuevo avance.
Este tratado recoge en su artículo 6 el principio general del respeto de los derechos humanos y las libertades fundamentales.
Prevé sanciones en caso de «violación grave y persistente» de estos
La CIG reúne a los representantes de los gobiernos encargados de la reforma de los tratados.
D principios por parte de un Estado miembro y, sobre todo, declara que los países candidatos deberán respetar estos principios para adherirse a la Unión.
Esta decisión satisfacía una de las antiguas reivindicaciones del Parlamento, que veía en la adopción de una carta de estas características «una de sus prioridades de carácter constitucional».
El Parlamento participa activamente en la elaboración de la Carta de los Derechos Fundamentales
17 de diciembre de 1999
Delegación del Parlamento Europeo en la Convención sobre los Derechos fundamentales.
Los diputados ocuparon un lugar esencial en la Convención encargada de redactar la Carta.
Por primera vez en el proceso de reforma de los Tratados, diputados europeos y nacionales, la Comisión Europea y representantes personales de los Jefes de Estado trabajaron en común para hacer progresar la Unión.
Era la primera ocasión en la que el Parlamento Europeo era asociado plenamente a un proceso que podía conducir a una decisión de alcance «constitucional».
7 de diciembre de 2000
Los Presidentes de las tres instituciones firman la Carta de Derechos Fundamentales en Niza.
«Que todas las ciudadanas y los ciudadanos de la Unión sepan que, desde ahora (...), la Carta será la ley de esta Asamblea (...).
En adelante, la Carta será nuestra referencia para todos los actos del Parlamento Europeo que afecten directa o indirectamente a los ciudadanos de toda la Unión», declaró la Presidenta del Parlamento Nicole Fontaine el 7 de diciembre de 2000 en Niza, con motivo de la proclamación ocial de la Carta de los Derechos Fundamentales de la Unión Europea por el Parlamento Europeo, la Comisión y el Consejo de la Unión Europea.
Según la opinión unánime, su delegación presidida por Íñigo Méndez de Vigo de sempeñó un papel decisivo en los trabajos de la Convención.
Sobre puntos esenciales como la protección de los derechos sociales, la igualdad entre mujeres y hombres, la bioética o el derecho al matrimonio y a la familia, las posiciones parlamentarias inuyeron en los trabajos de forma decisiva.
En el preámbulo de la Carta, los países miembros arman que desean «compartir un porvenir pacíco basado en valores comunes», y que «consciente de su patrimonio espiritual y moral, la Unión está fundada sobre los valores indivisibles y universales de la dignidad humana, la libertad, la igualdad y la solidaridad, y se basa en los principios de la democracia y del Estado de Derecho».
La Carta recoge el conjunto de los derechos civiles, políticos, económicos y sociales de los ciudadanos europeos y de todas las personas que viven en el territorio de la Unión. Tales derechos se agrupan en seis grandes capítulos: dignidad,
D libertad, igualdad, solidaridad, ciudadanía y justicia.
antiguos Estados miembros, los nuevos y los potenciales.
Había que volver a trabajar en ello.
declaraba que la opinión pública no puede quedar satisfecha tan sólo con la proclamación de la Carta y que era necesario que ésta se incorporara al Derecho constitucional de la Unión Europea.
Los parlamentarios, tanto europeos como nacionales, conseguirían esta vez hacerse oír.
En febrero de 2002 se inauguró otra Convención, encargada de elaborar un proyecto de tratado constitucional.
Su método de trabajo estaba directamente inspirado por el que había presidido la elaboración de la Carta.
En el año 2000, el Parlamento Europeo reclamó en varias ocasiones que la Carta se integrara en el nuevo tratado que se estaba negociando, alegando que la falta de carácter vinculante restaría fuerza al texto.
No consiguió una victoria con el Tratado de Niza, firmado en diciembre del año 2000, pero no cesó en su reivindicación.
El 13 de diciembre de 2007 se firmó el Tratado de Lisboa. Su artículo 1 bis proclama la adhesión a los valores fundamentales como fundamento de la Unión.
Aunque el texto no incorpora la Carta, tal como habrían deseado los diputados, sí le reconoce, en su artículo 6, «el mismo valor jurídico que los Tratados2».
El proyecto de Tratado Constitucional en el que se desembocó integraba la Carta.
como un seguimiento de los informes anteriores.
ecazmente contra las violaciones de los derechos humanos en el exterior de la UE si no se hace lo mismo en el interior.
De ello depende la credibilidad de la actuación de la institución.
Desde 1993, dicha comisión parlamentaria elabora un informe anual sobre el respeto de los derechos fundamentales en la Unión Europea.
Desde el año 2000, la Carta constituye su marco.
Precisamente para proclamar el reconocimiento formal de los derechos propios de cada ciudadano europeo, el 12 de diciembre de 2007 se celebró en el Parlamento Europeo la ceremonia que se mencionó al principio.
El Parlamento es su representante directo.
Proclamar los derechos fundamentales no basta; también hay que hacerlos respetar.
B. La Agencia de Derechos Fundamentales
El Parlamento vela por el respeto de los derechos del ciudadano
Mediante tomas de postura, el Parlamento alerta a los Estados miembros, las instituciones de la Unión, las organizaciones no gubernamentales y la sociedad civil cuando los derechos fundamentales son efectivamente violados.
Cada informe anual contiene unas recomendaciones dirigidas a las instituciones y los Estados miembros, así
En 1992, se creó en el seno del Parlamento una Comisión de Libertades Civiles, Justicia y Asuntos de Interior, cuyas competencias abarcan todo el campo de acción ciudadana de la UE: ciudadanía, derechos fundamentales, discriminación, protección de datos personales, etc.
El Parlamento está convencido de que no se puede luchar
Fuera de estas circunstancias extremas, el Parlamento impulsa la legislación y vela por el respeto de los derechos
D creación de una instancia independiente especializada, y el Parlamento abogó en su favor.
–Refuerzo de la legitimidad y la independencia de la Agencia, sobre todo de su Comité Cientíco.
–Participación del Parlamento en la denición del mandato de la Agencia y en su estructura.
de euros, que en 2012 deberán alcanzar los 22 millones, su vocación es ser, sobre todo, un instrumento de asesoramiento a las instituciones comunitarias y los Estados miembros, de sensibilización de la opinión pública y de transmisión de información y datos.
El Consejo Europeo secundó esta causa.
–Consecución de las mayores sinergias posibles, sobre todo mediante una estrecha cooperación con el Consejo de Europa y con los órganos nacionales.
El Parlamento a favor de una agencia encargada del respeto de los derechos fundamentales
Se iniciaron negociaciones entre el Consejo de Ministros y el Parlamento, cuyas conclusiones responden a lo que deseaba el Parlamento en varios aspectos:
Habida cuenta de las imposiciones jurídicas, el ámbito de actuación de la Agencia se limita a las actividades de la Unión y los Estados miembros cuando aplican el Derecho comunitario.
El 1 de marzo de 2007 nació ocialmente la Agencia de Derechos Fundamentales de la Unión Europea.
Dotada de un presupuesto de 14 millones
seguimiento queda asegurado por el Consejo de Europa.
las instituciones de la Unión, los organismos nacionales y la sociedad civil debería alimentar los debates y conducir a la creación de un consenso capaz de enriquecer el enfoque parlamentario en materia de derechos fundamentales.
El Parlamento puede, como las demás instituciones, dirigirse a la Agencia para encargar estudios, inclusive sobre propuestas legislativas que se estén examinando.
Pero la función de la Agencia va bastante más allá de una función de consulta.
La Agencia deberá permitir a las instituciones y a los Estados miembros que sigan la evolución de la política en materia de derechos fundamentales, conozcan los nuevos problemas y comparen las soluciones aportadas. La cooperación con
garantizaba en materia salarial, después, al hilo de la jurisprudencia del Tribunal de Justicia, de la legislación y de la modi-cación de los tratados –sobre todo el Tratado de Amsterdam–, las mujeres han visto reconocidos cada vez más derechos.
El papel del Parlamento Europeo no se limita a una armación de los valores fundamentales y a la instauración de órganos encargados de vigilar su aplicación.
Consiste en desarrollar la acción de la Unión, impulsar la reexión e imprimir su marca en todos los marcos jurídicos instaurados en ámbitos que considera de primera importancia.
A. Los derechos de la mujer
Al principio de la construcción europea, la igualdad entre hombres y mujeres se consideraba uno de los valores básicos de la Comunidad.
En particular, se pasó de la igualdad salarial a la igualdad en las condiciones de empleo.
Desde 1975, se han aprobado ocho directivas dirigidas a garantizar la igualdad de trato entre hombres y mujeres en ámbitos tan dispares como el principio de la igualdad de remuneración, el acceso al empleo, la formación profesional y la seguridad
Desde el principio, el Parlamento se ha esforzado por que el respeto de los derechos de la mujer sea considerado como una prioridad política en el seno de la Unión.
Tras observar que la discriminación sufrida por las mujeres subsistía pese a la existencia de una legislación europea a favor de la igualdad, creó en 1979 una comisión parlamentaria especialmente dedicada a los derechos de la mujer.
Dicha comisión (llamada comisión FEMM) vela desde entonces por el respeto del
Paralelamente, por necesidades especícas, el Parlamento creó dos comisiones de investigación, una en 1979 sobre la condición femenina y otra en 1981 sobre la situación de la mujer en Europa.
A raíz de su resolución de 1997 para que se declarara 1999 «Año Europeo contra la violencia hacia las mujeres», la Unión Europea puso en práctica un programa de acción en la Unión y fuera de ella: el programa Daphne, adoptado en codecisión entre el Parlamento y el Consejo.
El Parlamento, dotándose de diversos medios de actuación, impone su voluntad de actuar al Consejo y la Comisión.
El 8 de marzo de 2007, con ocasión de la inauguración de un seminario organizado por esta comisión, el Presidente
Su lucha incluye además el tráco del que son víctimas las mujeres con nes de explotación sexual y el agravamiento
D la igualdad entre hombres y mujeres «en todos los ámbitos».
B. Los derechos de las minorías sufrida por las mujeres, la integración de las inmigrantes, el respeto de los derechos de las mujeres en las relaciones exteriores y la sensibilización de los medios de comunicación.
del Parlamento Europeo, Hans-Gert Pöttering, después de destacar «el papel signi-cativo» que desempeña la Asamblea, indicó que «a pesar de los avances realizados a nivel de la UE para eliminar la discriminación y promover la igualdad de oportunidades, aún queda mucho por hacer».
El Parlamento Europeo se preocupa asimismo de las mujeres minusválidas, de las presas y de la necesidad de conciliar los estudios y la vida familiar.
los derechos de las minorías étnicas.
El Parlamento Europeo ha desempeñado un papel pionero en la defensa de las minorías nacionales, considerando que era indispensable preservar las particularidades culturales y lingüísticas para garantizar la estabilidad dentro de la Unión y la paz en el continente europeo.
El 14 de marzo de 2007, el Parlamento solicitó de nuevo a la Comisión Europea que velara por que el principio de igualdad salarial no se quede en buenas palabras.
En 1981, solicitó la creación de una Carta comunitaria de las lenguas y las culturas regionales y de una Carta de
religión o su idioma».
El Parlamento considera, además, que la participación real de las minorías nacionales en los procesos decisorios es uno de los medios más ecaces de integración.
religiosas y políticas en una Europa ampliada.
Subraya de entrada «la incoherencia de una política dirigida a las minorías cuando la protección de las mismas forma parte de los criterios de Copenhague [formulados en 1993 por el Consejo para que los respetaran los países candidatos] y no existe ninguna norma relativa a los derechos de las minorías en la política comunitaria ni una interpretación comunitaria que establezca qué personas pueden considerarse miembros de una minoría».
El Parlamento propone optar por una denición de minoría nacional basándose en una recomendación de 1993 de la Asamblea Parlamentaria del Consejo de Europa.
Dicha denición insiste en el hecho de que las minorías mantienen «lazos firmes y duraderos» con el Estado donde residen, a la vez que presentan unas «características distintivas de carácter étnico, cultural, religioso o lingüístico,».
Los otros grupos vulnerables que se mencionan son los inmigrantes, los homosexuales, las personas con discapacidad, las minorías lingüísticas y las mujeres, en particular las pertenecientes a minorías nacionales.
D miembros tienen una responsabilidad compartida en lo que respecta a su integración.
a los Estados a que condenen toda forma de discriminación contra estas minorías.
C. Lucha contra el ascenso del fascismo, el racismo, la xenofobia y el antisemitismo
El Parlamento presta una especial atención a la población romaní, históricamente marginada pero que se ha convertido, tras la ampliación, en una de las minorías más numerosas de Europa (15 millones de personas).
29 de noviembre de 2005Lucha contra el racismo.
El resurgimiento de estos fenómenos representa un grave peligro para el Estado de Derecho y para la democracia en general. El estado de alerta debe ser permanente.
El 31 de enero de 2008 el Parlamento volvió a pronunciarse a su favor, condenando enérgicamente todas las formas de racismo y discriminación de las que son víctimas.
y condenen los actos de intolerancia y el negacionismo.
que examinaran la posibilidad de conceder el derecho de voto a los inmigrantes en determinadas condiciones.
El Parlamento ha desempeñado un papel esencial en la instauración progresiva de una verdadera política de la Unión en la materia.
audiencias organizadas durante este período conrman el resurgimiento de los sentimientos xenófobos en la Unión.
Todos los años, a través de sus informes sobre la situación de los derechos fundamentales en la Unión Europea, el Parlamento Europeo hace balance de la situación en la materia.
No ha dudado en alertar a los Estados miembros cuando en ellos hay riesgo de que se desarrollen movimientos xenófobos o racistas.
Bajo la presión constante del Parlamento, la Comisión Europea ha elaborado posteriormente directivas y planes de acción que han guiado a los Estados en su lucha contra el racismo, la xenofobia y el antisemitismo.
El Parlamento ha respaldado estas iniciativas, insistiendo en que todos los Estados miembros de la Unión Europea apliquen «la estrategia global de lucha contra el racismo» de la Unión Europea
Sus esfuerzos se vieron recompensados en junio de 1986, fecha en la que el Parlamento Europeo, el Consejo y la Comisión adoptaron una declaración común sobre el tema.
En 1989, el Parlamento creó una nueva comisión de investigación, la cual recomendó a los gobiernos
miembros y a la Comisión a condenar firmemente todo lenguaje de odio, o incitación al odio y a la violencia, y a asegurar que se respeta efectivamente la libertad de manifestación, garantizada por todos los tratados sobre derechos humanos».
Así, dos años antes de su elección directa, en una resolución adoptada el 12 de diciembre de 1977, aunque no duda en suscribir los objetivos de prevención y de represión de la inmigración y el empleo ilegales, lamenta que se soslaye por completo el principio esencial de que los empresarios respeten los derechos de los trabajadores inmigrantes clandestinos inherentes a las actividades ejercidas.
E. Por una política de inmigración respetuosa con los derechos humanos preocupación por la proliferación de los discursos de odio hacia la comunidad de gays, lesbianas, bisexuales y transexuales en varios países europeos.
Ha denunciado hechos preocupantes, como la prohibición de organizar marchas por la igualdad o el orgullo gay, y ha invitado a los Estados miembros a que velen por que los miembros de esta comunidad gocen del mismo respeto, la misma dignidad y la misma protección que el resto de la sociedad.
El Parlamento Europeo ha considerado siempre que la política de inmigración debe ser acorde con los valores defendidos por la Unión.
El Consejo Europeo, a raíz de la insistencia del Parlamento,
En sus resoluciones adoptadas el 18 de enero de 2006 y el 26 de abril de 2007, el Parlamento «insta a los Estados
El Parlamento considera que sin duda se han producido avances, pero que es indispensable desarrollar un enfoque global.
desarrollo, empleo, pero también justicia, libertad y seguridad.
Este enfoque global debe aplicarse con el debido respeto a los derechos fundamentales.
Por último, el Parlamento ha conseguido del Consejo que no se cuestionen las normas nacionales más generosas y que el acceso de los menores al sistema educativo siga las mismas reglas que las aplicables a los nacionales de los países de acogida.
Así, en octubre de 2002, con ocasión de los debates sobre las normas mínimas para la concesión del estatuto de refugiado, el Parlamento insistió en la mejora de las garantías de integración de los refugiados en la sociedad civil y en la toma en consideración de elementos como el sexo, la orientación sexual y el estado de salud del refugiado a la hora de evaluar el temor de persecución.
Este deseo de una iniciativa global manifestado por el Parlamento está recogido en las conclusiones adoptadas por el Consejo Europeo en diciembre de 2006 sobre el tema de las migraciones.
En efecto, según el Parlamento, una política de inmigración sólo puede ser global (inmigración legal, inmigración ilegal, codesarrollo).
Asimismo, en noviembre de 2006, el Parlamento instó a la adopción de medidas más ecaces contra la trata de
D este contexto, la cuestión de la protección de datos es esencial.
informado y que se arbitraran procedimientos de recurso.
seres humanos y pidió que se protegiera a las víctimas en vez de castigarlas.
Propuso a la Comisión unas pistas de actuación para proteger a las víctimas e insistió en la necesidad de que los Estados miembros transpusieran cuanto antes la Directiva sobre el permiso de residencia para las víctimas.
En la misma línea, el Parlamento se ha interesado muy en particular por el tema de la transmisión de datos personales de los pasajeros exigida por las autoridades estadounidenses a las compañías aéreas. Ha abogado por el respeto de la vida privada y de las normas comunitarias.
F. Protección de la vida privada
Por ejemplo, el Parlamento ha intervenido activamente en relación con la obligación de los operadores de conservar provisionalmente datos relativos a las comunicaciones telefónicas.
Sin duda hay que actuar contra el terrorismo, pero con el debido respeto a las libertades individuales.
En este sentido adoptó, en octubre de 2003, una resolución en la que se pedía que los datos personales pudieran transmitirse a terceros siempre y cuando no hubiera discriminación contra pasajeros no estadounidenses, que los pasajeros dieran su consentimiento
La actual preocupación del Parlamento es proteger la vida privada contra los perjuicios que puedan derivarse de la aplicación de las nuevas tecnologías, sobre todo de Internet. En
ello ha renunciado a proseguir su lucha en este ámbito.
nacionales, este Supervisor debe velar por que se respeten los derechos de los ciudadanos jurídicamente protegidos.
Otra preocupación del Parlamento se relaciona con las actividades de los motores de búsqueda, sobre todo de Google.
Ha organizado una audiencia preparatoria de una actuación en este ámbito en los próximos meses.
Su papel consiste asimismo en fomentar las buenas prácticas en las instituciones de la Unión y en cooperar con las autoridades equivalentes para garantizar una protección coherente de los datos personales.
Por último, el Parlamento ha participado muy activamente en la creación del cargo de Supervisor Europeo de Protección de Datos.
Se trata de una autoridad independiente instaurada en 2003.
A semejanza de sus homólogos
El Parlamento Europeo, abogado del ciudadano se aplique a las otras instituciones u organismos comunitarios.
refuerce el carácter democrático de la Unión y la conanza de los ciudadanos en las instituciones.
A. El derecho a la información
En 1988, armó que el derecho a la información «gura entre las libertades fundamentales de los ciudadanos europeos y por ello debe ser reconocido como tal por la Comunidad Europea».
Invitó a la Comisión a elaborar una propuesta legislativa inspirándose en recomendaciones del Consejo de Europa y en las leyes danesas y neerlandesas sobre la publicidad de la gestión pública.
El Parlamento se propone luchar contra el secreto administrativo.
Considera, en efecto, que es preciso garantizar la transparencia en el funcionamiento de las instituciones, ya que resulta fundamental para que los ciudadanos puedan participar en el proceso político y controlar la actuación de las instituciones y los órganos comunitarios.
En una época en la que la Unión se enfrenta a problemas de legitimidad política y al escepticismo de algunos, el Parlamento considera indispensable que el proceso legislativo sea más accesible para los ciudadanos y que, por medio de la transparencia, se
No obstante, habría que esperar a la década de 1990 para que el derecho a la información
Deseando que su actividad sea conocida y comprendida por los ciudadanos, el Parlamento Europeo ha abierto al público sus sesiones, por ejemplo los debates en comisión.
Los informes, dictámenes y decisiones que aprueba también son fácilmente accesibles y, mediante un registro electrónico, el ciudadano puede acceder a los diferentes documentos. El Parlamento aboga asimismo por que este principio de transparencia
23 000 suscripciones anuales a 8 millones de visitas al mes.
Estado miembro tiene derecho a acceder a los documentos del Parlamento Europeo, del Consejo y de la Comisión.».
Desde la entrada en vigor, el 30 de mayo de 2001, de un reglamento que garantiza el acceso del público a los documentos, el número de solicitudes no para de crecer, tal como muestran los informes anuales publicados por las tres instituciones.
Éstas han intensicado sus esfuerzos para colgar sus documentos en su página Web, y el éxito ha sido notorio.
Desde que el Diario Ocial se puede consultar por Internet, se ha pasado de
El Parlamento Europeo, atento siempre a los ciudadanos, procura, por su parte, responder a las preguntas que se le formulan.
Hay a disposición de los ciudadanos un buzón de correos para que puedan plantear preguntas, pero también hacer propuestas a los diputados.
Este principio se aplica asimismo a las demás instituciones, ya que el artículo 21 del Tratado reconoce el derecho de toda persona a dirigirse a las instituciones de la Unión en una de las lenguas de esta última se materializara.
En 1993, la Comisión presentó una comunicación en la que se mencionaba por primera vez el principio del derecho de acceso a los documentos administrativos.
El 6 de diciembre de 1993 se adoptó un Código de conducta común de la Comisión y el Consejo relativo al acceso del público a los documentos.
Este derecho, inscrito en 1996 en el Tratado constitutivo de la Comunidad Europea, sería después consagrado por la Carta de los Derechos Fundamentales, en la que se precisa que «todo ciudadano de la Unión o toda persona física o jurídica que resida o tenga su domicilio social en un
D y recibir una contestación en esa misma lengua.
B. El derecho de petición a las preocupaciones y los problemas que encuentran en su vida cotidiana.
C. El Defensor del Pueblo violaciones de los derechos de ciudadanos europeos por parte de los Estado miembros, las administraciones locales u otra institución.
Más de un millar de peticiones llegan así cada año a la Comisión de Peticiones del Parlamento.
Ésta puede considerar que algunas peticiones merecen un debate más amplio y, a título excepcional, presentar un informe al Parlamento Europeo con miras a su adopción en el pleno o realizar una misión de investigación.
Esta comisión parlamentaria desempeña, por lo tanto, un papel fundamental en la defensa de los derechos de los ciudadanos, al encontrar soluciones apropiadas
Cualquier ciudadano de la Unión, así como cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar al Parlamento Europeo, individualmente o asociado con otros ciudadanos o personas, una petición sobre un asunto propio de los ámbitos de actuación de la Comunidad que le afecte directamente.
Mediante estas peticiones, el Parlamento Europeo puede sacar a la luz
Nombrado por el Parlamento, el Defensor del Pueblo ejerce sus funciones de manera independiente, y sólo el Tribunal de Justicia puede destituirle en caso de faltar a sus obligaciones.
Encargado de investigar casos de mala administración en las instituciones y órganos de la Unión, a él puede recurrir cualquier ciudadano de la
someten en última instancia las cuestiones delicadas.
Unión o cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro.
También puede iniciar investigaciones por iniciativa propia.
El Defensor del Pueblo intenta resolver los asuntos que se le someten por medio de una solución amistosa con la institución o el órgano en cuestión.
Si esto fracasa, formulará recomendaciones y, si éstas no son seguidas, dirigirá un informe especial al Parlamento.
En la práctica, numerosas cuestiones se solucionan de forma amistosa.
Han sido objeto de un informe especial cuestiones relativas a la transparencia y a la instrucción de reclamaciones dirigidas por ciudadanos a la Comisión.
El Parlamento examina el informe anual del Defensor del Pueblo y los informes especiales relativos a recomendaciones que no han surtido efecto.
SEGUNDA PARTE en una estrategia global con respecto a los terceros países.
estricto marco de los tratados, ha impulsado el debate de la unión política, sin la que el fomento de los valores no adquiere toda su fuerza.
EN EL EXTERIOR DE LA UNIÓN, UNA LUCHA UNIVERSAL
El Parlamento Europeo ha mostrado, desde su creación, que la lucha a favor de los derechos humanos es un combate universal, que sobrepasa tanto las fronteras como las políticas.
Por ello ha combatido para defender la libertad tanto en los países sometidos al yugo soviético como en las dictaduras militares de extrema derecha, tanto en Europa como en África, y tanto en Asia como en América Latina.
El Parlamento también actúa ante el Consejo y la Comisión para que estas preocupaciones se integren en todos los aspectos de la política exterior de la Unión Europea, incluidos los aspectos comerciales, y que el conjunto de instrumentos políticos y económicos se utilice con miras a alcanzar los objetivos relativos a los derechos fundamentales.
El Parlamento ha desempeñado sin lugar a dudas un papel de primer orden en la toma de conciencia a nivel europeo.
En opinión del Parlamento, las cuestiones relacionadas con los derechos humanos no se pueden considerar de manera aislada, sino que se deben incluir
Debiendo emitir un «dictamen conforme» sobre determinados acuerdos internacionales, en particular los acuerdos de
gobiernos en cuestión adopten las medidas apropiadas.
asociación o de cooperación, puede rechazarlos y utilizar esta prerrogativa como medio de bloqueo.
También sus atribuciones presupuestarias le permiten plantear o inuir en determinadas acciones de la Unión.
su capacidad de persuasión y la legitimidad derivada de su elección por sufragio universal directo.
Inuye de este modo en el Consejo y la Comisión al apoyarse tanto en la opinión pública como en las organizaciones no gubernamentales.
En resumen, el Parlamento Europeo nunca ha reparado en medios para defender los derechos fundamentales de la persona en todos los rincones del planeta.
Las resoluciones adoptadas en sesión plenaria pueden ejercer una presión importante ante situaciones críticas que exigen una reacción rápida.
También el Presidente del Parlamento y los presidentes de comisiones o delegaciones pueden emprender iniciativas periódicas a n de que el Consejo, la Comisión y los
El Parlamento ha conseguido, gracias a su informe anual sobre los derechos humanos y a resoluciones puntuales, atraer la atención sobre situaciones difíciles con el n de inducir a los gobiernos en cuestión a modicar su política.
Por ello debe emplear al máximo
La lucha contra las dictaduras europeas
Tras pasar a ser elegido por sufragio universal directo, ha proseguido y ampliado esta lucha.
la evolución de la situación en estos países y los informes anuales elaborados por la Comisión, teniendo tanto más peso sus observaciones cuanto que dispone, en última instancia, de la posibilidad de denegar su dictamen conforme.
Una posibilidad a la que nunca ha tenido necesidad de recurrir.
En la época en la que se componía de delegados de las asambleas nacionales, entre las funciones del Parlamento apenas estaba el de debatir acontecimientos internacionales.
Sin embargo, no dudó en hacerlo a lo largo de todos los años oscuros vividos por numerosos países en el continente europeo.
Liberados de los regímenes autoritarios, estos países pusieron sus miras en la Unión y emprendieron el proceso de adhesión.
A lo largo de esos años, la censura existente al otro lado del telón de acero impidió a los ciudadanos de los países en cuestión, salvo a una ínma
minoría, tener conocimiento de las tomas de postura del Parlamento Europeo.
políticas desarrolladas hacia el exterior y el lugar de la propia construcción europea.
España
En cambio, su apoyo a la democracia fue de notoriedad pública en Grecia, España y Portugal, cuando estos países sufrían dictaduras, y contribuyó así a derrocar tales regímenes.
El camino se abrió el 29 de marzo de 1962, con ocasión de un debate parlamentario dedicado a una solicitud del Gobierno español de abrir negociaciones para una asociación, o incluso una adhesión a la CEE.
España vivía desde 1939 bajo el régimen autoritario instaurado por el general Franco al acabar la guerra civil.
En su respuesta escrita, que leyó el presidente de sesión del Parlamento, el Consejo se limitó a indicar que aún no había estudiado la solicitud formulada por el Gobierno español.
El Presidente de la Comisión, Jean Rey, fue más explícito, declarando lo siguiente: «La política europea no se compone solamente de intereses, sino también de sentimientos e ideales.
Y cuando estos movimientos de opinión se producen [reriéndose en concreto a las acciones de las organizaciones sindicales clandestinas españolas], deben ser tenidos en cuenta por todas las autoridades europeas». Incitado por Willi Birkelbach,
Según este diputado europeo, «la CEE dejaría de ser digna de conanza si contemplara crear con el régimen de Madrid un estrecho lazo en forma de asociación o incluso de adhesión completa».
D la libertad y la democracia no se hayan establecido en este país».
Este acuerdo suscitó en el Parlamento tomas de postura contradictorias sobre si la apertura comercial podía favorecer una apertura democrática.
condenados a muerte fueron ejecutados.
No obstante, el eco del debate de Estrasburgo llegó hasta España; contribuyó a una fuerte movilización de las opiniones europeas contra el Gobierno español.
que le preguntó si acaso un país donde se vulneraban los derechos humanos podía llegar a ser miembro de la CEE, el Presidente de la Comisión interrumpió el debate: «de momento no estoy en situación de añadir nada más a lo que he dicho anteriormente».
Rechazada, España formuló una nueva solicitud en 1964, que después de largos titubeos y habida cuenta del gran desarrollo experimentado entretanto por los intercambios comerciales, desembocó en 1970 en la celebración de un acuerdo comercial preferencial.
El 25 de septiembre de 1975, en una sesión cargada de emoción, los diputados europeos se movilizaron para presionar al Gobierno español a n de que no ejecutara las condenas a muerte pronunciadas contra diez ciudadanos españoles.
Al final de un debate febril sobre los medios para conseguirlo, el Parlamento «invita a la Comisión y al Consejo a congelar las relaciones existentes, mientras
Un representante de la Comisión presente en el hemiciclo acogió con satisfacción este debate: «Es una de esas ocasiones en las que la Asamblea deja, en cierto sentido, de ser simplemente una institución de un grupo económico de naciones y se convierte en un Parlamento Europeo en el verdadero sentido del término, un Parlamento Europeo que habla como la conciencia de Europa, como la conciencia de la Comunidad».
Las autoridades de Madrid no resultaron conmovidas y, diez días más tarde, cinco de los
Algo más de seis meses más tarde, el 8 de abril de 1976, muerto Franco el 20 de noviembre de 1975 y en un momento en el que el proceso de democratización del país atravesaba dicultades, el Parlamento brindó su apoyo a los cientos de miles de españoles, de toda condición, que salieron a la calle para impedir la vuelta al pasado. En una resolución, que
españoles en el Parlamento Europeo y más tarde Presidente del Parlamento Europeo.
Grecia hizo mucho ruido en Madrid, el Parlamento Europeo pidió el restablecimiento de las libertades, una amplia amnistía de los detenidos políticos y el regreso de los exiliados.
El 11 de mayo de 1967, menos de tres semanas después del golpe de Estado de los Coroneles, el Parlamento Europeo reclamó el restablecimiento del orden democrático en Atenas.
Al igual que para España, puso en primer plano la protección de los derechos humanos y la exigencia de su respeto en todos los países que desearan mantener relaciones con la CEE.
En agosto de 1974, poco después de la caída de los Coroneles el 24 de julio, el Presidente del Parlamento Europeo, Cornelis Berkouwer, acudió a Grecia para transmitir el apoyo de la Asamblea a la que representaba al proceso democrático en curso.
En octubre del mismo año, el Parlamento se pronunció a favor de «la descongelación inmediata de los aspectos económicos y comerciales de la asociación», sin esperar a la celebración de las elecciones anunciadas en Grecia.
El 1 de enero de 1981, Grecia se convirtió en el décimo miembro de la Comunidad.
Se organizaron elecciones democráticas en 1977 y el 12 de junio de 1985 España firmó su tratado de adhesión a la Comunidad.
El Parlamento, que había impulsado en 1961 la firma de un acuerdo de asociación con Grecia, pidió por tanto la congelación de dicho acuerdo hasta el restablecimiento de un régimen democrático, y esta fue la decisión que adoptó el Consejo.
Portugal ilustra la imagen que tenía el Parlamento Europeo para estos jóvenes, que aspiraban a la vez a mayor justicia en el mundo y, para ellos mismos, a la libertad.
B. Los países sometidos al yugo soviético: de la guerra fría a la adhesión a la Unión Europea
Viviendo en un estado de casi autarquía desde la instauración en los años veinte de un régimen corporativista, Portugal, a diferencia de España y Grecia, no había pretendido entablar relaciones con la Comunidad.
El Parlamento Europeo, privado de ese factor de inuencia económica, no podía entonces presionar a Lisboa para pedir la democratización del régimen.
tenía vocación de adherirse a la Comunidad. En abril de 1975, declarándose satisfecho por los cambios políticos producidos en Portugal, manifestó «su preocupación por algunos aspectos negativos de la evolución democrática en Portugal» e hizo un llamamiento a los dirigentes de Lisboa para que se comprometieran firmemente en la vía democrática.
El Parlamento Europeo había reaccionado siempre ante las diversas demostraciones de fuerza soviéticas en esta parte de Europa, denunciado las privaciones de libertad y sostenido los acuerdos de Helsinki firmados en 1975, a los que se remitían los disidentes.
El día después de la «Revolución de los Claveles» de abril de 1974, que acarreó la caída de la dictadura, el Parlamento hizo comprender que Portugal
democratización y del respeto de los derechos humanos.
dar la libertad en Europa a que actuaran en común.
En 1956, la Asamblea Europea común había dedicado un debate a la situación en Hungría, invadida por las tropas soviéticas.
Prácticamente ocho años más tarde, el 14 de septiembre de 1989, el Parlamento prestó su apoyo a la movilización del pueblo húngaro, que acogió a los ciudadanos de Alemania del Este que huían de su país, un movimiento que marcó de hecho el principio de la disgregación del bloque soviético.
Alemania del Este la Asamblea, Battista, «que esta situación quizá no existiría hoy si nuestros gobiernos se hubieran decidido pronto, de común acuerdo, a proceder a la unión política de Europa».
En cuanto al Presidente de la Comisión Europea, Walter Hallstein, consideraba que «los que viven junto a las fronteras tan amenazadas de nuestra Comunidad no deben sin embargo estar más lejos de nuestros corazones, de nuestra conciencia y de nuestra acción».
Veintiocho años más tarde, el 9 de noviembre de 1989, el Parlamento Europeo reaccionó inmediatamente ante la caída del Muro invitando al Canciller
Presente, el Presidente de la Asamblea, Hans Furler, declaró que, aunque su institución no tenía medios para intervenir directamente, sí tenía el poder, y también el deber, de expresar su
El 11 de octubre, durante el debate organizado sobre esta cuestión en sesión plenaria, el diputado Jarosson declaró lo siguiente: «Desde luego, los parlamentarios europeos que somos sabremos, en nuestros respectivos parlamentos nacionales, asumir responsabilidades.
En este recinto, que es un lugar de encuentro de europeos sin distinción de pueblos ni de lenguas, el sufrimiento de los berlineses es nuestro sufrimiento».
«Permítanme decirles», insistió por su parte el presidente de la Comisión Política de
la esperanza de superar el con-icto Este-Oeste y de instaurar una situación de estabilidad duradera y la paz en toda Europa».
«Ha llegado la hora de la solidaridad europea […] Se trata de la libertad de una sola Europa y del futuro de todos los alemanes y todos los europeos en una libertad compartida por todos», terminó diciendo.
el desgarro de nuestro continente. Ese día, la democracia y la libertad, inseparables la una de la otra, cosecharon, en mi opinión una de sus más bellas victorias, una de sus victorias más notables».
«Será necesario que uno de estos días», dijo también François Mitterrand, «estos pueblos –no los citará a todos– se unan al concierto de las naciones que ya formamos entre nosotros, doce países a los que han separado tantas distancias en la Historia y que se han vuelto a encontrar porque lo han deseado y quizá porque han aprendido de la necesidad».
alemán, Helmut Kohl, y al Presidente en ejercicio del Consejo Europeo, François Mitterrand, a hablar ante ellos en Estrasburgo el 22 de noviembre.
El momento estaba cargado de emoción.
«Por primera vez desde el n de la Segunda Guerra Mundial», añadió Helmut Kohl, «tenemos
Según la respuesta del Presidente francés, «el 9 noviembre en Berlín la historia en marcha ofreció al mundo el espectáculo, aún improbable la víspera, de una brecha en el Muro que, por sí solo, signicaba desde hace casi treinta años
El 23 de noviembre, los diputados europeos adoptaron una resolución en la que pedían «el derecho de autodeterminación» para los ciudadanos de la RDA y el 14 de febrero de 1990 otra reconociendo el derecho de los alemanes a vivir en el seno de un mismo Estado.
que el proceso de unicación alemana se inscriba en un marco europeo estable.
Me he fijado la tarea de impulsar los procesos de unicación europeo y alemán haciéndolos concordar al máximo y, en la medida de lo posible, dentro de un calendario común».
Checoslovaquia primer gobierno democrático de la RDA, puedo dirigirme a ustedes, una emoción me embarga el corazón», dijo Lothar de Maizière; «nuestro encuentro de hoy lo debemos a los alemanes del Este, que comenzaron a tomar las riendas de su destino en el otoño de 1989.
Por la vía pacíca han conquistado sus derechos, como seres humanos, a la democracia, la libertad, la autodeterminación y el respeto a la dignidad de cada persona».
«En este momento en que, en mi calidad de Primer Ministro del
El Canciller Kohl, por su parte, se dedicó a subrayar el sentido de esta repentina aceleración de la historia: «El Gobierno federal ha velado siempre por
Desde la invasión de Checoslovaquia por los ejércitos de cinco países del Pacto de Varsovia, (URSS, RDA, Polonia, Hungría y Bulgaria), el 21 de agosto 1968 el Parlamento Europeo tomó una serie de iniciativas concretas, entre ellas la creación del
Comité de acción europea para ayudar a los checoslovacos.
El 11 de abril de 1980, los parlamentarios europeos manifestaron su «respeto por el coraje que demuestran todos los que, en Checoslovaquia, quieren proteger las libertades fundamentales».
El Parlamento Europeo siguió apoyando a los luchadores de la libertad en Checoslovaquia, en particular a los signatarios de la Carta 77, un maniesto de protesta contra la «normalización» del régimen tras el aplastamiento de la «Primavera de Praga».
En 1979, los diputados europeos denunciaron la detención de algunos miembros de ese movimiento de oposición, entre ellos el dramaturgo Vaclav Havel, que sería más adelante el primer presidente de la Checoslovaquia democrática.
Desde la creación en agosto de 1980 de «Solidaridad», una federación de sindicatos que iba a ser el origen de un vasto
El 1 de octubre, en sesión plenaria, los parlamentarios adoptaron una resolución en la que pedían «la retirada de las tropas de ocupación y el reconocimiento de la autonomía política de Checoslovaquia» y dirigían «un nuevo e insistente llamamiento a los gobiernos de los Estados miembros para que se superen los obstáculos que se oponen al fortalecimiento de las Comunidades Europeas, a la unicación de Europa y a su seguridad». «Europa libre no tiene otra opción que la unidad», declara
D preguntémonos, en cada ocasión, qué podemos hacer por este país que –insisto– posee tantos lazos con los nuestros».
movimiento social contra el régimen comunista, el Parlamento Europeo organizó en prácticamente todas sus sesiones un debate sobre la situación en Polonia.
3 de mayo de 2004
El 15 de octubre del mismo año, el Parlamento invitó a las autoridades polacas a que liberaran a los dirigentes de Solidaridad, que habían sido arrestados.
Otro gesto claro fue la resolución de 11 de octubre de 1982 por la que el Parlamento propuso la candidatura de Lech Walesa, la figura emblemática de «Solidaridad», para el Premio Nobel de la Paz.
Los diputados europeos reciben a los nuevos miembros de la Unión Europea en Estrasburgo con los Presidentes de los Parlamentos de los diez nuevos Estados miembros y Lech Walesa.
En el debate del 17 de septiembre de 1980, los representantes de la mayoría de los grupos políticos tomaron la palabra para exhortar al Consejo a movilizarse.
«La Comunidad Europea debería precisamente en estos momentos difíciles poder hacer más por el pueblo polaco, declaró el belga Léo Tindemans. (…) Polonia –insisto en este punto– forma parte integrante de Europa;
El 15 de noviembre de 1984, tras el asesinato del sacerdote y opositor Jerzy Popiełuszko, el Parlamento dijo estar «profundamente indignado por el horrible crimen» y reclamó a las autoridades
En un primer momento, el Parlamento Europeo se centró en las ayudas de urgencia en benecio de la población rumana dam-nicada por las graves inundaciones de 1970 y el terrible terremoto de 1977.
Después, su actuación se tornó más política.
Sobre todo por medio de preguntas escritas u orales al Consejo de Ministros o a la Comisión, los diputados europeos manifestaron su interés por este país, cuyo régimen autárquico hacía difícil todo contacto con el exterior. Los diputados se preocuparon sobre todo por la protección de las minorías y, en particular, por la obligación impuesta a los ciudadanos de origen turco de «bulgarizar» su nombre.
El 16 de marzo de 1989, el Parlamento aprobó una resolución en la que condenaba las graves violaciones de los derechos humanos observadas en el país e instaba a los gobiernos de los países miembros a mostrarse r-mes hacia el régimen y a poner n «a los honores que rinden los Estados miembros» al presidente Ceaucescu y su círculo.
El Parlamento respaldó después la actuación de los opositores y reclamó información sobre la suerte reservada a Donia Cornea, una de las principales
El 7 de julio de 1988, aprobó una resolución en la que condenaba la decisión del Gobierno de Bucarest dirigida a suprimir varios pueblos.
«Estas medidas, en opinión de los diputados, atentan contra los derechos humanos de unas minorías ya fuertemente reprimidas
D figuras de la disidencia rumana, cuando estuvo en prisión.
ha denunciado los ataques a los derechos humanos en la propia Unión Soviética.
Países Bálticos alzándose contra la intervención de las fuerzas soviéticas en las capitales de los países bálticos: «Considerando que, en términos de Derecho, las repúblicas de Estonia, Letonia y Lituania se denen como Estados democráticos y considerando que se han propuesto garantizar los derechos de las minorías, el Parlamento condena enérgicamente la agresión militar soviética».
Puede citarse, por ejemplo, la resolución de 18 de noviembre de 1977 «condenando sin reserva el recurso a los tratamientos psiquiátricos de todo tipo aplicados a los presos políticos en cualquier parte y cada vez que tiene por n suprimir la libertad fundamental de opinión y de actividad política».
El 13 de enero de 1983, el Parlamento aprobó una resolución en la que pedía a los Estados miembros que examinaran, en el marco de las Conferencias de Helsinki, la situación en Estonia, Letonia y Lituania, países incorporados a la fuerza a la Unión Soviética después de la guerra mundial.
El 24 de enero de 1991, tras los movimientos de tropas de la URSS, el Parlamento se mostró categórico en su condena,
La actuación del Parlamento Europeo no se ha limitado sólo a los países de Europa central y oriental víctimas del yugo soviético.
En numerosas ocasiones
Los diputados se han preocupado además por la suerte de los disidentes, por ejemplo de Vladimir Bukovski, cuando sufrió un tratamiento psiquiátrico que
extender su acción al resto del mundo a partir de este ejemplo.
Una vez más, los observadores notaron el desfase existente entre las respuestas del Consejo y de la Comisión y las expectativas de los diputados.
En varias ocasiones el Parlamento ha denunciado «los constantes ataques a los derechos humanos y a las libertades fundamentales» de los que ha sido objeto la comunidad judía en la URSS.
le puso en peligro de muerte, de Youri Orlov, cofundador del comité de vigilancia en la URSS del Acta Final de Helsinki, o del físico Andrei Sajarov.
El 15 de febrero de 1980, el Parlamento reclamó a las autoridades soviéticas «el n inmediato del exilio forzado» de Sajarov y, más tarde, la posibilidad de que él y su esposa Elena Bonner abandonaran el territorio soviético.
Hoy en día, cuando la Unión Soviética ya no existe y una gran mayoría de los países de Europa central y oriental, al igual que los países bálticos, han ingresado en la Unión Europea, el Premio Sajarov a la libertad de conciencia, creado en 1985, demuestra la fidelidad de los diputados europeos a su antiguo apoyo a la lucha por la libertad en esta parte del mundo y, al mismo tiempo, su voluntad de
Numerosas resoluciones del Parlamento Europeo, por ejemplo la votada en 1983, condenan «toda forma de violación sistemática de los derechos civiles, políticos, sociales, económicos, culturales y religiosos
A partir de 1975, utilizó el acuerdo de Helsinki para hacer presión en la URSS y en los regímenes satélite, y para reclamar al Consejo una política más firme.
El Parlamento dispone de un amplio abanico de instrumentos para promover la democracia en el mundo, algunos de los cuales se inscriben en el marco de las relaciones particulares que la Unión mantiene con determinadas regiones: África, América Latina, Mediterráneo.
anteriores entre la Unión Europea y terceros países.
También puede amenazar con retrasar o rechazar su dictamen conforme, con el n de inuir en el desarrollo de las negociaciones o de obtener una mejora de la situación de los derechos humanos en el país en cuestión.
A. Los instrumentos de la acción del Parlamento
Además, después de la declaración solemne sobre la Unión Europea de 1983, el Consejo aceptó informar al Parlamento sobre el desarrollo de las negociaciones con terceros países.
Por lo tanto, el Parlamento dispone de la facultad de intervenir junto a la Comisión y el Consejo desde el inicio de
Así, en 1994, el Parlamento Europeo solicitó la suspensión de las negociaciones con Turquía a la vista de la firma de un acuerdo de unión aduanera, debido a la situación de los derechos humanos en dicho país y, sobre todo, a la decisión de Ankara de suspender la
El Parlamento Europeo ha logrado de manera progresiva un aumento de sus poderes de control sobre los acuerdos
acuerdo con Australia, pues este país consideraba que esta cláusula constituía una injerencia en sus asuntos internos.
Asimismo, el Parlamento ha rechazado dar su dictamen conforme a un acuerdo financiero celebrado con Marruecos, teniendo en cuenta la situación de los derechos humanos en este país.
inmunidad de algunos parlamentarios.
En 1978, el Parlamento Europeo consiguió que se haga referencia a la defensa de los derechos humanos en las relaciones privilegiadas que sostiene Europa desde 1963 con los países de África, el Caribe y el Pacíco (ACP).
Del mismo modo, el Parlamento se ha negado a dar su dictamen conforme a la celebración de cuatro protocolos del acuerdo de cooperación con Siria, hasta que este país acepte que la cuestión de los derechos humanos se incluya en el orden del día de su Consejo de Cooperación con la Comunidad Europea.
A finales de 2007, más de 120 Estados estaban vinculados por esta cláusula, que se considera un elemento esencial del acuerdo que han alcanzado con la Unión.
Esto implica, en lo que se reere al Derecho internacional, que una violación de los derechos humanos por parte de un Estado firmante del acuerdo permite la suspensión de éste y, por lo tanto, de las ventajas económicas que lleva consigo.
Dicha suspensión se produce al término de un
Los diputados opinaban que las ventajas económicas, comerciales y financieras concedidas a estos países debían contribuir a que respetaran los derechos fundamentales.
A partir de este precedente, la práctica de la inserción en los acuerdos comunitarios de una cláusula relativa a los derechos humanos se ha desarrollado antes de sistematizarse en la década de 1990.
En 1995, el Consejo, ante la presión constante del Parlamento, hizo obligatoria la inserción de una cláusula de este tipo en los acuerdos internacionales celebrados por la Comunidad.
Por este motivo, ésta renunció a celebrar un
El sistema de preferencias generalizadas (SPG) proceso de consultas recíprocas, de modo que en las reuniones entre las partes se debe establecer un diálogo sobre los derechos fundamentales.
en 1998 y, más recientemente, con Zimbabue y Uzbekistán.
Así pues, esta cláusula constituye para las instituciones de la Unión y, por consiguiente, para el Parlamento, un instrumento privilegiado que permite inuir en la evolución de la situación en materia de derechos humanos en los países correspondientes.
En numerosas ocasiones, las consultas entre la Unión Europea y los países en cuestión han permitido remediar la situación antes de llegar a la suspensión del acuerdo.
En el marco de este sistema, que concede unos contingentes de importación sin la aplicación de derechos de aduana a los países en vías de desarrollo, se ofrecen ventajas particulares (denominadas SPG+) a los Estados que se ajusten a ciertas obligaciones internacionales en materia de derechos humanos, de buena gobernanza y de desarrollo sostenible.
Para beneciarse de dicha ventajas, dichos países se someten a una obligación general de raticación y de aplicación efectiva de determinados convenios internacionales.
Birmania es el único Estado en haber perdido, en 1997, los benecios del sistema comunitario de preferencias generalizadas (SPG), tanto en el ámbito agrícola como en el industrial.
La retirada de las preferencias arancelarias es un asunto comercial y forma parte esencial de la política de desarrollo, pero el motivo de su retirada se basa en una violación de los derechos humanos.
«Resulta vital que la UE siga ejerciendo una presión signica-tiva sobre el Gobierno birmano para que mejore la situación de los derechos humanos y la democratización», explicaba el Parlamento Europeo.
parte de las fuerzas gubernamentales birmanas, e invitó al Consejo de Seguridad de las Naciones Unidas a que actuase, inclusive recurriendo a sanciones económicas especícas.
Con el paso de los años, no ha dejado de pedir su liberación.
En septiembre de 2000, por ejemplo, invitó a los países de la ASEAN a ejercer presión sobre el gobierno birmano para que levantara las sanciones contra ella.
Más recientemente, en una resolución aprobada el 27 de septiembre de 2007, el Parlamento condenó la violenta represión de manifestantes por
La Unión Europea también contempló en 2006 la retirada temporal de las preferencias comerciales a la República de Belarús por infringir las normas fundamentales del trabajo,
dado que los sindicatos internacionales y la Organización Internacional del Trabajo (OIT) habían denunciado la violación sistemática de la libertad de asociación en el país.
Unión dedicadas al fomento de los derechos humanos y de la democracia en un capítulo único titulado «Iniciativa europea para la democracia y los derechos humanos».
Después utilizó sus poderes presupuestarios para lograr el aumento, de 27 millones de euros en 1994 a más de 133 millones de euros en 2006, de los recursos asignados a dichos programas, que se debían ejecutar esencialmente en asociación con ONG y con organizaciones internacionales.
El instrumento financiero
Ya en un informe elaborado en febrero de 2003, el Parlamento Europeo había expresado su inquietud ante el aislamiento creciente del país y el deterioro de su situación política.
A finales del mes de junio de 2006, la Iniciativa financiaba más de mil proyectos en el mundo. El «Instrumento financiero para
En 1994, el Parlamento Europeo logró unicar una serie de líneas del presupuesto de la
Promoción de la democracia y de los derechos humanos
1) reforzar el respeto de los derechos humanos y las libertades fundamentales, consolidar y promover la democracia y las reformas democráticas en terceros países, apoyar a los defensores de los derechos humanos y a las víctimas de la represión y de abusos, y reforzar a las organizaciones sociales que trabajan en la promoción de los derechos humanos y de la democracia;
2) apoyar y reforzar el marco internacional y regional que trabaja en este ámbito;
3) promover la conanza en los procesos electorales, reforzando su fiabilidad, especialmente mediante misiones de supervisión de elecciones y de apoyo a las organizaciones sociales locales implicadas en estos procesos.
Los diálogos políticos sobre los derechos humanos
Los objetivos varían según los diferentes países y se denen en cada caso.
Uno de los principales intereses del instrumento financiero, complementario de otros programas comunitarios, es el permitir un apoyo directo a las ONG de determinados terceros países que dedican su actividad a la defensa de los derechos humanos, sin que sea necesario el aval de las autoridades del país.
Constituye un complemento esencial de la política exterior y de seguridad común de la Unión.
El Presidente del Parlamento, Josep Borrell, se congratuló, el 6 de julio de 2006, por esta revisión de los instrumentos financieros «que va a permitir, además de racionalizar nuestras acciones, poner el acento en la defensa de los derechos humanos y el fomento de la democracia que favorecen la estabilidad y la armonía de las sociedades».
«Tras unas difíciles negociaciones», añadió, «el Parlamento ha sabido imponer sus puntos de vista en la Comisión y en el Consejo, abriendo así el camino a la propuesta de este nuevo instrumento. Me congratulo por nuestros logros».
Los avances en la creación de lazos más estrechos entre la UE y dichos países deben depender directamente de los progresos realizados en el marco de dicho diálogo.
El Parlamento insiste en promover los contactos con la sociedad civil iraní y en que se encuentren terrenos de intercambio con las autoridades.
Antes de que se celebren consultas sobre «derechos humanos» entre los representantes de la Unión y un país tercero, organiza unas audiencias públicas, con opositores, responsables de ONGs, e incluso dirigentes del país.
En el transcurso de la cumbre UE-Rusia de noviembre de 2004, se decidió iniciar consultas bianuales sobre los derechos humanos.
Los temas debatidos han sido Chechenia, la libertad de prensa, la situación de las minorías y la aplicación de normas internacionales en materia de derechos humanos, así como el racismo en Europa.
El más importante de los diálogos estructurados entablados por la Unión es sin lugar a dudas el que mantiene con China desde hace doce años.
Un diálogo similar iniciado en 2002 con Irán quedó interrumpido
Solicitan también a la Comisión que transmita al Parlamento las evaluaciones puntuales acerca del estado de los diálogos y las consultas políticas sobre los derechos humanos en los terceros países.
Según se arma en el informe sobre los derechos humanos en el mundo debatido el 25 de abril de 2007 en el Parlamento, éste sigue consternado por la muerte de Anna Politkovskaya y considera que los responsables de la Unión deberían abordar estos temas con las autoridades rusas al más alto nivel.
Algo más adelante, durante una ceremonia cargada de emoción, la sala de prensa del Parlamento Europeo recibió el nombre de la periodista rusa asesinada.
Las resoluciones y situaciones de urgencia
El Parlamento Europeo ha luchado siempre por la libertad de prensa y por la liberación de los periodistas encarcelados.
El Parlamento considera necesario reforzar su papel y el de los parlamentos nacionales en cuestión para reforzar la
Cuando la actualidad lo justi-ca, el Parlamento dedica un debate a los casos urgentes
apoyo activo a todos los que luchan por la democracia.
En general, estos debates de urgencia se celebran el jueves de cada período de sesiones de Estrasburgo.
A veces los gobiernos de los países interpelados reaccionan con virulencia.
China, con respecto al Tíbet o a las condenas a muerte, Rusia en lo que se reere a Chechenia o al acallamiento de la oposición democrática de cara a las elecciones.
El Parlamento está permanentemente al servicio de algunas grandes causas internacionales, como por ejemplo la abolición de la pena de muerte, la lucha contra el hambre en el mundo o la lucha internacional contra la impunidad.
La lucha contra la pena de muerte de violación de los derechos humanos, de la democracia y del Estado de Derecho.
Los temas que se abordan con más frecuencia se reeren a cuestiones humanitarias, conictos regionales, la violación de los derechos de las mujeres y de los niños, la libertad de expresión, los prisioneros de guerra o los presos políticos y los procesos electorales.
En otras resoluciones se hace referencia a situaciones individuales o relativas a grupos de víctimas de persecuciones (políticos, periodistas, jueces, militantes de los derechos humanos, etc.)
Estas resoluciones no tienen fuerza vinculante, pero sí revisten una importancia considerable, ya que expresan la opinión de una institución democráticamente elegida a escala europea.
Por otra parte, las reacciones de los Estados afectados dan una idea de cómo inuye esta práctica.
Cuando las resoluciones se reeren a personas mencionadas por su nombre suelen tener un efecto protector, ya que el Estado en cuestión duda en adoptar contra ellas medidas más represivas.
El Parlamento Europeo ha desempeñado un papel pre-
Estas tomas de postura del Parlamento fuerzan a los países implicados a dar explicaciones y llaman la atención de los medios de comunicación internacionales.
Y, sobre todo, proporcionan un
D cursor en el movimiento por la abolición de la pena de muerte.
miles de personas son ejecutadas en el mundo en nombre de una justicia vengativa.
De entrada, la Unión se impuso a sí misma, de manera progresiva, la prohibición de la pena de muerte, exigiéndolo a los países miembros que aún no la habían abolido e imponiéndolo como uno de los criterios para pertenecer a la Comunidad.
A lo largo de sus períodos de sesiones, el Parlamento ha aprobado numerosas resoluciones para que la pena de muerte quede abolida en aquellos países donde todavía se practica..
Por ejemplo, ha denunciado en muchas ocasiones el mantenimiento de la pena capital en los Estados Unidos, uno de los últimos países del mundo occidental que la sigue aplicando.
Los sucesivos presidentes del Parlamento han intervenido con frecuencia en favor de algún condenado a muerte.
Poco a poco lo han ido haciendo todos los países, aunque no sin debates agitados, y la abolición de la pena de muerte constituye una de las condiciones para la adhesión a la Unión.
El 22 de junio de 2001, Nicole Fontaine, entonces Presidenta del Parlamento Europeo, y los presidentes y vicepresidentes de numerosos parlamentos nacionales firmaron un texto en el que se hacía un llamamiento «a todos los Estados para que declaren, con carácter inmediato y en todo el mundo, una moratoria de las ejecuciones de los condenados a muerte e impulsen iniciativas encaminadas a abolir la pena de muerte en su legislación interna».
El 14 de marzo de 1980, aprobó una resolución en la que solicitaba a los Estados miembros que no aplicasen la pena capital.
«Europa», dice la resolución, «no es solamente un mercado común, también
El Parlamento también desarrolla esta lucha por la abolición a nivel internacional. Cada año
es denunciada con regularidad por el Parlamento.
Éste interviene asimismo en casos individuales que considera especialmente preocupantes.
18 años cuando se cometieron los crímenes de los que estaban acusados», escribe Hans-Gert Pöttering, que cita el caso de una joven, Delara Delabi, acusada de haber cometido un asesinato cuando tenía 17 años y condenada a la pena capital.
A la espera de una abolición generalizada, el Parlamento aboga a favor de la instauración de una moratoria universal sobre las ejecuciones capitales.
El 27 de junio de 2007, en una carta dirigida al ministro de Justicia de la República Islámica de Irán, Hans-Gert Pöttering, Presidente del Parlamento Europeo, expresó su profunda preocupación, y la del Parlamento Europeo, ante la persistencia de la aplicación de la pena de muerte en Irán, sobre todo a jóvenes. «Numerosos jóvenes iraníes han sido condenados a muerte y esperan su ejecución, y ello a pesar de no haber cumplido
Primer congreso mundial contra la pena de muerte, en presencia del Presidente del Parlamento Europeo y los Presidentes de los Parlamentos nacionales.
D tema respecto al cual Europa se presenta como modelo a seguir.
que las posturas adoptadas por la Unión no se queden en papel mojado.
Igualmente, intenta asegurarse de que los proyectos de organizaciones locales y regionales que actúan a favor de la abolición ocupen un lugar importante en el Instrumento europeo para la democracia y los derechos humanos.
como etapa fundamental hacia la abolición de la pena de muerte».
Recientemente ha logrado alguna victoria, ya que, a iniciativa de una agrupación transregional que incluye en concreto Portugal, actuando en nombre de la Unión Europea, la Asamblea General de las Naciones Unidas aprobó, el 15 de noviembre de 2007, una resolución en la que se insta a la instauración de una moratoria.
Por consiguiente, el Presidente del Parlamento Europeo, Hans-Gert Pöttering, ha instado a todos los Estados de la comunidad internacional a tomar como ejemplo a los países de la Unión, todos los cuales han abolido la pena de muerte e inscriben el principio de la abolición en su Carta de los Derechos Fundamentales.
La lucha contra el hambre en el mundo
El Parlamento vela por que los representantes de la Unión, tanto del Consejo como de la Comisión Europea, adopten las disposiciones necesarias para
El Parlamento se ha movilizado recientemente para que la Unión Europea, de manera concertada con el Consejo de Europa, apruebe que el 10 de octubre de cada año se celebre el «Día Europeo contra la pena de muerte», una iniciativa simbólica sobre un antigua del Parlamento, para el que «estar a salvo del hambre es un derecho fundamental universal».
Así, en 2002, el Presidente de la FAO destacaba ante el hemiciclo que Europa contaba con una larga historia en materia de contribución a la ayuda para el desarrollo, debido a las relaciones históricas, culturales y económicas concretas que no ha dejado de mantener con los países en desarrollo.
Felicitó al Parlamento Europeo por su compromiso conrmado a favor de la erradicación de la pobreza y la lucha contra el hambre, sobre todo cuando la institución parlamentaria abogó a favor de una contribución
La lucha contra el hambre en el mundo es una preocupación
de la creación de este tribunal internacional permanente.
a la financiación del «Fondo especial para la seguridad alimentaria y la seguridad sanitaria de los alimentos».
a la creación de la Corte Penal Internacional (CPI), cuyo estatuto se aprobó el 17 de julio de 1998 y que tiene por objetivo juzgar a los autores de crímenes de genocidio, crímenes contra la humanidad y crímenes de guerra.
así como su transposición a las legislaciones nacionales.
En algunas resoluciones se invita a los responsables de la Unión Europea a que hagan todo lo posible para convencer a los Estados Unidos para que lo ratiquen y, antes de nada, pongan n a la campaña que llevan a cabo contra el Tribunal.
Desde entonces, las acciones del Parlamento Europeo en favor de la CPI se han multiplicado.
El 21 de noviembre de 2006, la Subcomisión de Derechos Humanos organizó una audiencia pública acerca del papel de la Unión en el mantenimiento de este tribunal.
La acción parlamentaria no se limita a promover la ayuda alimentaria.
El Parlamento recuerda que ésta no debe ni crear un fenómeno de dependencia ni constituir un obstáculo para establecer capacidades locales de producción alimentaria, y que el objetivo es el desarrollo sostenible.
El Parlamento quiere hacer de la adhesión al Estatuto de Roma por el que se crea la CPI una condición para la adhesión a la Unión Europea, es decir, un elemento de los valores comunes.
Enseguida se constituyó un grupo informal de diputados denominado «los amigos de la CPI» para promover una jurisdicción internacional. El 27 de noviembre de 1997 se celebró también en el Parlamento un coloquio sobre las consecuencias de las negociaciones internacionales en curso acerca
Varias resoluciones del Parlamento invitan al Consejo y a la Comisión a proseguir decididamente sus esfuerzos para promover la raticación del Estatuto de Roma, según el cual los Estados crean la CPI,
D acuerdos de cooperación y asociación con diversos países».
a la CPI se integren en los nuevos planes de acción relativos a la política de vecindad o en los acuerdos de asociación y cooperación.
Desde 1995, en el marco de la Iniciativa europea para la democracia y los derechos humanos, diversas cumbres importantes se han puesto a disposición de las ONG comprometidas en campañas por la ratica-ción del Tratado de Roma.
Europeo desarrolle acciones propias en este ámbito. Aprovechando sus numerosas relaciones en terceros países, tanto con los responsables políticos y económicos como con los miembros de la sociedad civil, los diputados europeos disponen de numerosas posibilidades para que se tengan en cuenta sus preocupaciones, sobre todo en lo referente a la defensa de los derechos humanos.
C. Los espacios de actuación del mundo. Algunas guardan relación con los parlamentos de los países candidatos a ingresar en la Unión Europea, otras con los parlamentos de países asociados a la Comunidad.
Por último, hay tres delegaciones especícas: las de la Asamblea Parlamentaria Paritaria de los países de África, el Caribe y el Pacíco (ACP), la Asamblea Parlamentaria Euromediterránea y la Asamblea Parlamentaria Euro-Latinoamericana.
Las delegaciones
En sus relaciones con sus homólogos de terceros países, las delegaciones del Parlamento Europeo contribuyen a
Su número asciende a treinta y cuatro, y cada una de ellas tiene a su cargo uno o varios países, o incluso una región
representar a la Unión Europea y deenden sus valores.
sean conformes a los valores democráticos y, a veces, obtener compromisos políticos por parte de los Estados interesados.
negociaciones sobre el estatuto denitivo del territorio. La delegación consideró que se habían respetado las normas democráticas, aunque lamentó la baja tasa de participación.
Europeo participa activamente en las misiones de observación que envía la Unión Europea a terceros países para vericar que los escrutinios se ajustan a las normas y las prácticas internacionales.
Su tarea es esencial, ya que permitirá legitimar o no el proceso electoral y, por tanto, a los gobernantes electos.
Su presencia, aunque sea breve, es particularmente apreciada en algunos países privados de libertad debido a la publicidad y a la visibilidad que conere a determinadas situaciones en las que se vulneran los derechos humanos.
«Embajadoras» del Parlamento, las delegaciones contribuyen a la difusión de la Unión en el mundo.
Gracias a sus contactos con las autoridades políticas, los miembros de ONG y los agentes de la sociedad civil, pueden reunir información sobre la situación política en los países en cuestión, de manera que el Parlamento adquiera un conocimiento profundo de los temas locales.
Más allá del intercambio de información, pueden expresar su apoyo a la acción de un grupo concreto, o denunciar prácticas que no
Desde el año 2000, se han enviado unas sesenta misiones a todos los continentes. Entre las realizadas últimamente, una misión realizó el seguimiento, en noviembre de 2007, de las elecciones legislativas en Kosovo, en un momento particularmente sensible de las
Al considerar fundamental la celebración de elecciones libres y transparentes, el Parlamento
Dos meses antes, la delegación de catorce diputados europeos que viajó hasta Ucrania para observar las elecciones parlamentarias del 30 de septiembre de 2007 emitió también un veredicto positivo, considerando que el desarrollo del escrutinio había sido globalmente satisfactorio y respetuoso con las normas internacionales,
Elecciones en Palestina aunque hubiera que lamentar algunos incidentes.
Misiones de observación electoral a Ucrania en 2004 y 2007
Algunos diputados europeos apoyaron estos movimientos de masas participando en las manifestaciones.
viajes ociales. En julio de 2007, cuando Ucrania atravesaba una nueva crisis, el Parlamento aprobó una resolución en la que armaba que «antes de que dichas negociaciones hayan concluido y se haya establecido una nueva relación, más estrecha, entre la UE y Ucrania, debe resolverse pacícamente la actual crisis, debe restablecerse el sistema de separación de poderes y garantizarse el Estado de Derecho».
De ahí la importancia de las elecciones legislativas de septiembre de 2007 y la necesidad de que el Parlamento Europeo veri-cara su correcto desarrollo.
Para mostrar su reconocimiento, el nuevo Presidente ucraniano situó su visita al Parlamento Europeo entre sus primeros
Presidida por el Vicepresidente del Parlamento, Edward Mc Millan-Scott, la delegación enviada a Palestina para supervisar las elecciones legislativas del 25 de enero de 2006 reunía a 27 miembros representantes de todos los grupos políticos del Parlamento.
Se encontraba sobre el terreno al mismo tiempo que la misión de observación electoral de la Unión Europea, presidida por otro miembro del Parlamento, Véronique De Keyser.
Efectivamente, el Parlamento Europeo consideraba dichas elecciones como un paso fundamental en
La Asamblea Parlamentaria Unión Europea-Países de África, el Caribe y el Pacíco (ACP) desarrollo de la consulta electoral, instaba a Hamás, que había resultado vencedor, «a buscar la cooperación pacíca con Israel».
Las asociaciones regionales
Envío de una misión de observación a los territorios palestinos.
Las asociaciones regionales, basadas en asambleas que agrupan a un número igual de diputados europeos y de parlamentarios de otras zonas geográcas, revisten una importancia real en la medida en la que las resoluciones que en ellas se aprueban adquieren una fuerte legitimidad.
Se reeren a tres zonas: el proceso de construcción de las instituciones palestinas. En una declaración común, las dos misiones consideraron que las elecciones se habían celebrado en libertad y estaban bien organizadas, y mostraron su satisfacción por el éxito del proceso democrático en los territorios palestinos.
«Hemos escuchado, y nos felicitamos por ello, la voz de la democracia […] El pueblo palestino, en la organización de estas elecciones, ofrece un modelo al mundo árabe», declaró Edward Mc Millan-Scott.
Algunos días después, la Comisión de Asuntos Exteriores del Parlamento, a la vez que se felicitaba también por el buen
La Asamblea Paritaria UE-ACP nació con el deseo común de acercar a los representantes electos de la Comunidad Europea y de los Estados de África, el Caribe y el Pacíco (ACP) en el marco de la Convención de Yaoundé, firmada el 20 de julio de 1963, que organizaba la libertad de intercambios comerciales entre ambas partes y ponía en práctica una ayuda financiera de Europa a sus socios en vías de desarrollo.
10 de diciembre de 1966
Tercera reunión de la Asamblea Parlamentaria Paritaria ACP-UE en el Parlamento Europeo. Bruselas, 29 de octubre – 1 de noviembre de 2001.
El presidente Furler durante una reunión entre la CEE y los Estados Africanos y Malgache Asociados, en el marco de la convención de Yaundé.
Actualmente sus trabajos sobrepasan ampliamente el ámbito económico y se reeren
igualmente a los derechos humanos y la democracia.
parlamentaria del «proceso de Barcelona», impulsado durante la Conferencia Euromediterránea de los ministros de Asuntos Exteriores de noviembre de 1995.
Esta Asamblea permite al Parlamento Europeo sostener con los países mediterráneos un diálogo parlamentario sobre las cuestiones relacionadas con los derechos humanos y la democracia.
Segunda sesión plenaria de la APEM, celebrada en Bruselas los días 25 y 26 de marzo de 2006.
En el transcurso de la XIII sesión, celebrada en Wiesbaden del 23 al 28 de junio de 2007, los participantes debatieron en particular la situación en Zimbabue y en Darfur.
A este respecto, se aprobó una resolución conjunta ACP-UE, en la que la Asamblea solicitó a la comunidad internacional que lograra un consenso acerca de las medidas estratégicas que había que adoptar.
La Asamblea ha puesto en marcha numerosas iniciativas relacionadas con el fomento del papel de la mujer en el proceso de desarrollo; la mejora de las medidas de lucha contra las epidemias y el refuerzo de los servicios de salud e higiene; el desarrollo de la dimensión cultural en la cooperación Norte-Sur; la aceleración de los procedimientos de concesión de ayudas y el aumento de los créditos destinados a los refugiados y las personas desplazadas, así como con el refuerzo del compromiso con el respeto y la
La Asamblea Euromediterránea (APEM), que inició su andadura en 2004, constituye la faceta
La APEM, formada por 120 diputados representantes de la Unión Europea (45 miembros del Parlamento Europeo y 75 designados por los parlamentos de los Estados miembros) y 120 representantes de los
acerca de medios para desarrollar y consolidar la Asociación Euromediterránea.
Desempeña un papel consultivo sobre el conjunto de temas relativos a dicha asociación.
respeto de los derechos y las sensibilidades de los demás. El PE reconoce que el equilibrio entre estas preocupaciones debe ser objeto de un debate permanente en democracia.
Tras la adhesión de Bulgaria y Rumanía el 1 de enero de 2007, la Asociación Euromediterránea agrupa actualmente a 37 países: los 27 Estados miembros de la UE y 10 socios de la cuenca mediterránea: Argelia, Egipto, Israel, Jordania, El Líbano, Marruecos, la Autoridad Palestina, Siria, Túnez y Turquía.
Libia tiene el estatuto de observador desde 1999.
El 6 de febrero de 2006, el Presidente del Parlamento Europeo, Josep Borrell, declaró ante la Asamblea Parlamentaria Euromediterránea que «la Unión Europea deende los valores en los que se fundamenta. La libertad de expresión es uno de ellos pero tiene sus límites en el respeto de las creencias religiosas y las sensibilidades culturales de los demás».
La APEM tiene por n plantear cuestiones de interés común, de orden político, económico o cultural, así como debatir
El período anual de sesiones plenarias que se celebró en Túnez en marzo de 2007 tuvo por tema el diálogo intercultural entre Europa y el mundo árabemusulmán.
Las comisiones de la Asamblea se han reunido con mayor frecuencia para tratar cuestiones como el conicto israelí, el terrorismo, la reducción de la pobreza y la mejora de la situación de las mujeres en los países euromediterráneos. La
La Asamblea Parlamentaria Euro-Latinoamericana relacionadas con el desarrollo y el calentamiento global.
18 de diciembre de 2007 la cohesión social en la región.
El presidente Pöttering durante la sesión plenaria de la Asamblea Eurolat, reunida en el Parlamento Europeo, en Bruselas.
El primer período de sesiones plenarias se celebró en diciembre de 2007 en Bruselas y versó sobre todo acerca de las relaciones económicas y comerciales entre la Unión Europea y América Latina y cuestiones
La Asamblea Parlamentaria Euro-Latinoamericana (Eurolat) reúne a 60 diputados europeos y a otros tantos diputados del Parlamento Andino, el Parlamento Centroamericano y el Parlamento Latino-americano.
Con ocasión de la sesión inaugural de los días 8 y 9 de noviembre de 2006, Ney Lopes, su copresidente, invitó a los miembros a velar por que la Asamblea hiciera todo lo posible para lograr el objetivo común, que es convertirse en un vector de diálogo y de fortalecimiento de
El Parlamento Europeo, caja de resonancia de los valores universales
A. Las visitas de jefes de Estado
Las visitas de personalidades y de jefes de Estado extranjeros les ofrecen la ocasión de expresarse acerca de los derechos humanos y la democracia.
Algunos de ellos agradecen al Parlamento la ayuda que ha proporcionado la Unión para la reconstrucción de la democracia en su país o su acción a favor de la paz.
Otros vienen buscando un apoyo, desarrollar y reforzar una asociación con la UE o simplemente expresarse con respecto a un tema europeo que consideren fundamental.
El Parlamento Europeo se ha convertido con el transcurso del tiempo en un foro para la defensa de los derechos humanos y constituye actualmente, junto al Consejo de Europa, el lugar por excelencia del debate sobre el estado de las democracias.
Procedentes de los cuatro rincones del planeta, las personalidades más eminentes han subido a su tribuna para transmitir su mensaje.
La creación, en 1988, del Premio Sajarov a la libertad de conciencia también conrmó el papel esencial que desempeña el Parlamento en la defensa de los valores de la Unión Europea.
En 2006, once jefes de Estado fueron invitados a visitar ocial-mente el Parlamento Europeo.
En 2007, además de la visita de varios jefes de Estado, entre ellos los presidentes rumano, búlgaro y francés, el Parlamento recibió por primera vez, en abril, al Presidente de la India, APJ Abdul Kalam.
Este último recordó que su país constituía, al igual que la Unión Europea, una entidad «unida en la diversidad» y que la Unión Europea debería considerarse como «un modelo y un ejemplo a seguir para todas las regiones del mundo».
expresaba el deseo de que «nunca utilice el conocimiento humano contra los demás o contra nosotros mismos».
Oriente Próximo y Oriente Medio de paz europeas han desempeñado un papel constructivo en El Líbano, y el compromiso europeo puede permitir que se restaure la conanza entre israelíes y palestinos».
«Estamos a su lado para crear un Estado palestino viable y asentar la seguridad en la región», declaró el Presidente del Parlamento Europeo, Hans-Gert Pöttering, que dio las gracias al Rey por su discurso y sus convicciones.
12 de diciembre de 2007Su Majestad el Rey Abdalá II de Jordania.
Igualmente, en diciembre de 2007 el Parlamento Europeo recibió por tercera vez, en sesión solemne, al Rey Abdalá II de Jordania.
Éste hizo un llamamiento a la Unión Europea para que desempeñara un papel protagonista a favor de la paz: «La Unión Europea tiene una gran experiencia en los mecanismos de conciliación después de los conictos bélicos. Las fuerzas
1 de diciembre de 1993
Anuar El Sadat, Presidente de la República Árabe de Egipto.
Isaac Rabin, Primer Ministro del Estado de Israel.
24 de enero de 2000Yasir Arafat, Presidente de la Autoridad Palestina.
Los países de Europa central y oriental treinta años por el furor de las armas, se haya producido lo impensable, se esté instaurando el diálogo a ambos lados de la línea de fuego, orientándose a favor de una largo y paciente proceso de negociación, a la firma de un tratado de paz entre el Estado de Israel y la República Árabe de Egipto».
Después, el Primer Ministro israelí Isaac Rabin, el 1 de diciembre de 1993, se expresó en los siguientes términos: «Israel mira a Europa con la esperanza de obtener apoyo y ayuda en el proceso de paz y, sobre todo, para las partes de Oriente Medio que se esfuerzan y se han comprometido a alcanzar una paz real.»
A su vez, el 16 de mayo de 2006, el Presidente de la Autoridad Palestina, Mahmud Abbas, declaró: «Tengo la sensación de haber hablado ante amigos que comparten con nosotros la adhesión al fomento de los
Algunos años después, el 12 de febrero de 1985, el Presidente israelí Haim Herzog declaró ante la tribuna del Parlamento: «Para un israelí, ustedes representan mucho.
«Usted» declaró en su introducción Simone Veil, que entonces presidía el Parlamento Europeo, «es el hombre de Estado cuya valentía y tenacidad han permitido que un día, en ese Oriente Medio desgarrado durante
El Parlamento, espacio de diálogo
El Parlamento Europeo no sólo invita a responsables políticos.
15 de enero de 2008
El Presidente Pöttering da la bienvenida al Gran Mufti de la República Árabe de Siria, Sheikh Ahmad Badr Al-Din Hassoun, al Pleno.
Esto sucedía en 1994, trece años antes de que la Unión proclamara la Carta de los Derechos Fundamentales.
El 8 de mayo de 2007, el Parlamento recibió a trece Premios Nobel europeos con ocasión del cincuentenario de la firma de los Tratados de Roma. Hans-Gert
Pöttering destacó que el Parlamento Europeo había querido honrar las proezas cientícas, intelectuales y culturales de Europa, así como la contribución de la Unión Europea a un mundo más pacíco.
B. El Premio Sajarov comprenda, es el hombre más célebre que, teniendo todas las ventajas materiales y todos los honores, decidió un día renunciar a ellos porque se lo decía su conciencia.
¡Creo que eso es justamente el espíritu europeo, es decir, la libertad de conciencia!».
Luego se supo cómo el físico ruso, desde su exilio en Gorki, había acogido con alegría el homenaje que le hacían los parlamentarios europeos.
Al conceder el primer Premio Sajarov en 1988 a otro prisionero célebre, Nelson Mandela, que sería liberado dos años después, el Parlamento Europeo mostró que su lucha por los derechos humanos no se limitaba ni mucho menos a los países europeos. La lista
Creado en 1988 por el Parlamento Europeo, el Premio Sajarov a la libertad de conciencia recompensa cada año a una personalidad o una organización que se haya distinguido en la defensa de los derechos humanos y de las libertades fundamentales.
¿Por qué Sajarov? Jean-François Deniau, el ponente del Parlamento para esta iniciativa, recordó la carga simbólica que tenía el nombre del físico nuclear ruso, Premio Nobel de la Paz en 1975.
«Se trata de un cerebro brillante, pero yo diría simplemente que es el de un hombre que contaba con todos los honores –en un sistema así, todos los honores quiere decir también todas las protecciones y todas las ventajas materiales– y que decidió, porque esa era su convicción, renunciar a todo.
No pretendo decir que Sajarov sea la persona más célebre como víctima… pero, para que nuestro mensaje se
prisioneros políticos en Cuba, como Hauwa Ibrahim por su trabajo como abogado defensor de las mujeres y los niños víctimas de la charia en Nigeria.
1988 Nelson Rolihlahla Mandela y Anatoli Marchenko (a título póstumo) leyenda como Nelson Mandela», declaró el abogado al recibir su premio en Estrasburgo, antes de evocar el drama de Darfur.
En 2007, los jefes de los grupos políticos del Parlamento concedieron el premio a Salih Mahmoud Osman.
Este abogado sudanés, que trabaja con la organización sudanesa contra la tortura, ha proporcionado durante más de dos décadas ayuda jurídica gratuita a las víctimas de violaciones de los derechos humanos en su país.
«Para mí es un inmenso honor ser galardonado con el mismo premio que también recibió una
Si hay una zona del mundo respecto de la cual los europeos deben dar pruebas de la «responsabilidad moral, ética y jurídica» mencionada por el Premio Sajarov 2007, es precisamente China.
El Parlamento Europeo ha denunciado en numerosas ocasiones la violación de
Lamentablemente, en estos inicios de 2008, los trágicos acontecimientos del Tíbet han conrmado sus temores.
Los ciudadanos del mundo entero han quedado profundamente consternados por la represión que ha sacudido al pueblo tibetano y, especialmente, a los monjes budistas.
¿Qué pide este pacíco pueblo?
El respeto de su identidad étnica, cultural y religiosa.
En numerosas ocasiones, el Parlamento Europeo ha respaldado estas reivindicaciones y ha pedido a las autoridades chinas que entablen un diálogo con el Dalai Lama.
El Presidente manifestaba su gran satisfacción por asistir a la inauguración de los Juegos Olímpicos, pero añadía que «en estos momentos, todo hombre político responsable debe plantearse la conveniencia de asistir si los dirigentes chinos no entablan un diálogo con el Dalai Lama y no intentan alcanzar un acuerdo con él.»
El 5 de julio de 2001, ocho días antes de la decisión de designar a China como sede de los Juegos Olímpicos, el Parlamento Europeo aprobó una resolución en la que pedía «al Comité Olímpico Internacional que reconsidere la candidatura de Beijing cuando las autoridades de la RPC hayan modicado profundamente su política en materia de derechos humanos y de fomento de la democracia y del Estado de Derecho.»
2005 Las «Damas de Blanco», Hauwa Ibrahim y Reporteros Sin Fronteras
Agradecimiento a
Luxemburgo:Ocina de Publicaciones Ociales de las Comunidades Europeas
Créditos de las fotografías: Parlamento Europeo n u l l
Dignidad humana.
La dignidad humana es inviolable.
Será respetada y protegida.
Derecho a la vida.
Toda persona tiene derecho a la vida.
Nadie podrá ser condenado a la pena de muerte ni ejecutado.
Derecho a la integridad de la persona.
Toda persona tiene derecho a su integridad física y psíquica.
En el marco de la medicina y la biología se respetarán en particular: el consentimiento libre e informado de la persona de que se trate, de acuerdo con las modalidades establecidas en la ley, la prohibición de las prácticas eugenésicas, y en particular las que tienen por nalidad la selección de las personas, la prohibición de que el cuerpo humano o partes del mismo en cuanto tales se conviertan en objeto de lucro, la prohibición de la clonación reproductora de seres humanos.
Prohibición de la tortura y de las penas o los tratos inhumanos o degradantes. Nadie podrá ser sometido a tortura ni a penas o tratos inhumanos o degradantes.
Prohibición de la esclavitud y del trabajo forzado. Nadie podrá ser sometido a esclavitud o servidumbre. Nadie podrá ser constreñido a realizar un trabajo forzado u obligatorio.
Se prohíbe la trata de seres humanos.
Derecho a la libertad y a la seguridad.
Toda persona tiene derecho a la libertad y a la seguridad. Respeto de la vida privada y familiar.
Toda persona tiene derecho al respeto de su vida privada y familiar, de su domicilio y de sus comunicaciones.
Protección de datos de carácter personal.
Toda persona tiene derecho a la protección de los datos de carácter personal que la conciernan.
Estos datos se tratarán de modo leal, para nes concretos y sobre la base del consentimiento de la persona afectada o en virtud de otro fundamento legítimo previsto por la ley.
Toda persona tiene derecho a acceder a los datos recogidos que la conciernan y a su recti-cación.
El respeto de estas normas quedará sujeto al control de una autoridad independiente.
E o la Democracia y los Derechos Humanos.
Se trata de un instrumento político que contribuye al desarrollo y la consolidación de la democracia y el Estado de Derecho, el respeto de todos los derechos humanos y las libertades fundamentales en terceros países de todo el mundo, e implica prestar una especial atención a las organizaciones de la sociedad civil.
encargadas de evaluar in situ la situación de los derechos humanos, y el diálogo político parlamentario, en el que participan en particular las delegaciones interparlamentarias del PE.
Estas delegaciones, en sus encuentros regulares con parlamentarios de terceros países, mantienen frecuentemente debates sobre casos especícos, lo que en ocasiones ha dado lugar a resultados positivos.
ar la m en t e chos humanos en el P los derechos humanos a la agenda europea, adoptando una serie de iniciativas especícas destinadas, en particular, a prevenir la tortura, proteger a las minorías, prevenir conictos, promover los derechos de las mujeres y los niños, proteger a los activistas de los derechos humanos, y defender los derechos de los pueblos indígenas y de las personas con discapacidad.
Con su participación en las misiones de observación de elecciones, el PE aporta una contribución suplementaria al fortalecimiento de la democracia en terceros países.
El foro político más importante para el diálogo entre el PE y los parlamentarios de los países de África, del Caribe y del Pacíco es la Asamblea Parlamentaria Paritaria ACP-UE.
La Asamblea Parlamentaria Euromediterránea, creada recientemente, ofrece nuevas posibilidades para un diálogo estructurado con los países de la Cuenca Mediterránea sobre los derechos humanos y las cuestiones relativas a la democratización.
La Asamblea Parlamentaria Euro-Latinoamericana, EuroLat, creada en noviembre de 2006, es el foro parlamentario de más reciente creación.
Sus tres objetivos principales incluyen cuestiones relativas a la democracia, la política exterior, la gobernanza, la integración, la paz y los derechos humanos.
El Parlamento Europeo ha contribuido de forma decisiva a la incorporación de las cuestiones relacionadas con
En el marco de sus competencias presupuestarias, el Parlamento Europeo ha logrado incre-mentar considerablemente los fondos asignados a los programas de promoción de la democracia y los derechos humanos.
En 2006, el Parlamento Europeo luchó con éxito por el mantenimiento de un instrumento especíco para financiar estas actividades: el Instrumento Europeo para
La defensa de los derechos económicos y sociales de los ciudadanos dentro de la Unión, la adopción de medidas contra el racismo, la intolerancia religiosa y la xenofobia, y el trato dado a los solicitantes de asilo y a los trabajadores migrantes también figuran entre las grandes preocupaciones del Parlamento Europeo.
La Comisión de Libertades Civiles, Justicia y Asuntos de Interior se ocupa de la situación de los derechos fundamentales en el interior de la UE.
En caso de violación de los derechos fundamentales de los ciudadanos de la UE, estos pueden dirigirse al Defensor del Pueblo Europeo y a la Comisión de Peticiones del Parlamento Europeo.
El Defensor del Pueblo se ocupa de las reclamaciones relacionadas con las actividades de los órganos de la UE, mientras que la Comisión de Peticiones se ocupa de las peticiones relativas a la violación de losTratados por parte de los Estados miembros, que no pocas veces han debido modi-car sus legislaciones como consecuencia de un procedimiento por infracción, para adaptarlas al Derecho comunitario.
OLEG ORLOVSERGEI KOVALEVLYUDMILA ALEXEYEVA en nombre de MEMORIAL y de todos los defensores de los derechos humanos en Rusia www.europarl.europa.eu/sakharov
ENFOQUE SOBRE LOS DERECHOS HUMANOS
PRÓLOGO
JERZY BUZEK _BAR_ PRESIDENTE DEL PARLAMENTO EUROPEO vida y salud. Fariñas ha llevado a cabo huelgas de hambre para denunciar y protestar por la ausencia de libertad de expresión en Cuba donde fundó una agencia de noticias independiente.
Con este proceder, personi ca las esperanzas de todos aquellos que se preocupan por la libertad, los derechos humanos y la democracia.Guillermo Fariñas se ha unido al siempre creciente club de quienes han sido reconocidos con el premio Sájarov, del que el Parlamento Europeo es su sede intelectual.
Ese club se basa en la libertad de conciencia y sus miembros son conocidos en todo el mundo por su convicción, compromiso y valentía. Entre los mismos se encuentran Osvaldo Payá y las Damas de Blanco, cuyo compromiso con el ejercicio de las libertades básicas también fue reconocido en 2002 y2005con el Premio Sájarov.Nuestra propia experiencia europea nos demuestra que la libertad y la democracia no pueden racionarse.
Los cubanos deberían disfrutar plenamente de las libertades básicas en su isla.
Con la concesión a Guillermo Fariñas del Premio Sájarov a la Libertad de Conciencia, el Parlamento Europeo reconoce la lucha por la libertad de expresión de todos los defensores de los derechos humanos en Cuba, quienes tratan por medios pacíficos de lograr el cambio político y las libertades en la isla.
En los 22 años transcurridos desde su creación, el Premio Sájarov se ha convertido en un muy conocido y valioso símbolo de la lucha por los derechos humanos.
El galardón confirma que el Parlamento Europeo se mantiene como un incondicional defensor y promotor de estos valores fundamentales en todo el mundo, además de como la principal voz europea en favor de los derechos humanos y de quienes los de enden.El Premio Sájarov se concede a la libertad de conciencia.
El resto de derechos humanos fundamentales depende intrínsecamente de esa libertad básica.
Las personas pueden ejercitar su libertad de expresión, religión e incluso reunión gracias a la libertad de conciencia.
En palabras de Andrei Sájarov: «las libertades intelectuales son básicas para la sociedad humana: libertad para recibir y distribuir información, libertad para celebrar un debate abierto y sin intimidaciones, y libertad frente a la opresión de autoridades y perjuicios.»Ese es el espíritu con el que Guillermo Fariñas, en expresión de unas convicciones profundamente arraigadas y mediante medios pacíficos, decidió expresar su preocupación porlosprisioneros políticos en Cuba y por la ausencia de libertades básicas, incluida la censura de la prensa y de Internet.
Como medio de presión para lograr un cambio en Cuba, estaba dispuesto a sacri car su propia
Por otro lado, la Comisión de Desarrollo organiza reuniones periódicas sobre la situación de los derechos humanos en los países ACP o sobre asuntos específicos como los niños soldados o la esclavitud infantil, en las que participan representantes de las organizaciones no gubernamentales de defensa de los derechos humanos y representantes de los gobiernos afectados.En los debates mensuales celebrados en el Pleno sobre cuestiones de actualidad también se abordan las violaciones de los derechos humanos en terceros países y, en particular, casos individuales, y se insta a los gobiernos afectados a que actúen.
Las reacciones de los gobiernos dan a entender que no son insensibles a las críticas del Parlamento Europeo.
En algunos casos, las resoluciones surten un efecto inmediato y a menudo dan pie a una intervención del Consejo de Ministros.Las competencias legislativas del Parlamento le permiten denegar su dictamen conforme a la celebración de importantes acuerdos con terceros países en caso de violación grave de los derechos humanos y los principios democráticos.
En consecuencia, el Parlamento exige el estricto cumplimiento de la cláusula de derechos humanos incluida de forma sistemática en los acuerdos, y que en casos extremos prevé la suspensión del acuerdo.
El Parlamento refuerza su papel con la aprobación de resoluciones políticas en el marco del procedimiento de dictamen conforme, la organización de audiencias con representantes de la sociedad civil de terceros países, el envío de delegaciones ad hoc encargadas de evaluar in situ la situación de los derechos humanos, y el diálogo político parlamentario, en el que participan en particular las delegaciones interparlamentarias del PE.
Estas delegaciones, en sus encuentros regulares con parlamentarios de terceros países, mantienen frecuentemente debates sobre casos específicos, lo que en ocasiones ha dado lugar a resultados positivos.
La Unión Europea se basa en los principios de libertad, democracia, respeto de los derechos humanos y las libertades fundamentales y el Estado de Derecho.
Estos principios son comunes a todos los Estados miembros y están consagrados como tales en el Tratado de la Unión.
La Unión Europea respeta los derechos fundamentales consagrados en el Convenio Europeo de Derechos Humanos, firmado en Roma en 1950 bajo la égida del Consejo de Europa por todos los países que hoy forman parte de la UE.
Para la UE y sus Estados miembros, el Convenio, junto a la Declaración Universal de los Derechos Humanos de las Naciones Unidas y sus sucesivos Pactos, y junto a la Carta de los Derechos Fundamentales de la Unión Europea, constituye el principal documento de referencia en materia de Derecho internacional en el ámbito de los derechos humanos.El Tratado de la UE prevé en particular la posibilidad de dejar en suspenso los derechos de un Estado miembro que haya incurrido en una violación grave y sostenida de aquellos principios y condiciona toda nueva adhesión a su absoluto respeto.
En las relaciones con terceros países, el Tratado estipula que el desarrollo y el fortalecimiento de la democracia y del Estado de Derecho, así como el respeto de los derechos humanos y las libertades fundamentales, son uno de los principales objetivos de la política exterior y de seguridad común y de la política de cooperación para el desarrollo.Estos objetivos se han establecido en gran medida gracias a la insistencia del Parlamento Europeo, al que los llamamientos de ciudadanas y ciudadanos de dentro y fuera de la UE y las múltiples actividades de organizaciones no gubernamentales, entre otras circunstancias, han alentado a conceder una prioridad cada vez mayor a los derechos humanos.Aproximadamente en el mismo período en que el Consejo de Ministros presenta el Informe anual de la UE sobre la situación de los derechos humanos, la Comisión de Asuntos Exteriores elabora un informe anual para el debate en el Pleno sobre el estado de los derechos humanos en el mundo y la política de la UE en materia de derechos humanos en las relaciones exteriores.
mantenimiento de un instrumento específico para financiar estas actividades: el Instrumento Europeo para la Democracia y los Derechos Humanos.
La defensa de los derechos económicos y sociales de los ciudadanos dentro de la Unión, la adopción de medidas contra el racismo, la intolerancia religiosa y la xenofobia, y el trato dado a los solicitantes de asilo y a los trabajadores migrantes también figuran entre las grandes preocupaciones del Parlamento Europeo.
La Comisión de Libertades Civiles, Justicia y Asuntos de Interior se ocupa de la situación de los derechos fundamentales en el interior de la UE.
En caso de violación de los derechos fundamentales de los ciudadanos de la UE, estos pueden dirigirse al Defensor del Pueblo Europeo y a la Comisión de Peticiones del Parlamento Europeo.
El Defensor del Pueblo se ocupa de las reclamaciones relacionadas con las actividades de los órganos de la UE, mientras que la Comisión de Peticiones se ocupa de las peticiones relativas a la violación de losTratados por parte de los Estados miembros, que no pocas veces han debido modificar sus legislaciones como consecuencia de un procedimiento por infracción, para adaptarlas al Derecho comunitario.En 2008 el Premio Sájarov celebró su 20 aniversario.
Con el n de conmemorar este acontecimiento, el Parlamento Europeo organizó una conferencia titulada: «20 años de apoyo activo a los derechos humanos: los galardonados con el Premio Sájarov cuentan su historia».Se invitó a todos los galardonados en años anteriores, así como a Elena Bonner, viuda de Andrei Sájarov; muchos de ellos participaron en la conferencia y tuvieron la oportunidad de compartir sus puntos de vista sobre los derechos humanos globales, y la importancia del Premio Sájarov.
Esta fue también la ocasión para que el Presidente Pöttering lanzara oficialmente la «Red Sájarov», que permite a los galardonados relacionarse con las actividades de los demás y aportar su solidaridad.
El foro político más importante para el diálogo entre el PE y los parlamentarios de los países de África, del Caribe y del Pacífico es la Asamblea Parlamentaria Paritaria ACP-UE.
La Asamblea Parlamentaria de la Unión por el Mediterráneo ofrece nuevas posibilidades para un diálogo estructurado con la Cuenca Mediterránea sobre cuestiones relativas a los derechos humanos y lademocracia.
La Asamblea Parlamentaria Euro-Latinoamericana, EuroLat, creada en noviembre de 2006, es el foro parlamentario de más reciente creación.
Sus tres objetivos principales incluyen cuestiones relativas a la democracia, la política exterior, la gobernanza, la integración, la paz ylos derechos humanos.El Parlamento Europeo también sigue atentamente los trabajos del Consejo de Derechos Humanos de las Naciones Unidas, establecido en junio de 2006.
El Parlamento Europeo ha contribuido de forma decisiva a la incorporación de las cuestiones relacionadas con los derechos humanos a la agenda europea, adoptando una serie de iniciativas específicas destinadas, en particular, a prevenir la tortura, proteger a las minorías, prevenir conictos, promover los derechos de las mujeres y los niños, proteger a los activistas de los derechos humanos, y defender los derechos de los pueblos indígenas y de las personas con discapacidad.
El PE apoyó activamente la campaña a favor de la moratoria auspiciada por las Naciones Unidas con miras a la abolición de la pena de muerte, el Congreso mundial de Parlamentos nacionales e internacionales contra la pena de muerte, la constitución de la Corte Penal Internacional para crímenes de guerra, la creación del Observatorio Europeo del Racismo y la Xenofobia, que fue sustituido por la Agencia de Derechos Fundamentales inaugurada el 1 de marzo de 2007, y la campaña de la UE de denuncia de la violencia contra las mujeres.
Con su participación en las misiones de observación de elecciones, el PE aporta una contribución suplementaria al fortalecimiento de la democracia en terceros países.En el marco de sus competencias presupuestarias, el Parlamento Europeo ha logrado incrementar considerablemente los fondos asignados a los programas de promoción de la democracia y los derechos humanos.
En 2006, el Parlamento Europeo luchó con éxito por el
ANDREI SÁJAROV, FUENTE DE INSPIRACIÓN DEL PREMIO
Desde 1988, el Parlamento Europeo concede todos los años el Premio Sájarov a la libertad de conciencia para galardonar a personalidades u organizaciones que, siguiendo el ejemplo de Andrei Sájarov, han destacado por su actividad en favor de los derechos humanos y las libertades fundamentales y contra la opresión y la injusticia.
Andrei Sájarov (1921–1989), físico de renombre, miembro de la Academia de Ciencias, disidente y titular del Premio Nobel de la Paz de 1975, envió ese mismo año desde su exilio en Gorki un mensaje al Parlamento Europeo en el que expresaba emocionado su alegría por el hecho de que esta institución quisiera crear un «premio a la libertad de conciencia» que llevara su nombre.
Lo interpretaba, con razón, como un estímulo para todos aquellos que, al igual que él, se habían consagrado a la lucha por el respeto de los derechos humanos.Su evolución desde la condición de científico nuclear a la de disidente demuestra que no sólo abogaba de modo concreto por la liberación de quienes defendían otras ideas en su país, sino que también reflexionaba en sus escritos sobre la relación existente entre la ciencia y la sociedad, la coexistencia pacífica y la libertad de conciencia.
Sájarov se convirtió en todo el mundo en una figura emblemática de la lucha contra la privación de los derechos fundamentales.
Las gravísimas amenazas y el exilio no lograron quebrar su resistencia.En plena sintonía con el hombre que dio nombre al Premio, todas las personas hasta ahora galardonadas con el Premio Sájarov testimonian cuánto valor, paciencia y energía interior se necesitan para defender los derechos humanos y su vigencia universal.
Su acción en favor de la dignidad humana les ha supuesto casi siempre grandes sacrificios: en muchos casos, la persecución, la privación de la libertad personal o el destierro. En algunos casos las personas galardonadas no han recibido autorización para recoger el premio en persona.
2003 KOFI ANNAN, SECRETARIO GENERAL DE LAS NACIONES UNIDAS, y TODO EL PERSONAL DE SU ORGANIZACIÓN
GUILLERMO FARIÑAS abogaba por la liberación de los presos políticos que estuvieran enfermos después de largos años de cautiverio, llevaba ya más de 130 días rechazando alimentos y líquidos.
Había comenzado su huelga de hambre en febrero de 2010, tras la polémica muerte de Orlando Zapata Tamayo, preso de conciencia, fallecido precisamente después de una huelga de hambre de 82 días iniciadapor los mismos motivos, con la esperanza de recabar el apoyo internacional para su causa.
Según algunas informaciones, Fariñas habría rechazado una oferta de España para volar aeste país en ambulancia aérea y recibir tratamiento y recuperarse de la huelga de hambre, sosteniendo que recibía un adecuado tratamiento médico en Cuba y que deseaba morir «ante lasnarices» de Fidel y Raúl Castro.
Las recientes liberaciones de presos, las excarcelaciones más numerosas desde hace muchos años en Cuba, pueden considerarse como un intento del régimen cubano por mejorar sus relaciones con EE.UU. y la Unión Europea.
El Parlamento Europeo ha expresado en numerosas ocasiones su solidaridad con la totalidad del pueblo cubano, así como su apoyo al avance hacia la democracia y el respeto y la promoción de las libertades fundamentales; la última de ellas fue en marzo de 2010.
Jerzy Buzek, Presidente del Parlamento, manifestó en octubre de 2010 que la lucha de Fariñas mantiene la esperanza de todos aquellos que se preocupan por la libertad, los derechos humanos y la democracia, y pidió la liberación inmediata de todos los presos políticos en Cuba.La lucha de Guillermo Fariñas ha sido y será un ejemplo para todos los defensores de la libertad y la democracia en Cuba y otros países.Con la concesión a Guillermo Fariñas del Premio Sájarov a la Libertad de Conciencia, el Parlamento Europeo reconoce la lucha por la libertad de palabra y de expresión de todos los defensores cubanos de los derechos humanos, que tratan de alcanzar la libertad y el cambio político en Cuba.
Doctor en psicología, periodista independiente y disidente político cubano, Guillermo Fariñas ha protagonizado 23 huelgas de hambre en el transcurso de los años para protestar contra el régimen cubano, con el objetivo de lograr un cambio político pacífico en su país, así como la libertad de palabra y de expresión.Antiguo soldado del ejército cubano, Fariñas combatió en Angola en la década de1980 y fue condecorado.
A continuación, se convirtió en activista de la no violencia y en 1989 decidió desvincularse de la organización de las «Juventudes Comunistas».
Como periodista, fundó Cubanacán Press – una agencia de noticias independiente – con el objetivo de informar al resto del mundo de la situación de los presos políticos en Cuba.
Finalmente, las autoridades le obligaron a cerrar su agencia de prensa.Comprometido con la no violencia y dispuesto a denunciar el régimen castrista, Fariñas se ha convertido en uno de los disidentes más conocidos del país.
Su valentía fue recompensada con el premio Ciberlibertad de 2006 de «Reporteros Sin Fronteras».Como tantos otros que le precedieron, valientemente Fariñas puso su vida en peligro como medio para lograr el cambio político en Cuba.
Cuba, que todavía cuenta con numerosos presos políticos, siempre ha negado su existencia, tildándolos de mercenarios o traidores pagados por EE.UU. para socavar el Gobierno y acabar con el régimen comunista en Cuba.Fariñas puso n a su última huelga de hambre el 8 de julio de 2010, después de que el Gobierno cubano anunciara que se disponía a liberar a 52 presos políticos. Para entonces, Fariñas, que
Anatoli Marchenko (1938–1986), uno de los disidentes más conocidos de la antigua Unión Soviética, murió en diciembre de 1986 en la cárcel de Chistopol, tras más de veinte años de prisión, a consecuencia de una huelga de hambre.
Era miembro del grupo que desde su creación en 1975 se había consagrado a la causa de la aplicación del Acta final de la CSCE, especialmente de las disposiciones relativas a la dimensión humana. Las revelaciones que hizo en un libro sobre los campos de trabajo y las prisiones soviéticas le acarrearon una condena por agitación y propaganda antisoviéticas.«La única posibilidad de combatir el poder del mal y de la ilegalidad dominantes reside, en mi opinión, en conocer la verdad».
Nelson Rolihlahla Mandela, nacido en 1918 en Umtata (Sudáfrica), galardonado con el Premio Nobel de la Paz en 1993, que en las primeras elecciones libres celebradas en 1994 fue elegido Presidente y Jefe de Gobierno de la República de Sudáfrica, ha pasado la mayor parte de su vida entre rejas.
Para sus compatriotas y para la opinión pública internacional constituía, como dirigente del CNA (Congreso Nacional Africano), la figura emblemática de la resistencia de la población negra contra el régimen inhumano del apartheid.
Cuando se le concedió el premio en 1988, Mandela estaba aún bajo arresto domiciliario.Retirado de la vida pública desde junio de 1999, Nelson Mandela sigue comprometido con sus ideales y valores en dos organizaciones de beneficencia, la Fundación Nelson Mandela y el Fondo Nelson Mandela para Niños, así como en la iniciativa «Global Elders» que fundó el 18 de julio de 2007 en Johannesburgo junto con Graça Machel y el arzobispo DesmondTutu.
En este proyecto participa un grupo de líderes mundiales, pacifistas y defensores de los derechos humanos, cuyo objetivo es solucionar los problemas mundiales utilizando sus «cerca de 1 000 años de experiencia colectiva en la elaboración de soluciones para problemas aparentemente insalvables, como el cambio climático, el VIH-sida y la pobreza» y «su independencia política para ayudar a resolver algunos de los conictos más arduos del mundo». En el discurso pronunciado durante una sesión del Parlamento destinada a conmemorar el 10º aniversario de la democracia en Sudáfrica, Nelson Mandela afirmó: «Un principio rector en la búsqueda y el establecimiento de una democracia no racista e inclusiva en nuestro país ha sido que en todos los grupos y todos los sectores de la sociedad se encuentran hombres y mujeres buenos, y que en una sociedad abierta y libre los sudafricanos se unirán para realizar conjuntamente y en cooperación el bien común [...].
Los enemigos históricos lograron negociar una transición pacífica del apartheid a la democracia precisamente porque estuvimos dispuestos a aceptar la capacidad inherente de bondad que hay en el otro».En julio de 2008, Nelson Mandela celebró su 90 aniversario y apeló, una vez más, a intensi car los esfuerzos globales en la lucha contra la pobreza y la injusticia.
República Socialista de Checoslovaquia. Como símbolo de esperanza también para los disidentes soviéticos durante su larga lucha por la glasnost (en palabras de Andrei Sájarov, en un mensaje leído durante la ceremonia de entrega del Premio en enero de 1990), Dubček manifestó el deseo de que «mediante la Primavera de Praga, suene en 1990 y en todos los años venideros la gran sinfonía del espíritu comunitario europeo».Dubček murió el 7 de noviembre de 1992, debido a las heridas provocadas por un accidente de automóvil ocurrido unas semanas antes.
En mayo de 2008, Myanmar prorrogó la detención de Suu Kyi un año más.
En mayo de 2009, Aung San Suu Kyi fue arrestada y acusada de violar las condiciones de su arresto domiciliario después de que un ciudadano estadounidense irrumpiera en su casa.
El 11 de agosto de 2009, fue declarada culpable y condenada a tres años de prisión, conmutada a 18 meses bajo arresto domiciliario.
Esto significa que estará confinada en su residencia durante siete años consecutivos y que habrá pasado catorce de los últimos dieciocho años como presa política bajo arresto domiciliario.La situación de los derechos humanos en Myanmar ha sido objeto de numerosas resoluciones del Parlamento a la vista de los crímenes de lesa humanidad ampliamente documentados cometidos por el régimen.
El Parlamento Europeo, en varias ocasiones, pidió la liberación inmediata e incondicional de Aung San Suu Kyi y de otros presos políticos birmanos y que se les permita participar plenamente en la vida pública y política.
En junio de 2009, el Parlamento Europeo ha relanzado la campaña para liberarla, exponiendo en el exterior del Parlamento de Bruselas un gigantesco retrato de la líder de la oposición birmana, con el lema «Free Aung San Suu Kyi now».
Aung San Suu Kyi sigue hablando en favor del diálogo nacional, elecciones libres, democracia y respeto de los derechos humanos en su país.
Tras el n de su arresto domiciliario el 13 de noviembre de 2010, el Presidente del Parlamento Europeo declaró: «Hemos esperado mucho tiempo este día.
Aung San Su Kyi ha sufrido demasiado.
Este será, así lo espero, un día memorable para todos aquellos que creen en la libertad y la paz.»
Aung San Suu Kyi, nacida en 1947, galardonada con el Premio Nobel de la Paz en 1991 y líder del movimiento en favor de la democracia en Myanmar, recibió el Premio Sájarov en 1990.
En agosto de 1988, los militares aplastaron en todo el país una huelga general en favor de la democracia y contra el Gobierno de Myanmar y se hicieron con el poder.
Aung San Suu Kyi retornó a Myanmar para ponerse a la cabeza del movimiento democrático, pero el régimen militar contraatacó cruelmente y en 1989 sometió a arresto domiciliario a Suu Kyi y a centenares de miembros de la Liga Nacional para la Democracia (NLD), fundada por ella.
A pesar del éxito electoral de la NLD en las elecciones legislativas libres de 1990, el régimen militar continuó en el poder en aplicación del Derecho de guerra.
Aung San Suu Kyi rehusó exilarse y sólo fue puesta en libertad, después de 6 años, en julio de 1995.
Expresando su profunda convicción, Aung San Suu Kyi ha a rmado: «Incluso bajo la maquinaria estatal más represiva a ora, una y otra vez, la valentía, porque el miedo no es el estado natural de las personas civilizadas». El 30 de mayo de 2003, Aung San Suu Kyi fue detenida una vez más, junto con 19 miembros de la NLD y puesta bajo arresto domiciliario, privada de todo contacto con su familia, amigos y compañeros políticos.
En octubre de 2004, la UE reforzó sus sanciones contra Myanmar después de que el régimen no cumpliera sus exigencias, que incluían, en particular, la liberación de Aung San Suu Kyi y el n de la represión ejercida contra la Liga Nacional para la Democracia.
Como consecuencia de la represión violenta de las manifestaciones en contra del Gobierno de Myanmar en septiembre de 2007, el Parlamento Europeo decidió expresar su apoyo a los
Con tal fin, las Madres de la Plaza de Mayo han creado una Universidad Popular, una librería, una biblioteca y un centro cultural.En 1999, la organización recibió el Premio de la Educación para la Paz, de las Naciones Unidas.
A pesar de las numerosas dificultades, las Madres de la Plaza de Mayo han continuado sus esfuerzos por lograr que se haga justicia y se conozca la verdad.
Los juicios y encarcelamientos de algunos de los responsables de los crímenes contra la humanidad en Argentina cometidos en la década de los años 70 son resultado de sus incesantes esfuerzos.
No obstante, sus semanales marchas de los jueves continúan en apoyo a otras causas sociales.
proclamar la verdad sobre la opresión de los dos millones de albaneses de Kosovo por los serbios.«La libertad de palabra es el primer paso indispensable hacia la democracia.
Sin libertad de palabra no existe el diálogo, sin diálogo no cabe encontrar la verdad, y sin verdad es imposible el progreso».Tras su liberación, Adem Demaçi se hizo cargo de la dirección del Consejo para la Defensa de los Derechos Humanos y las Libertades.
Entre 1998 y 1999, período de la ofensiva serbia, fue representante político del Ejército de Liberación de Kosovo (UCK).
Desde la guerra se dedica principalmente a la reconciliación étnica y al retorno de los refugiados.
Ha asumido la presidencia del Comité para la comprensión mutua, la tolerancia y la coexistencia, que reúne a representantes de todas las etnias de la población albanesa, «porque Kosovo nos pertenece a todos» y porque «queremos [...] una sociedad libre, democrática y multiétnica».Actualmente sigue participando activamente en la política de Kosovo.
El movimiento por los derechos humanos en Argentina conocido como «las Madres de la Plaza de Mayo» obtuvo en 1992 el Premio Sájarov del Parlamento Europeo. Entre 1976 y 1983, Argentina vivió bajo una dictadura militar.
En abril de 1977, catorce mujeres se reunieron por primera vez en la plaza de Mayo para dirigir un llamamiento al Presidente Videla.
Si en un principio las madres pretendían encontrar a sus hijos desaparecidos y lograr que se procesara a los culpables de la desaparición de 30 000 personas durante la dictadura militar, más adelante pasaron a luchar por una justicia independiente, la transformación de las relaciones políticas y la paz.La marcha de los jueves de las madres ante la Casa Rosada, sede de la Presidencia, es un símbolo de la resistencia de su movimiento.
Se mani estan con la cabeza cubierta con un pañuelo blanco reconocido universalmente como emblema de la lucha por la justicia.Las madres argentinas desean que la juventud del país se comprometa y luche contra un sistema que condena a millones de argentinos a la pobreza y no proporciona educación, ni vivienda, ni
Cuando en 1995 el Parlamento Europeo concedió el Premio Sájarov a Leyla Zana por su valerosa defensa de los derechos humanos y su compromiso con la búsqueda de una solución pacífica y democrática a los conictos entre el Gobierno turco y la población kurda, llevaba ya un año encarcelada.En la defensa de los derechos de su esposo encarcelado, Leyla Zana había asumido un papel de líder que culminó con su candidatura a las elecciones parlamentarias turcas en las elecciones de 1991, en las que obtuvo el 84 % de los votos en su circunscripción electoral, Diyarbakir.
«Deseo una amnistía general para todos los presos políticos.
No quisiera ser puesta en libertad por motivos de salud mientras mis compañeros de acción política siguen encarcelados».A la conclusión de otro proceso en 2003, considerado por el Tribunal Europeo de Derechos Humanos, al igual que el primero, carente de justicia e independencia, el tribunal decidió que los ex diputados kurdos debían cumplir el resto de su sentencia.El 9 de junio de 2004, el Tribunal de Apelación de Turquía decidió, no obstante, la anulación de las sentencias y la puesta en libertad.
El 14 de octubre de 2004, Leyla Zana pudo por n intervenir personalmente en una sesión solemne ante el Pleno del Parlamento Europeo en Bruselas y recoger su premio.
En diciembre de 2008, Leyla Zana fue condenada a otros 10 años de prisión por un tribunal turco por supuesta difusión de propaganda terrorista. No habiendo sido encarcelada, a la espera del resultado final del juicio, pudo dirigirse a la Conferencia de Presidentes del Parlamento en abril de 2009.
Cuando en 1994 la médica y escritoraTaslima Nasreen, nacida en 1962 en Bangladesh, obtuvo el Premio Sájarov, ya se había refugiado en Europa.
Sus obras, que critican el fundamentalismo religioso y, en particular, la opresión de las mujeres, están prohibidas en su país y ella está amenazada de muerte por fundamentalistas islámicos.En su discurso de agradecimiento explicó que procede de una parte del mundo en el que las tensiones sociales y los problemas humanos son insoportables; como escritora, no puede cerrar los ojos ante el sufrimiento diario y el hambre en los suburbios.En septiembre de 1998, Taslima Nasreen regresó a Bangladesh para estar al lado de su madre agonizante.
Tan pronto como se difundió la noticia, los fundamentalistas religiosos exigieron de nuevo la cabeza de la escritora.
El tribunal dictó una orden de prisión en su contra y la amenazó con la confiscación de su patrimonio.El Parlamento Europeo atendió a la petición de ayuda de Taslima Nasreen y mediante una resolución pidió al Gobierno de Bangladesh que garantizase la vida y la seguridad de Taslima Nasreen.Ante la persistencia de las amenazas, Nasreen volvió a abandonar su país en enero de 1999. Actualmente reside en la India.
Desde 1994, Taslima Nasreen ha vivido en muchos países, entre los que se encuentran Francia, Suecia y, a partir de 2004, en la India.
En 2009, el alcalde de París autorizó a la Sra. Nasreen a permanecer en su ciudad. A pesar de la continua denegación de su derecho a regresar a Bangladesh, menciona frecuentemente su deseo de regresar a su país.
para la Democracia, creada en 1998, e impulsor de la Fundación Wei Jingsheng, sigue luchando por su objetivo primordial: los derechos humanos y la democracia en China.
El 7 de abril de 2010, la sentencia del Alto Tribunal Penal de Turquía condenó a Leyla Zana, de conformidad con el artículo 7, apartado 2, de la Ley de Prevención del Terrorismo, a tres años de prisión por difundir propaganda y le prohibió ejercer actividades políticas hasta que cumpla su sentencia.
La Sra. Zana asistió a una reunión de la Conferencia de Presidentes de los Grupos Políticos del Parlamento en febrero de 2010.
El «padre del movimiento democrático chino» recibió el Premio Sájarov del año 1996.El disidente más conocido de China nació el 20 de mayo de 1950 en el seno de una familia de jerarcas del partido y defendió inicialmente con entusiasmo, como miembro de la Guardia Roja, los ideales de la Revolución Cultural maoísta, pero, decepcionado por la crueldad de la lucha de clases, abrazó el humanismo y la democracia.En 1978, el año de la toma del poder por Deng Xiaoping, ayudó a crear el Muro de la democracia, donde los ciudadanos reclamaban, en periódicos murales, la reparación de las injusticias sufridas.
«¿Qué es la verdadera democracia?» preguntó Wei en un cartel, llamando de este modo la atención y provocando la ira del Gobierno chino.En 1979, cuando tachó a Deng Xiaoping de dictador de la estirpe de Mao Zedong, fue detenido de inmediato y sometido a un simulacro de proceso en el que se le acusó de crímenes contrarrevolucionarios y se le condenó a quince años de prisión y trabajos forzados.Ni siquiera tras su liberación, en 1993, abandonó Wei Jingsheng la lucha: estableció contacto con medios de comunicación occidentales y siguió denunciando las violaciones de los derechos humanos en China.
En 1994 fue detenido por las fuerzas de seguridad y a finales de 1995 fue condenado nuevamente a 14 años de prisión por conspiración anticomunista.
Debido a las condiciones inhumanas de la prisión y a los malos tratos que le inigieron otros prisioneros, su estado de salud se deterioró progresivamente.El 16 de noviembre de 1997, gracias a las presiones internacionales, Wei Jingsheng fue puesto en libertad y enviado a Estados Unidos. Como presidente de la Coalición China de Ultramar
Desde 1994, trabajó como editora del semanario La Nation, donde se enfrentó de forma permanente a la censura.
Sus artículos postulaban una solución pacífica y democrática a la crisis argelina, que hasta hoy se ha cobrado la vida de decenas de miles de personas, entre ellas la de muchos periodistas.
Con ello fue a caer en medio del fuego cruzado entre las autoridades argelinas y los extremistas islámicos.En 1996, su informe sobre la situación de los derechos humanos en Argelia, publicado en Le Monde Diplomatique, hizo que las autoridades ordenaran el cierre de su publicación.
La reacción de Salima Ghezali fue la siguiente: «El mejor camino para que la civilización venza a la barbarie es recordar los principios que representan los fundamentos de nuestra comunidad humana y permanecer vigilantes».El 25 de abril de 1996, en una audiencia sobre la libertad de prensa ante el Parlamento Europeo, Salima Ghezali informó del miedo y las presiones a las que se ven sometidos los periodistas en Argelia cuando tratan de eludir la censura y escapar de la rabia asesina de sus enemigos.Cuando en 2002 se esperaba una inminente reaparición de La Nation, Salima Ghezali rea firmó que el semanario continuaría trabajando en favor de la apertura democrática del país.Salima Ghezali ha sido miembro del consejo de administración de la Fundación Euromediterránea para el apoyo a los defensores de los derechos humanos y continúa sus actividades en el ámbito de los derechos de la mujer y los derechos humanos y la democracia en Argelia.
En 1998, ante la escalada del conicto entre unidades serbias y el Ejército de Liberación de Kosovo, el Parlamento Europeo dio un toque de atención con la concesión del Premio Sájarov al dirigente político de los albanokosovares.
Al galardonar a Ibrahim Rugova, el Parlamento Europeo distinguió a un hombre que se mantenía el al principio de la resistencia pacífica contra la violencia.Ibrahim Rugova, nacido el 2 de diciembre de 1944 en Cerrca (Istog), en Kosovo, enseñó literatura en la Universidad de Pristina hasta que fue elegido, en 1989, líder de la Liga Democrática de Kosovo (LDK).
Aquel mismo año, Belgrado suprimió la autonomía de la provincia de Kosovo, sometiendo a los albaneses y deteniendo a los miembros de la oposición.
En 1990, los dos millones de albanokosovares promulgaron su propia Constitución, votaron en un referéndum en 1991 con una mayoría del 97% a favor de la independencia de Kosovo y confirmaron en 1998 a Ibrahim Rugova como Presidente de la autoproclamada República de Kosovo. El paci sta Rugova siguió apostando con tenacidad por la oposición pacífica al régimen serbio.
El 7 de diciembre de 1975 se produjo la invasión indonesia y Xanana Gusmão pasó a la clandestinidad.
En 1978 asumió la dirección del movimiento guerrillero FRETILIN (Frente Revolucionario para la Independencia de Timor Oriental), brazo armado de la resistencia.La violencia que acompañó a la invasión se cobró la vida de 200 000 personas según cálculos aproximados, pero la resistencia popular sobrevivió.
Xanana Gusmão se esforzó por alcanzar una solución pací ca: propuso al Gobierno indonesio un plan de paz y el inicio de conversaciones bajo la supervisión de las Naciones Unidas.
El 1986 logró unificar en el actual Consejo Nacional de la Resistencia Timorense (CNRT) a las distintas fuerzas políticas y sociales.
El 20 de noviembre de 1992, Xanana Gusmão fue detenido y condenado a cadena perpetua por separatismo y tenencia ilícita de armas, pena conmutada posteriormente por 20 años de prisión.
En febrero de 1999 quedó bajo arresto domiciliario. Sin embargo, ni siquiera el encarcelamiento de Xanana Gusmão, a quien también llaman el «Mandela de Timor Oriental», logró quebrar a la oposición.
En 2008, Xanana Gusmão sobrevivió a un intento de asesinato contra él y hasta el día de hoy sigue siendo Primer Ministro de Timor Oriental.
En julio de 2004 ¡Basta ya! adquirió carácter consultivo ante el Consejo Económico y Social de las Naciones Unidas.
Izzat Ghazzawi, palestino, nacido en 1951, fue profesor en la Universidad de Birzeit y licenciado en Literatura Inglesa.
Fue presidente de la Unión de Escritores Palestinos, autor de novelas y relatos breves, además de crítico literario. Organizó y presidió la primera Conferencia Internacional de Escritores en Palestina (1997).Izzat Ghazzawi formó parte de la Mesa ejecutiva del Consejo Palestino para la Justicia y la Paz y fue galardonado con el Premio Internacional a la Libertad de Expresión de 1995, en Stavanger.
Miles de personas sufren campañas de intimidación, extorsión, chantaje, ataques o atentados mortales contra ellos, sus familias y sus bienes.
No pueden expresarse libremente ni ejercer sus derechos sin incurrir en graves peligros.Los miembros de la Iniciativa Ciudadana ¡Basta ya! arriesgan sus vidas en la lucha contra el terrorismo; su única «arma» es la movilización pacífica de los ciudadanos en defensa de sus libertades fundamentales.
¡Basta ya! quiere sensibilizar a los ciudadanos mediante acciones y actuaciones en señal de solidaridad con todos aquellos ciudadanos que se oponen al terrorismo y defienden los valores democráticos.En marzo de 2002, el portavoz de la Iniciativa, Fernando Savater, declaró ante la Comisión de Asuntos Exteriores que, después de 25 años de lucha cotidiana, la gente no puede más. En los últimos años, ya ha abandonado el País Vasco el 10% de la población.
En 1999 empezó a crecer en el pueblo angoleño una nueva conciencia activa a favor de la paz y de los derechos humanos, estimulada por los esfuerzos de autoridades eclesiásticas y de diversos organismos de la sociedad civil que trabajan en aras de una «reconciliación nacional sin exclusiones».A la vanguardia de estos esfuerzos en favor de la paz se encuentra Monseñor Zacarias Kamwenho, nacido en Chimbundo (Huambo, Angola) en 1934, ordenado sacerdote en 1961y elevado a la dignidad de arzobispo de Lubango en 1995.
Monseñor Zacarias Kamwenho ha alzado su voz con firmeza, imparcialidad y tenacidad ante todas las partes en conicto con el objetivo de alcanzar, por la vía del diálogo político, una paz duradera después de 26 años de guerra civil.
El Parlamento Europeo le concedió en 2001 el Premio Sájarov por su incansable labor a favor de la paz.El alto el fuego de 2002 tras el asesinato de Jonas Savimbi, las negociaciones de paz y el clima general favorable a la democratización se debieron en gran medida a la campaña llevada a cabo por Monseñor Zacarias Kamwenho y otros dirigentes religiosos y de la sociedad civil.En 2003, Monseñor Zacarias Kamwenho se retiró de la Presidencia de la Conferencia Episcopal de Angola y Santo Tomé (CEAST), pero sigue trabajando activamente en el marco de su diócesis y del Comité Ecuménico para la Paz en Angola (COIEPA) por la realización de la democracia, el respeto de las libertades fundamentales y los derechos humanos, el establecimiento del Estado de Derecho y una reconciliación nacional duradera.
Nacida en 1949 y de nacionalidad israelí, Nurit Peled-Elhanan, profesora universitaria de Literatura Comparada, representa a todos los israelíes que abogan por una solución negociada del conicto y reivindican de manera inequívoca el derecho a la existencia de los dos pueblos y los dos Estados en pie de igualdad.
Su padre es el general Matti Peled, célebre por su lucha en favor de la paz y del progreso.Su hija de 14 años, Smadar, murió alcanzada por la bomba de un terrorista suicida palestino en la parte occidental de Jerusalén.
Nurit Peled-Elhanan ha armado que, tras la muerte de su hija, no cedió a la desesperación, sino que centró sus discursos en la responsabilidad de una política miope que se niega a reconocer los derechos del otro y que fomenta el odio y los conictos.
Nurit Peled-Elhanan ha fundado la Asociación de familias israelíes y palestinas víctimas de la violencia.El 4 de febrero de 2004 en Rimini ante estudiantes de enseñanza secundaria, Nurit Peled-Elhanan dijo: «Ha llegado la hora de que definamos lo que ocurre en Oriente Próximo en términos de delincuencia, y no en términos políticos y militares. [...]
Es hora de enseñar a reconocer los ideales falseados y cómo es posible oponerse al horror que supone el mal uso de los ideales. [...]
Sus tragedias personales no los han convertido en enemigos; su dolor no se ha transformado en odio, sino en energía que emplean en buscar el modo de conseguir que se respeten los derechos de unos y otros.
Invitado junto a todos los demás galardonados con el Premio Sájarov del Parlamento Europeo en 2008, no se le permitió abandonar su país y, en consecuencia, no pudo asistir a la conferencia conmemorativa del 20 aniversario del Premio Sájarov.
En memoria de Sergio Vieira de Mello y de los otros muchos funcionarios de las ONU que han perdido la vida sirviendo a la causa de la paz en el mundo.Con la concesión del Premio Sájarov a la ONU en 2003, el Parlamento Europeo expresó su reconocimiento a este organismo por su labor en favor de la paz, los derechos humanos y las libertades fundamentales y a favor de la democracia y el Estado de Derecho en todo el mundo.En la era de la globalización, y con el liderazgo de Kofi Annan, se han invertido grandes energías en lograr que la Organización de las Naciones Unidas se convierta en un instrumento más eficaz para satisfacer unas necesidades de ámbito planetario: «Mantendremos nuestros esfuerzos por combatir la pobreza, la enfermedad, el cambio climático y la proliferación de armas de pequeño calibre; también seguiremos luchando contra el terrorismo y la proliferación de armas de destrucción masiva; las Naciones Unidas deben enfrentarse sin más demoras a todas estas amenazas».El Premio Sájarov distingue al personal de las Naciones Unidas que trabaja en favor de la paz en el mundo, muchas veces en condiciones muy difíciles.
Estas personas arriesgan la vida en su trabajo diario; muchas de ellas la han perdido.Con la concesión de este premio se honró muy especialmente la memoria de Sergio Vieira de Mello, Alto Comisionado de las Naciones Unidas para los Derechos Humanos y uno de los más dignos representantes de los funcionarios de las Naciones Unidas.
Como representante especial de Kofi Annan en Iraq, fue asesinado en agosto de 2003 junto a varios funcionarios de la ONU en
En el año 2002, el Parlamento Europeo concedió el Premio Sájarov al fundador del Movimiento Cristiano Liberación, Oswaldo José Payá Sardiñas, nacido en 1952, honrando así su trabajo denodado en favor del diálogo nacional y la realización de reformas democráticas en Cuba.Aunque su posición crítica frente a la política de gobierno de Fidel Castro le ha acarreado persecución y condenas desde su juventud, su compromiso se ha mantenido inquebrantable.
En 1997, Payá Sardiñas elaboró el ProyectoVarela, que aspira a conseguir, mediante un referéndum nacional, la libertad de opinión y de reunión, la celebración de elecciones pluralistas, la liberación de todos los presos políticos y la aplicación de reformas económicas y sociales.
Con ello, Payá Sardiñas persigue el objetivo de procurar un cambio político recurriendo a medios legales existentes.
Payá Sardiñas y sus compañeros consiguieron reunir 25 000 rmas y presentaron el proyecto a la Asamblea Nacional del Poder Popular en mayo de 2002.
Por primera vez, la oposición cerró las respaldando el mani esto «Todos unidos».En marzo de 2003, 75 cubanos -de los que dos tercios habían participado activamente en la campaña en favor del referéndum- fueron condenados a penas de años de prisión por el delito de «atentar contra la independencia nacional y la integridad territorial».En su mensaje al Parlamento Europeo, Oswaldo José Payá Sardiñas afirmó que las medidas de represión del Gobierno cubano no podrían detener la campaña, puesto que el pueblo cubano desea un cambio sin violencia.En julio de 2003, 200 diputados al PE firmaron la Iniciativa Sájarov y garantizaron al galardonado la continuidad de su apoyo. En 2003, Payá y otros líderes iniciaron un proceso de Diálogo Nacional en el que más de 12 000 cubanos desde dentro y fuera de la isla intercambiaron puntos de vista en cuanto al futuro de Cuba.
Se recogieron sistemáticamente sus comentarios y sugerencias y se incluyeron en el Programa para Todos los Cubanos que Payá presentó al público en 2006 como contribución a una transición pacífica y democrática.En una Resolución aprobada el 21 de junio de 2007 por el Parlamento Europeo se reiteró la necesidad de continuar apoyando al laureado, invitándole al Parlamento Europeo o enviando una delegación del Parlamento a visitarle en Cuba.
un atentado terrorista perpetrado contra las oficinas centrales de la Organización en Bagdad.En vista del próximo 60 aniversario de la ONU, Kofi Annan puso en marcha una re exión sobre la reforma de la ONU.
En 2005, presentó a la Asamblea General de las Naciones Unidas el informe «Un concepto más amplio de la libertad», en el que expuso su visión para una reforma integral y amplia de las Naciones Unidas.
Ello dio lugar, entre otras, a la creación, en marzo de 2006, de un nuevo Consejo de Derechos Humanos, en sustitución de la antigua Comisión de Derechos Humanos, con el objetivo de fortalecer los mecanismos del organismo mundial para promover y proteger los derechos fundamentales y poder condenar a los principales violadores de los derechos humanos.Tras completar dos mandatos de cinco años en la Secretaría General de las Naciones Unidas, en enero de 2007, Kofi Annan ha participado en varias organizaciones activas a escala global y africana.
Entre otros, fue designado presidente del Foro humanitario global, con sede en Ginebra, y es miembro de la organización «Global Elders», formada por un grupo de dirigentes que contribuyen con su experiencia, el desempeño independiente de sus funciones dirigentes, y su integridad a abordar algunos de los problemas más arduos del mundo.Como jefe del grupo de eminentes personalidades africanas, Annan participó en las negociaciones para poner n a los disturbios ocurridos en Kenya a principios de 2008, y logró encontrar una solución a la crisis, mediante la rma en febrero de 2008 de un acuerdo de coalición gubernamental entre el Presidente Mwai Kibaki y Raila Odinga.
responsables de amenazas de muerte contra periodistas.
Pese a la inexistencia de un poder judicial independiente en Belarús, los abogados de la ABP han logrado a menudo proteger a los periodistas y a los medios de comunicación ante los tribunales.Además, la Asociación ejerce un importante papel de observadora.
Documenta conictos entre autoridades estatales y medios no gubernamentales, asesora a periódicos e insta a las autoridades a que tomen las medidas correspondientes.
Los periodistas trabajan además en la mejora permanente de unos niveles profesionales elevados.Una parte importante de sus actividades consiste también en sensibilizar a la opinión pública sobre su derecho constitucional a la libertad de información y sobre el ejercicio de sus derechos.
A este fin, la Asociación organiza campañas destinadas a evitar la aprobación de una nueva ley represiva en materia de medios de comunicación y, por medio de su Centro Jurídico para la Defensa de los Medios de Comunicación, trabaja para mejorar el marco jurídico vigente.Con ocasión de la fecha del 3 de mayo de 2005, Día de la Libertad de Prensa, la Asociación hizo un llamamiento por el apoyo a la prensa independiente de Belarús, ya que, habida cuenta de la situación del país, para los ciudadanos belarusos es la única fuente de información actual y general sobre lo que ocurre en Belarús y en el mundo.
La Asociación de Periodistas de Belarús, a pesar de la hostilidad del régimen y las duras condiciones a las que se enfrenta, continúa trabajando por la promoción del periodismo independiente y la libertad de expresión en Belarús.
Las Damas de Blanco de Cuba estaban entre los tres galardonados con el Premio Sájarov de 2005.
En Cuba, expresarse contra el Gobierno es un acto subversivo castigado con penas de hasta 25 años de cárcel.
Por su compromiso con la libertad de expresión y la promoción de un periodismo independiente y profesional en Belarús, la Asociación de Periodistas de Belarús (ABP) ocupa un lugar sobresaliente entre los laureados.Como representante de casi 1 000 trabajadores de los medios de comunicación, la Asociación interviene, en condiciones extremadamente difíciles, en defensa de los derechos legítimos de los periodistas, que son víctimas en no pocas ocasiones de intimidación, acoso moral, persecución penal y destierro.
En ciertos casos, la actuación inmediata de la ABP ha permitido procesara los
Hauwa Ibrahim, de educación musulmana, trabaja sin descanso para combatir el fundamentalismo religioso.
Hauwa Ibrahim desempeña una labor que puede cali carse de extraordinaria: defiende a personas condenadas en virtud de la sharia islámica, que se aplica en 12 Estados del norte de Nigeria.
Continúan pronunciándose sentencias de muerte, aunque por el momento no están ejecutándose.
Su capacidad para interesar a la opinión pública internacional hizo posible salvar las vidas de Amina Laval, Safiya Hussaini y Hafsatu Abubákar.
Todos los intentos de que los presos cayeran en el olvido han fracasado porque sus esposas, madres o hijas han atraído la atención internacional hacia su situación mediante sus protestas pacíficas.
Se llaman a sí mismas las Damas de Blanco y surgieron como un movimiento espontáneo a principios de 2004.
No son un partido político ni tienen vínculos con ninguna organización política de ningún tipo.
Al vestir de blanco para simbolizar la inocencia y la pureza, actúan como las mujeres de los años 70, las Madres de la Plaza de Mayo, galardonadas con el Premio Sájarov de 1992, que recurrieron a un medio análogo para exigir información sobre el paradero de sus hijos, desaparecidos durante la dictadura militar.Todos los domingos, las Damas de Blanco asisten a misa a la iglesia de Santa Rita y a continuación marchan pací camente por la Quinta Avenida de La Habana, con ores en la mano, y piden la liberación de sus seres queridos y de todos los que se encuentran encarcelados arbitrariamente en la isla.
En un principio, enviaron cartas a las autoridades cubanas, pero no recibieron una sola respuesta.
Es la primera vez en 47 años que las mujeres salen a la calle en Cuba para protestar contra encarcelamientos injustos.A pesar de haber recibido amenazas e insultos, las Damas de Blanco continúan defendiendo los derechos de los presos políticos cubanos y la dignidad de todo el pueblo cubano.
El 20 de marzo de 2004 − Domingo de Ramos − sufrieron el incidente más grave hasta ahora, al ser atacadas e insultadas por integrantes de la progubernamental Federación de Mujeres Cubanas. Combaten de forma pacífica por la justicia y la liberación inmediata e incondicional de todos los presos políticos.
Están unidas en su angustia por las pésimas condiciones de encarcelamiento de sus seres queridos.
Las Damas de Blanco han pedido que todos los pueblos se solidaricen con su causa.Laura Pollán, esposa de Héctor Maseda, Miriam Leiva, esposa de Óscar Espinosa Chepe, Berta Soler, esposa de Ángel Moya, Loyda Valdés, esposa de Alfredo Felipe Fuente, y Julia Núñez, esposa de Adolfo Fernández Sáinz, son las cinco mujeres que fueron seleccionadas por el grupo para recibir en nombre de las Damas de Blanco el Premio Sájarov en la ceremonia celebrada en el Parlamento Europeo en Estrasburgo.Las autoridades cubanas no autorizaron a las representantes de las Damas de Blanco a salir del país para recibir el premio en Estrasburgo.
Estuvieron representadas por Blanca Reyes, militante que actualmente reside en España.
La misma situación se produjo con ocasión de la conferencia de conmemoración del 20 aniversario del Premio Sájarov, a la que las Damas de Blanco no pudieron asistir.
Hasta ahora, aún no se ha entregado el Premio Sájarov a las Damas de Blanco.
El Parlamento Europeo sigue insistiendo en su derecho a recibirlo personalmente en una sesión plenaria.
respeten los derechos procesales y sustantivos garantizados por la propia sharia y por la Constitución de Nigeria y que deben respetarse lostratados internacionales de derechos humanos firmados por Nigeria.Hoy, la causa de Hauwa Ibrahim resuena más allá de las fronteras nigerianas.
Pero le queda por cumplir la misión más difícil, la de hacer oír su voz en su propio país.
La web trilingüe de Reporteros sin Fronteras presenta un recuento diario de los ataques a la libertad de prensa en todo el mundo y permite que se firmen peticiones en línea en apoyo de periodistas encarcelados.
Para eludir la censura, en ocasiones publica artículos prohibidos en el país al que estaban destinados, acoge periódicos clausurados en su país y ofrece un foro a periodistas «silenciados» por las autoridades de su país.El 10 de diciembre de cada año, la asociación entrega el Premio Reporteros sin Fronteras-Fundación de Francia a periodistas que hayan destacado por su contribución sobresaliente a la causa de la libertad de prensa en su país.
REPORTEROS SIN FRONTERAS
Reporteros sin Fronteras -uno de los tres galardonados con el Premio Sájarov en 2005- hace campaña en favor de la libertad de prensa en todo el mundo, defiende y apoya a periodistas y a otros trabajadores de los medios de comunicación que son víctimas de persecución y censura.Según Reporteros sin Fronteras, más de un tercio de la población mundial vive en países en los que no pueden disfrutar de libertad de prensa.
A 18 de octubre de 2007, eran 77 los periodistas muertos, en el mundo, en circunstancias violentas mientras trabajaban. Hoy, cerca de 130 periodistas de todo el mundo están encarcelados y en ocasiones pasan años en prisión simplemente por hacer su trabajo.
Reporteros sin Fronteras lleva ya más de 20 años luchando contra ello.Esta organización, en alerta permanente a través de su red de más de 120 corresponsales, condena con firmeza todo ataque a la libertad de prensa en el mundo y mantiene informados a los medios de comunicación y a la opinión pública mediante comunicados de prensa y campañas de concienciación. No solamente pone de relieve las razones morales contrarias a las restricciones de la libertad de prensa, a la censura y a la persecución de la prensa, sino que además ofrece asistencia práctica a los periodistas enviados a zonas de guerra.En enero de 2002, con la creación de la Red de Damocles, Reporteros sin Fronteras se dotó de un brazo jurídico.
Para garantizar el procesamiento de asesinos y torturadores de periodistas, la Red facilita servicios jurídicos a las víctimas y las representa ante los tribunales.Reporteros sin Fronteras lleva a cabo sus iniciativas en los cinco continentes a través de sus liales nacionales y sus oficinas regionales, en estrecha cooperación con organizaciones locales y regionales de defensa de la libertad de prensa.
Durante la campaña para las elecciones presidenciales de 19 de marzo de 2006, consiguió mantener unida a la oposición bielorrusa para formar un frente común contra Alexander Lukashenko. Alexander Milinkevich hizo un llamamiento en favor de un verdadero futuro democrático para Belarús y se presentó como una alternativa real frente al autoritarismo de Lukashenko.Su forma diplomática de negociar y sus prudentes apariciones en público le ayudaron a crear un firme apoyo internacional para su lucha.
La Unión Europea calificó el resultado de las elecciones como ni libre ni justo y, además, fraudulento.
Las autoridades decretaron una ley que penaliza toda conducta considerada como crítica hacia el Estado.
La lucha de Salih Osman contra la injusticia en Sudán le ha supuesto costes personales.Varios miembros de su familia han sufrido los efectos de la intervención de los militares.
Hu Jia, nacido el 25 de julio de 1973 en Beijing, es un destacado activista de derechos humanos en China y un disidente.
Su trabajo se ha centrado en pedir una investigación oficial sobre la masacre de la Plaza de Tiananmen en 1989, la lucha contra el VIH-sida y la concienciación sobre las cuestiones medioambientales.Hu Jia ha sido frecuentemente perseguido por sus acciones.
Desde febrero de 2006 hasta marzo de 2007 se le mantuvo bajo arresto domiciliario y, dos meses después, el 18 de mayo de 2007, Hu Jia y su esposa fueron puestos nuevamente bajo arresto domiciliario acusados de «atentar contra la seguridad del Estado».
Hu Jia se mantuvo activo a través de mensajes de correo electrónico y blogs, incluso mientras estaba bajo arresto domiciliario.El 26 de noviembre de 2007 habló con miembros del Parlamento Europeo a través de videoconferencia durante una sesión pública de la subcomisión de Derechos Humanos de la Eurocámara.
En su intervención, manifestó su deseo de que 2008 fuese el «año de los derechos humanos en China».
Como consecuencia inmediata de su alocución a los eurodiputados, Hu Jia fue arrestado, acusado de «incitar la subversión al poder del Estado», y condenado el 3 de abril de 2008 a una pena de tres años y medio de prisión.
Las protestas contra su detención se han sucedido desde todas las partes del mundo. El Parlamento Europeo aprobó una resolución en la que exigía la liberación de Hu Jia, y las
Salih Osman es abogado y trabaja con la organización sudanesa contra la tortura («SOAT») para proporcionar representación jurídica a las personas detenidas arbitrariamente y torturadas por el Gobierno sudanés, cuyo único delito es que se oponen a las políticas del gobierno o a compartir la misma etnia que los movimientos rebeldes en Darfur.
Durante más de dos décadas a lo largo de varias guerras civiles, Salih Osman ha arriesgado su propia vida para ofrecer asistencia jurídica y médica a las víctimas del conicto.
Lucha en las causas judiciales en nombre de los acusados por el Gobierno de Sudán, y junto con SOAT ha logrado modificar o reducir las condenas a muerte.
Salih Osman y SOAT también han participado en la catalogación de los delitos ocurridos, especialmente en la región de Darfur, y se han consagrado a una campaña para que las violaciones se persigan como crímenes de guerra.
También participa activamente en la protección de más de dos millones de sudaneses que han sido forzados a abandonar sus hogares.
El 31 de enero de 2010, el Sr. Orlov y otras 100 personas fueron detenidos en Moscú durante una manifestación pacífica en la Plaza Triumphalnaya.
En septiembre de 2010, el Parlamento expresó su preocupación por el juicio en curso contra Orlov por el delito de difamación.
Oleg Orlov, Sergei Kovalev y Lyudmila Alexeyeva en nombre de MEMORIAL y de todos los defensores de los derechos humanos en rusia.MEMORIAL (cuyo nombre oficial es International Volunteer Public Organization «MEMORIAL» Historical, Educational, Human Rights And Charitable Society), es una ONG rusa que, desde su fundación en 1988, ha documentado, supervisado y promovido el conocimiento de la verdad sobre violaciones de los derechos humanos en Rusia y otros Estados de la antigua URSS, con el n de asegurar su futuro democrático MEMORIAL ha creado una base de datos con más de 1 300 000 nombres de personas perseguidas, con el objetivo de construir un archivo a disposición del público de la documentación histórica de las consecuencias de la represión totalitaria.
A través de la investigación y la protección de los refugiados y las víctimas de la discriminación y la represión política, MEMORIAL ha contribuido a la adopción de la Ley de Rehabilitación de las Víctimas de la Represión Política y al establecimiento del 30 de octubre como Día de Conmemoración de las Víctimas de la Represión Política en los países de la antigua URSS.El 4 de diciembre de 2008, la autoridades rusas confiscaron doce discos duros que contienen todo el archivo digital de 20 años de trabajo sobre los crímenes cometidos bajo Stalin.
El 15 de julio de 2009 Natalia Estemirova, representante de MEMORIAL en Grozny que investigaba los asesinatos y secuestros en Chechenia, fue secuestrada y asesinada.
Pocas semanas después, el 10 de agosto de 2009, los defensores de los derechos humanos Zarema Sadulayeva y su marido, estrechos colaboradores de MEMORIAL, murieron en las mismas circunstancias trágicas.
FOTOGRAFÍASServicio fotográfico del Parlamento Europeo
¿Sabía usted que… …
– el Parlamento Europeo es la única asamblea democrática multinacional del mundo?– a propuesta de la Comisión Europea, el Parlamento Europeo aprueba la legislación europea, junto conel Consejo de la Unión Europea?– el Parlamento Europeo representa a los ciudadanos europeos y defiende sus intereses?– el Parlamento Europeo tiene su sede en Estrasburgo, pero trabaja en tres lugares diferentes:Bruselas, Luxemburgo y Estrasburgo?– el Parlamento Europeo trabaja en todos los idiomas oficiales en la Unión Europea, es decir en 23 idiomas y con tres alfabetos?
– tras las elecciones de junio de 2009, el Parlamento Europeo contará con 736 diputados?– cada diputado representará un promedio de 715.000 ciudadanos?– en el Parlamento Europeo, los diputados no se distribuyen por país, sino en función de afinidades políticas?– actualmente existen siete grupos políticos en el Parlamento Europeo?– los pequeños países se verán atribuir cinco diputados como mínimo y el más grande 99?
– el Parlamento Europeo celebró su primera sesión constitutiva en marzo de 1958?– desde hace treinta años, los diputados son elegidos por sufragio universal directo?– en 2004, 352 millones de electores fueron llamados a las urnas: en junio de 2009 podrán votar375 millones de electores?– el mandato de los diputados elegidos dura cinco años?– las elecciones tendrán lugar del 4 al 7 de junio de 2009.
Los resultados se conocerán el domingo 7 dejunio de 2009, por la noche?
Número de diputados tras las elecciones de 2009 y la fecha de las elecciones
Eleccioneseuropeas:¿de quése trata?
4 de junio:Países bajos Reino Unido
5–6 de junio:República Checa 22
* Fecha sin conrmar en el momento de la impresión.
La Comunidad de los Doce: cifras clave
DE LAS COMUNIDADES EUROPEAS
eis Estados miembros en 1952, doce desde 1986: la Comunidad Europea agrupa actualmente a 324 millones de ciudadanos, de Dinamarca a Portugal y de las
Con su unión pretenden aumentar las posibilidades de democracia, de paz y de prosperidad mejor repartida.
Con su decisión de eliminar de aquí hasta el final de 1992 las últimas barreras comerciales que aún subsisten entre ellos, edificando así una auténtica Europa sin fronteras, los países de la Comunidad esperan dar respuesta a los grandes retos económicos de nuestro tiempo, mejorar su competitividad internacional y, como consecuencia, la situación del empleo.
Al propio tiempo consolidan las bases de una unión europea al servicio de sus ciudadanos.
POBLACIÓN
— Superficie — Población y densidad de población — Natalidad y mortalidad infantil
— Inñación — Abastecimiento de energía — Producción industrial — Transportes — Abastecimiento agrícola
EUROPA EN EL MUNDO
— Producto interior por habitante — Consumo familiar — Protección social — Equipamiento privado
LA COMUNIDAD EUROPEA Y SUS CIUDADANOS
— Población activa y paro — Distribución del empleo por sector
— Presupuesto de la Comunidad — Parlamento Europeo — La opinión pública y Europa
Ha sido realizado con la valiosa colaboración de Eurostat. Oficina Estadística de la Comunidad Europea.
La población: una evolución preocupante
Población total, en % de la población mundial
La Comunidad Europea: un territorio limitado
Superficie, millones de km2
Fuente : Eurostat.
La población: relativamente densa
Fuente : Eurostat.
La población: dos veces menos jóvenes que en África
Población por grupos de edad (en %), 1986
Fuente : Eurostat.
Tasas de natalidad demasiado exiguas
Tasa de natalidad en %o, 1986 i
En volumen, sobre la base de paridades de poder de compra y a precios constantes.
Fuente : Eurostat.
... pero con fuertes desigualdades regionales
Producto interior bruto por habitante en las regiones de la Comunidad (en unidades de poder de compra,* 1986)
Representan en todas partes un volumen idéntico de bienes y servicios, con independencia del nivel de precios.
Estimaciones para Italia.
No se disponen de datos para Azores, Madeira y los departamentos franceses de ultramar.
Fuente : Eurostat.
Consumo: un crecimiento lento
Variación anual media del consumo familiar en volumen (%)
Fuente : Eurostat.
Ocio y varios
Excluidos los gastos de sanidad y enseñanza.
Fuente : Eurostat.
Prestaciones sociales en % del producto interior bruto (1986)
Fuente : Eurostat.
Empleo y paro: Europa debe reaccionar
Población activa (en % de la población total)
Fuente : Eurostat.
Empleo: participación de las mujeres y de los hombres
Población activa civil en % de la población total (1987) ujeres lililí
Fuente : Eurostat.
Paro: participación de las mujeres y de los hombres
Tasa de paro por sexo (en %, abril 1988)
Fuente : Eurostat.
Paro: los más afectados
Participación de las mujeres en el total de parados (en %, abril 1988) i l i l í l,
Participación de los jóvenes de menos de 25 años en el total de parados (en %, abril 1988)
Fuente : Eurostat.
Paro: fuertes desigualdades regionales
Tasa de paro en las regiones de la Comunidad (en %, abril 1987*)
No se dispone de datos para los departamentos franceses de utramar.
Fuente : Eurostat.
Empleo por sectores: aumento de los servicios
Participación de los diferentes sectores económicos en el empleo total (en %)
Fuente : Eurostat.
Indice de precios al consumo privado: índices de variación anual (en %)
Fuente : Eurostat.
* Cuota de las importaciones netas (descontando el valor de las exportaciones) en el total del consumo.
Fuente : Eurostat.
Industria: Europa acepta el reto
Evolución de la producción industrial (1980 = 100)
Fuente : Eurostat.
Transportes: arterias vitales del gran mercado
Distribución de los volúmenes de mercancías por modalidad de transporte (en % del total comunitario, 1986)
Fuente : Eurostat.
Agricultura: una reorientación necesaria
Grado de autoabastecimiento (en %)*
* Participación de la producción interior en la utilización total.
En consecuencia, por encima de 100 % existen excedentes. ** 1985.
EUROPA EN EL MUNDO
Comercio: la Comunidad, primer socio de los intercambios internacionales
* Excluidos los intercambios entre los países de la Comunidad.
Intercambios agrícolas: Europa, campeona del mundo
Distribución de intercambios mundiales de productos agrícolas* (en %, 1986)
EUR 12 USA Canadá Excluidos los intercambios entre los países de la Comunidad.
Fuente : Eurostat.
La agricultura europea en el mundo: un potencial notable
Participación en la producción mundial (en %)
Mantequilla
Resto del mundo
Fuente : Eurostat.
EUROPA EN EL MUNDO
Ayuda al Tercer Mundo: la Comunidad en cabeza
Ayuda pública de los principales donantes (en millones de dólares, 1987) g ^
Otros países industrializados de Occidente
Comité de Ayuda al Desarrollo, informe 1988.
Turismo: principales países de entrada y de salida
Ingresos y pagos del turismo internacional (en miles de millones de ecus, 1987)
Fuente : Eurostat.
:OMUNIDAD EUROPEA Y SUS CIUDADANOS
El presupuesto de la Comunidad: gastos limitados
Distribución de los gastos comunitarios (en %, compromisos para 1989)
* Sin contar los gastos equivalentes financiados fuera de presupuesto por el Fondo Europeo de Desarrollo.
Gastos comunitarios frente a los del conjunto de las administraciones públicas (en %, 1987)
Participación de los gastos de garantía agraria en el presu puesto de la Comunidad (%)
Fuentes : Eurostat, presupuesto y perspectivas financieras de la Comunidad.
Parlamento Europeo: el voto de los europeos
Grupo de Alianza Democrática Europea
« De manera general, ¿está usted en favor o en contra de los esfuerzos que se están haciendo por la unificación de Europa occidental?» (en %)*
«Para su país, ¿la pertenencia a la Comunidad Europea es buena o mala?» (en %)*
* Respuestas al sondeo Eurobarometro n° 30, organizado para la Comisión de las Comunidades Europeas por «European Omnibus Survey» (más de 12 000 personas interrogadas en octubrenoviembre de 1988).
El contenido de esta publicación no refleja necesariamente las opiniones oficiales de las instituciones de la Comunidad Europea.
Reproducción autorizada.
Comisión de las Comunidades Europeas
Dirección General Información, Comunicación y Cultura Rue de la Loi 200 — B-1049 Bruselas (Bélgica)
España
Dpto. de Publicaciones Serrano, 41 — 5" piso 28001 Madrid tel. 435 17 00
Oficina de Publicaciones Oficiales ISSN 0258-8269 de la Comunidades Europeas L-2985 Luxembourg Número de catálogo: CC-AD-89-004-ES-C
PARTICIPACIÓN EN EL PROGRAMA
PROCESO DE SELECCIÓN
BREVE PRESENTACIÓN
Información a la atención de futuros solicitantes y beneficiarios ciarios
INTRODUCCIÓN ............ 4CONTEXTO ................... 6
INFORMACIÓN SOBRE EL PROGRAMA
11Gestión ......................
12Presupuesto ............... 12
Medidas estructurales ............. 15
Medidas de acompañamiento... 16
PARTICIPACIÓN EN EL PROGRAMA
¿Quién puede participar? ..................18
¿Cómo participar? .......21
PROCESO DE SELECCIÓN
Criterios......................22Selección ....................23
INTRODUCCIÓN
MODERNIZACIÓN DE LA ENSEÑANZA SUPERIOR
TEMPUS es un programa financiado por la Unión Europea que apoya la modernización de la enseñanza superior en los países asociados de Europa del Este, Asia Central, los Balcanes Occidentales y la región mediterránea, principalmente a través de proyectos de cooperación entre universidades.
También aspira a promover la convergencia voluntaria de los sistemas de enseñanza superior de los países asociados con los avances comunitarios
Además de promover la cooperación entre instituciones,
TEMPUS apuesta por un planteamiento interpersonalizado.
TEMPUS brinda apoyo a los consorcios institucionales integrados principalmente por universidades o asociaciones de universidades.
Otros socios no vinculados al estamento académico también pueden formar parte de un consorcio.
La Comisión considera que la enseñanza superior constituye una prioridad importante para sus actividades de cooperación con los países vecinos y los países de su entorno inmediato.
Tempus, que es el programa comunitario de mayor raigambre en este ámbito y cuyo eje central gira en torno a la cooperación entre instituciones de enseñanza superior, ha iniciado una nueva etapa que cubrirá el periodo 2007 y 2013.
Desde sus inicios en 1990, la cooperación universitaria encarnada en el programa Tempus ha contribuido positivamente al desarrollo de instituciones de enseñanza superior en los países asociados, así como a potenciar el diálogo y la comprensión mutua entre el mundo académico de la Unión Europea y el de los países asociados.
El nuevo programa ha sido concebido sin perder de vista la experiencia adquirida en etapas anteriores, así como las prioridades regionales y nacionales.
La evaluación de etapas anteriores del programa ha permitido confirmar su pertinencia, así como la validez de la lógica seguida para la gestión y las intervenciones.
En los países asociados en particular, las instituciones consagradas a la enseñanza superior se enfrentan actualmente a retos importantes derivados de (a) cambios demográficos muy significativos (volumen de población con posibilidades de acceder a la enseñanza superior, composición por edades, flujos migratorios), (ii) incremento global de la competitividad, plasmado en un cambio considerable de la distribución del poder económico en el mundo, (iii) cambios a nivel científico y tecnológico, especialmente a causa de la importancia cada vez mayor de la innovación organizativa y social más que de la innovación puramente tecnológica y, por último, aunque no menos importante, (iv) los retos inherentes a las sociedades en fase de transición (cohesión social, derechos humanos, etc.).
Las instituciones de enseñanza superior son, en consecuencia, esenciales a la hora de culminar la transición hacia una sociedad y una economía basada en el conocimiento; en ellas se formarán quienes tomen el timón de las nuevas generaciones.
Son acervos de saber, centros consagrados al desarrollo de recursos humanos.
Las instituciones de enseñanza superior también son vectores importantes del crecimiento y la competitividad, y les corresponde un papel destacado en el programa de reforma tanto de los Estados miembros de la UE como de los países asociados.
Para culminar con éxito la Estrategia de Lisboa, se le ha reconocido a la modernización de la enseñanza superior el papel de prioridad esencial.
Por otra parte, son cada vez más los países asociados que han ratificado la Declaración de Bolonia y que han expresado su interés por armonizar sus sistemas de enseñanza superior inspirándose en los avances que en este sentido se han producido en Europa.
El programa Tempus ha ayudado así a los países asociados a reformar sus sistemas de enseñanza superior conforme a los principios del «proceso de Bolonia», destinado a crear un «espacio europeo de educación superior» y que está convirtiéndose en una referencia común tanto para los Estados miembros de la UE como para los países asociados.
El programa Tempus promueve la cooperación institucional centrándose en la reforma y la modernización de los sistemas de enseñanza superior de los países asociados.
Ensancha el ámbito de cooperación en materia de enseñanza superior implicando a la Unión Europea y a los países asociados de su entorno.
La ejecución de Tempus se lleva a la práctica en estrecha coordi- nación con el programa Erasmus Mundus, que otorga becas a estudiantes de terceros países y les permite cursar estudios avanzados de alto nivel y programas de doctorado dentro de la UE.
Por lo que se refiere a los Balcanes Occidentales, Tempus contribuye a preparar a los países candidatos y a los posibles candidatos para su participación en el Programa de Aprendizaje Permanente integrado.
INFORMACIÓN
SOBRE EL PROGRAMA
El objetivo general de Tempus es contribuir a la creación de un marco de cooperación en el ámbito de la enseñanza superior entre la Unión Europea y los países asociados de la vecindad o el entorno inmediato de la UE.
A continuación se recogen los objetivos específicos de Tempus:
• Promover la reforma y la modernización de la enseñanza superior en los países asociados.
• Potenciar la calidad de la enseñanza superior y su pertinencia de cara a las particularidades sociales y laborales de los países asociados.
• Incrementar la capacidad de las instituciones de enseñanza superior de los países asociados y de la UE, en especial su capacidad para cooperar a escala internacional y modernizarse permanentemente, y apoyar su apertura al mundo laboral y a la sociedad en general con el n de:
- superar la agmentación existente en el ámbito de la enseñanza superior en función de los diferentes países, así como la agmentación interinstitucional dentro de los propios países;
- potenciar la interdisciplinariedad y la transdisciplinariedad entre facultades universitarias;
- facilitar la inserción profesional de los licenciados universitarios;
- dotar de mayor nitidez y capacidad de atracción en el mundo al espacio europeo de educación superior.
• Promover el desarrollo recíproco de los recursos humanos.
• Mejorar la comprensión mutua entre los pueblos y las culturas de la UE y de los países asociados.
• Proyectos conjuntos basados en proyectos multilaterales de asociación entre instituciones de enseñanza superior de la UE y de los países asociados cuyo objeto es intercambiar conocimientos generales y especializados entre las universidades de la UE y las instituciones de los países asociados y, en casos determinados, entre las propias instituciones de los países asociados.
Los proyectos conjuntos se llevan a la práctica en el marco institucional y su meta es elaborar programas de estudio, mejorar la gobernanza universitaria y abordar temas pertinentes para la educación superior y la sociedad.
• Las medidas estructurales pretenden contribuir al desarrollo y a la reforma de las instituciones y de los sistemas educativos, así como a superar las dificultades ligadas a la reforma de las estructuras y los sistemas de regulación universitaria (sistemas de cualificación, evaluación de la calidad, etc.) o mejorar los vínculos entre la enseñanza superior y la sociedad.
• Las medidas de acompañamiento, que incluyen actividades de difusión y de información, como las conferencias, los estudios y las actividades temáticas orientadas a localizar y sacar partido de las prácticas idóneas, las consultas con las partes interesadas, etc.
En principio, los «proyectos conjuntos» y las «medidas estructurales» tendrán una duración máxima de 36 meses.
GESTIÓN
La Agencia Ejecutiva en el Ámbito Educativo, Audiovisual y Cultural (EACEA) es la encargada de la aplicación del conjunto de actuaciones englobadas dentro del programa Tempus, actuando bajo la autoridad de la Comisión Europea.
La responsabilidad formal para la supervisión de las actividades del programa Tempus incumbe a los departamentos de la Comisión Europea encargados de las relaciones exteriores.
PRESUPUESTO
La política europea en materia de relaciones exteriores de la UE define las orientaciones estratégicas del programa Tempus.
El programa dispone de una financiación anual con cargo a los siguientes instrumentos financieros:
• El Instrumento de Ayuda de Preadhesión – IPA(1) (para propuestas en las que participan países asociados a
Tempus en los Balcanes Occidentales).
El IPA es el instrumento financiero de la UE para el proceso de preadhesión.
La ayuda se programa en el marco de las asociaciones europeas de los países potencialmente candidatos y de las asociaciones para la adhesión de los países candidatos, a saber, los países de los Balcanes Occidentales y Turquía.
El IPA tiene vocación de mecanismo flexible cuya ayuda está condicio-
INFORMACIÓN
nada por los progresos realizados en los países beneficiarios y por sus necesidades, tal como resultan de las evaluaciones y los documentos estratégicos anuales de la Comisión.
• El Instrumento Europeo de Vecindad y Asociación – ENPI(2) (para las propuestas relativas a los países asociados a
La PEV se propone como objetivo principal poner de relieve el interés mutuo de la UE y de sus vecinos promoviendo la reforma, el Estado de Derecho, la estabilidad democrática y la prosperidad (prosperidad, seguridad y estabilidad) dentro de la zona de vecindad de la Unión Europea ampliada en conjunto.
El ENPI es un instrumento «político» activo encuadrado en los acuerdos bilaterales vigentes entre la UE y los países asociados.
• El Instrumento para la Cooperación al Desarrollo(3) (para propuestas que incluyen países asociados Tempus en Asia Central).
En virtud de este instrumento, la Unión Europea financia medidas destinadas a apoyar la cooperación geográfica con los países en vías de desarrollo incluidos en la lista de países beneficiarios de la ayuda del Comité de Asistencia para el Desarrollo (CAD) de la Organización de Cooperación y Desarrollo Económicos (OCDE).
Su objetivo es mejorar la cooperación al desarrollo fijándose como objetivos la reducción de la pobreza, el desarrollo social y económico sostenido y la integración harmónica y progresiva de los países en vías de desarrollo en la economía mundial. ■
(1) Reglamento (CE) nº 1085/2006 del Consejo por el que se establece un Instrumento de Ayuda Preadhesión, 17 de julio de 2006.
(2) Reglamento (CE) nº 1638/2006 del Parlamento Europeo y el Consejo por el que se establecen las disposiciones generales relativas a la creación de un
Instrumento Europeo de Vecindad y Asociación, 24 de octubre de 2006.
(3) Reglamento (CE) nº 1905/2006 del Parlamento Europeo y el Consejo por el que se establece un Instrumento de Financiación de la Cooperación al
PROYECTOS CONJUNTOS
Los proyectos conjuntos tienen como objetivo mejorar las propias instituciones de enseñanza superior en uno o varios países asociados.
Se basan en asociaciones multilaterales entre instituciones de enseñanza superior de la UE y de los países asociados.
Aspiran a fomentar el intercambio de conocimientos y buenas prácticas entre las instituciones y universidades de la UE en los países asociados y entre las propias instituciones de los países asociados, según corresponda.
La aplicación de los proyectos conjuntos corre a cargo de las propias instituciones.
Entre los temas de especial relevancia de los proyectos conjuntos cabe citar el desarrollo de programas de estudio, la regulación de las universidades y la mejora de los vínculos entre la enseñanza superior y la sociedad en su conjunto.
Son dos las categorías de proyectos conjuntos que podrán recibir apoyo:
Los «proyectos nacionales», que deberán elaborarse a bene cio de uno de los «países asociados» y centrarse en las prioridades nacionales fijadas por el Ministerio de Educación de dicho país.
Los «proyectos multinacionales » orientados a varios países asociados.
Su objetivo es establecer prioridades regionales compartidas por el conjunto de países asociados en una región espe-cí ca.
También pueden establecer una «prioridad nacional» común para cada uno de los países asociados participantes.
Las prioridades nacionales y regionales se definen en las convocatorias de propuestas.
Los proyectos multinacionales pueden incluir a países asociados situados en regiones diferentes, a condición de que todos los países asociados participantes consideren que el tema de la propuesta constituye una prioridad regional o nacional.
MEDIDAS ESTRUCTURALES
Los proyectos de medidas estructurales se fijan como objetivo mejorar los sistemas generales de enseñanza superior en los países asociados.
Dentro de la temática abordada por este tipo de proyectos cabe mencionar el marco nacional legislativo, organizativo, de coordinación, de acreditación y de evaluación, así como, por ejemplo, la política de los sistemas de enseñanza superior a nivel nacional.
Las medidas estructurales tienen por objeto apoyar la reforma estructural de los sistemas de enseñanza superior y el desarrollo estratégico a escala nacional, sobre la base de las prioridades fijadas por las autoridades pertinentes de los países asociados.
Pueden referirse a cuestiones ligadas a la reforma de los sistemas de gobernanza (sistemas de cualificación, evaluación de la calidad, etc.) o a la mejora de los vínculos entre la enseñanza superior y la sociedad en su conjunto.
Las medidas estructurales incluyen estudios, investigaciones, conferencias y seminarios, cursos de formación, asesoramiento estratégico y difusión de la información.
Se pueden apoyar dos categorías de medidas estructurales:
• Las «medidas estructurales nacionales» dirigidas a un país asociado y centradas en torno a las prioridades nacionales fijadas para dicho país.
comunes a todos los países asociados de una región.
También pueden abordar una prioridad nacional compartida por una serie de países asociados.
Las prioridades regionales y nacionales se definen en las convocatorias de propuestas.
MEDIDAS DE ACOMPAÑAMIENTO
Las «medidas de acompañamiento» son las actividades de difusión e información ligadas a los proyectos Tempus, como conferencias sobre diferentes temas pertinentes de cara al programa, estudios, campañas de consulta con las partes participantes y actividades destinadas a identificar y sacar el mejor partido de las «buenas prácticas» en los proyectos.
• Las oficinas nacionales Tempus (National Tempus O -ces – NTO) se encuentran ubicadas en los países asociados y asisten a la Comisión en las tareas de promoción del programa.
También pueden ofrecer asistencia a los posibles solicitantes y contribuir al seguimiento de los proyectos Tempus.
Las oficinas nacionales Tempus trabajan en estrecha colaboración con las delegaciones de la UE en sus países respectivos en la realización de todo tipo de tareas.
Por otro lado, mantienen abiertos canales de comunicación con los rectores, el personal universitario y los funcionarios del Ministerio.
En los Estados miembros de la UE existen organizaciones similares denominadas «puntos nacionales de contacto» (National Contact Points – NCP).
La lista completa de oficinas nacionales Tempus y de puntos nacionales de contacto, así como la información de contacto, pueden consultarse en el sitio web de Tempus.
• Desde nales de 2006, se han designado equipos de expertos en la reforma de la enseñanza superior en los diferentes países asociados con el n de facilitar el proceso de reforma a escala institucional y nacional.
El objetivo de estos grupos de expertos es aportar un abanico de conocimientos especializados en determinados ámbitos (garantía de la calidad, reforma de los programas de estudios, homologaciones, etc.) y, teniendo en cuenta las aspiraciones y necesidades nacionales, fomentar y facilitar el progreso hacia los objetivos de Bolonia.
Esta iniciativa refuerza el carácter internacional del proceso de Bolonia, así como su dimensión exterior.
A escala institucional, los expertos en la reforma de la enseñanza superior trabajan para ofrecer asesoramiento y orientación a las instituciones de enseñanza superior.
Actúan en calidad de dinamizadores y agentes del cambio a escala local.
Periódicamente se invita a estos expertos a participar en seminarios junto con sus homólogos de otros países asociados al programa Tempus y los expertos del proceso de Bolonia ubicados en los Estados miembros de la UE a n de que se familiaricen con los avances comunitarios en materia de enseñanza superior y de que intercambien ejemplos de buenas prácticas. ■
¿QUIÉN PUEDE PARTICIPAR?
Posibles participantes El programa está abierto a las siguientes entidades:
• Instituciones de educación superior que deseen implementar proyectos conjuntos o medidas estructurales en consorcios compuestos por instituciones de la UE y los países asociados.
• Cualquier organización que contribuya de forma activa a los objetivos de los proyectos (proyectos conjuntos o medidas estructurales).
Dichas organizaciones pueden ser:
Asociaciones, organizaciones o redes de instituciones de enseñanza superior, organizaciones nacionales o internacionales de rectores, profesores o estudiantes.
Organizaciones no gubernamentales.
Representantes sociales o sus organizaciones responsables de la formación.
Cámaras de comercio, asociaciones profesionales u organizaciones profesionales públicas o privadas.
Instituciones dedicadas a la investigación.
Los particulares no pueden participar directamente en el programa.
La movilidad individual no es en sí un objetivo de Tempus.
La movilidad limitada y a corto plazo de estudiantes, personal académico y gestores universitarios puede contemplarse en el marco de un proyecto Tempus, pero solo siempre y cuando contribuya al logro del/los objetivo(s) del proyecto.
• Las administraciones públicas (por ejemplo, ministerios u otras administraciones nacionales, regionales y locales) pueden participar en el programa sujetos a las condiciones establecidas en las diferentes convocatorias de propuestas.
En las convocatorias de propuestas se incluye más información sobre los criterios de participación en el programa para bene -ciarios y solicitantes.
Países admisibles
Tempus IV está abierto a instituciones de enseñanza superior y a otras organizaciones activas en el ámbito de la enseñanza superior, a condición de que tengan su sede en los Estados miembros de la UE o en los países asociados.
Además, las instituciones de determinados países especí ca-mente identificados en cada convocatoria pueden participar en proyectos Tempus en tanto que asociados, pero sólo si ellos mismos son los encargados de financiar su participación.
En las convocatorias de propuestas se incluye una lista completa de los países que pueden participar en el programa Tempus.
¿CÓMO PARTICIPAR?
Los proyectos conjuntos y las medidas estructurales se llevan a la práctica mediante convocatorias regulares de propuestas, mientras que las medidas de acompañamiento se formulan mediante licitaciones o contratos marco.
Cada convocatoria de propuestas contiene toda la información necesaria relativa a los criterios de solicitud para cada una de las opciones del programa y especifica las actividades subvencionables en virtud de la propuesta, los criterios de solicitud y las asignaciones presupuestarias.
Las instituciones de enseñanza superior y las organizaciones activas en el ámbito de la enseñanza superior deben presentar su solicitud ante la Agencia Ejecutiva en el Ámbito Educativo, Audiovisual y Cultural, con sede en Bruselas, conforme a los criterios de solicitud y al calendario especificado en la pertinente propuesta.
Tiene que haber una institución coordinadora encargada de presentar la solicitud en nombre del consorcio/asociación/red de organizaciones participantes.
Los solicitantes deben estar radicados en un «país solicitante» que cumpla los criterios de selección.
Hay una serie de condiciones, de obligatorio cumplimiento, en relación con la composición del consorcio (por ejemplo, número de organizaciones de cada país, número total de socios, etc.). ■
PROCEDIMIENTO DESELECCIÓN
Las solicitudes de subvención se seleccionan conforme a cuatro tipos de criterios diferenciados: admisibilidad, exclusión, selección y adjudicación.
Criterios de admisibilidad
Las solicitudes deberán cumplir los diferentes criterios de admisibilidad definidos en las convocatorias de propuestas.
Entre ellos cabe citar el plazo de presentación de las solicitudes y otros criterios como los requisitos relacionados con la admisibilidad de la institución solicitante y los (co)beneficiarios, la composición del consorcio, las actividades que pueden subvencionarse y los países admisibles.
Criterios de exclusión
Los solicitantes deberán certificar que no se encuentran en ninguna de las situaciones descritas en los artículos 93 y 94 del Reglamento financiero aplicable al presupuesto general de la Unión Europea(4).
En consecuencia, podría excluirse su participación
en las convocatorias de propuestas de Tempus.
Para cumplir con estas disposiciones, los solicitantes deberán rmar una declaración jurada, certificando que no se hallan en ninguna de las situaciones mencionadas en los artículos 93 y 94 del Reglamento financiero.
Criterios de selección
Los criterios de selección tienen por objeto evaluar la capacidad de los solicitantes para llevar a cabo la acción propuesta y el programa de trabajo.
Incluyen:
Capacidad técnica Los solicitantes y los (co)beneficiarios deberán disponer de la competencia profesional y de las cualificaciones profesionales requeridas para llevar a término el proyecto propuesto.
Capacidad fin a nc ie ra Los solicitantes deberán disponer de fuentes de financiación estables y suficientes para mantener su actividad a lo largo del periodo durante el periodo de realización de la acción.
Criterios de adjudicación
Las solicitudes serán objeto de una evaluación académica por parte de expertos externos independientes conforme a los criterios definidos en las convocatorias de propuestas, como la pertinencia del proyecto, la calidad de la asociación, la metodología seleccionada, el impacto y la sostenibilidad de los resultados una vez na-lizado el proyecto, la adecuación del presupuesto y la rentabilidad.
SELECCIÓN
Las solicitudes son sometidas a una evaluación antes de adoptarse una decisión en relación con la selección.
El proceso prevé las siguientes etapas:
Verificación de los criterios de admisibilidad y de exclusión
El equipo de gestión del programa Tempus comprueba si la solicitud cumple todos los requisitos relacionados con la admisibilidad y los criterios de exclusión.
Solo las solicitudes que cumplen los requisitos de admisibilidad pasan al siguiente proceso de verificación y evaluación.
Un comité de admisibilidad integrado por los miembros del personal del departamento Tempus valida la verificación de los criterios de admisibilidad.
Verificación de los criterios de selección
La capacidad técnica y nanci era de los solicitantes y los (co)beneficiarios es controlada con apoyo de los expertos que participan en la evaluación académica y técnica.
Verificación de los criterios de adjudicación
Expertos externos independientes evalúan las propuestas teniendo en cuenta los criterios de adjudicación.
Cada solicitud es evaluada por dos expertos diferentes que atribuyen puntuacio-nes y reúnen observaciones respecto a cada uno de los criterios.
Aparte de las evaluaciones realizadas por los expertos, la Agencia consulta a los Ministerios de Educación, delegaciones de la UE y las oficinas nacionales Tempus en los países asociados.
Decisión de adjudicación
El comité de selección elabora una lista de proyectos cuya financiación recomienda, y que posteriormente se envía al Director de la Agencia Ejecutiva para tomar una decisión sobre la adjudicación de los fondos.
A n de crear la lista, el comité de selección toma en consideración los resultados de la evaluación y el proceso de consulta, pero también el equilibrio geográfico entre los países asociados y la cantidad total de fondos disponibles en el presupuesto. ■
En caso de preguntas generales sobre el programa:
Preguntas relacionadas con una convocatoria en concreto
En caso de preguntas específicas en relación con una convocatoria concreta:
Contactos para los beneficiarios únicamente
Todos los intercambios por correo electrónico deberán realizarse a través de la siguiente dirección:
Europe Direct es un servicio que le ayudará a encontrar respuestas a sus preguntas sobre la Unión Europea
Número de teléfono gratuito(*): 00 800 6 7 8 9 10 11(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00800 o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
© Unión Europea, 2010Reproducción autorizada, con indicación de la fuente bibliográfi c a ISBN 978-92-9201-095-9doi:10.2797/39760
TRATADO DE AMSTERDAM POR EL QUE SE MODIFICAN EL TRATADO DE LA UNIÓN EUROPEA, LOS TRATADOS CONSTITUTIVOS DE LAS COMUNIDADES EUROPEAS Y DETERMINADOS ACTOS CONEXOS
La presente publicación reproduce el texto del Tratado de Amsterdam por el que se modifican el Tratado de la Unión Europea, los Tratados constitutivos de las Comunidades Europeas y determinados actos conexos, tal como ha sido firmado el 2 de octubre de 1997 en Amsterdam.
Dicho texto constituye un instrumento de documentación, sin que las instituciones asuman responsabilidad alguna respecto del mismo.
En Internet, vía el servidor Europa (http://europa.eu.int), pueden consultarse otras muchas informaciones sobre la Unión Europea.
Una ficha bibliográfica figura al final de la obra.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 1997
© Comunidades Europeas, 1997 Reproducción autorizada, con indicación de la fuente bibliográfica.
Página
PRIMERA PARTE — MODIFICACIONES SUSTANTIVAS
Artículos 15
SEGUNDA PARTE — SIMPLIFICACIÓN
Artículos 6-11
TERCERA PARTE — DISPOSICIONES GENERALES Y FINALES
Artículos 12-15
ANEXO — Cuadros de equivalencias contemplados en el artículo 12 del Tratado de Amsterdam
A. Protocolo anejo al Tratado de la Unión Europea
— Protocolo sobre el artículo J.7 del Tratado de la Unión Europea
B. Protocolos anejos al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea
— Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
— Protocolo sobre la aplicación de determinados aspectos del artículo 7 A del Tratado constitutivo de la Comunidad Europea al Reino Unido y a Irlanda ....
— Protocolo sobre la posición del Reino Unido y de Irlanda
C. Protocolos anejos al Tratado constitutivo de la Comunidad Europea
— Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
— Protocolo sobre la aplicación de los principios de subsidiariedad y proporciona lidad
— Protocolo sobre las relaciones exteriores de los Estados miembros con respecto al cruce de fronteras exteriores
— Protocolo sobre el sistema de radiodifusión pública de los Estados miembros ...
— Protocolo sobre la protección y el bienestar de los animales
D. Protocolos anejos al Tratado de la Unión Europea y a los Tratados constitutivos de la Comunidad Europea, de la Comunidad Europea del Carbón y del Acero y de la Comunidad Europea de la Energía Atómica
— Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Europea
— Protocolo sobre la fijación de las sedes de las instituciones y de determinados organismos y servicios de las Comunidades Europeas y de Europol
— Protocolo sobre el cometido de los parlamentos nacionales en la Unión Europea
DECLARACIONES ADOPTADAS POR LA CONFERENCIA 1.
Declaración sobre la abolición de la pena de muerte
Declaración sobre la intensificación de la cooperación entre la Unión Europea y la Unión Europea Occidental
Declaración relativa a la Unión Europea Occidental
Declaración sobre los artículos J.14 y K.10 del Tratado de la Unión Europea
Declaración sobre el artículo J.15 del Tratado de la Unión Europea
Declaración sobre el establecimiento de una Unidad de planificación de la política y de alerta rápida
Declaración sobre el artículo K.2 del Tratado de la Unión Europea
Declaración sobre la letra e) del artículo K.3 del Tratado de la Unión Europea ...
Declaración sobre el apartado 2 del artículo K.6 del Tratado de la Unión Europea
Declaración sobre el artículo K.7 del Tratado de la Unión Europea
Declaración sobre el estatuto de las iglesias y de las organizaciones no confesio nales
Declaración sobre las evaluaciones del impacto medioambiental
Declaración sobre el artículo 7 D del Tratado constitutivo de la Comunidad Europea
Declaración sobre la derogación del artículo 44 del Tratado constitutivo de la Co munidad Europea
Declaración sobre el mantenimiento del nivel de protección y seguridad que ofrece el acervo de Schengen
Declaración sobre la letra b) del punto 2 de) artículo 73 J del Tratado constitutivo de la Comunidad Europea
Declaración sobre el artículo 73 K del Tratado constitutivo de la Comunidad Europea
Declaración sobre ia letra a) del punto 3 del artículo 73 K del Tratado constitutivo de la Comunidad Europea
Declaración sobre el apartado 1 del artículo 73 L del Tratado constitutivo de la Comunidad Europea
Declaración sobre el artículo 73 M del Tratado constitutivo de la Comunidad Europea
Declaración sobre el artículo 73 O del Tratado constitutivo de la Comunidad Europea
Declaración relativa a las personas discapacitadas
Declaración sobre las medidas de fomento contempladas en el artículo 109 R del Tratado constitutivo de la Comunidad Europea
Declaración sobre el artículo 109 R del Tratado constitutivo de la Comunidad Europea
Declaración sobre el artículo 118 del Tratado constitutivo de la Comunidad Europea
Declaración sobre el apartado 2 del artículo 118 del Tratado constitutivo de la Comunidad Europea
Declaración sobre el apartado 2 del artículo 118 Β del Tratado constitutivo de la Comunidad Europea
Declaración sobre el apartado 4 del artículo 119 del Tratado constitutivo de la Comunidad Europea
Declaración sobre el deporte
Declaración sobre las regiones insulares
Declaración relativa a la Decisión del Consejo de 13 de julio de 1987
Declaración sobre la organización y el funcionamiento de la Comisión
Declaración sobre el apartado 3 del artículo 188 C del Tratado constitutivo de la Comunidad Europea
Declaración sobre el respeto de los plazos en el procedimiento de codecisión
Declaración sobre el apartado 1 del artículo 191 A del Tratado constitutivo de la Comunidad Europea
Declaración sobre los países y territorios de ultramar
Declaración sobre las entidades públicas de crédito en Alemania
Declaración sobre las actividades de voluntariado
Declaración sobre la calidad de la redacción de la legislación comunitaria
Declaración relativa al procedimiento de celebración de acuerdos internacionales por la Comunidad Europea del Carbón y del Acero
Declaración sobre las disposiciones relativas a la transparencia, al acceso a los documentos y a la lucha contra el fraude
Declaración sobre la consolidación de los Tratados
Declaración relativa al Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad
Declaración sobre el artículo 2 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Declaración sobre el artículo 4 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Declaración sobre el artículo 5 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Declaración sobre el artículo 6 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Declaración relativa al protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
Declaración sobre la letra d) del artículo único del Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
Declaración relativa al Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Europea
Declaración sobre el artículo 10 del Tratado de Amsterdam
DECLARACIONES DE LAS QUE TOMÓ NOTA LA CONFERENCIA
Declaración de Austria y Luxemburgo sobre las entidades de crédito
Declaración de Dinamarca sobre el artículo K.14 del Tratado de la Unión Europea
Declaración de Alemania, Austria y Bélgica sobre la subsidiariedad
Declaración de Irlanda sobre el artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda
Declaración de Bélgica relativa al Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
Declaración de Bélgica, Francia e Italia relativa al Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Europea
Declaración de Francia sobre la situación de los departamentos de Ultramar a la vista del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Declaración de Grecia relativa a la Declaración sobre el estatuto de las iglesias y las organizaciones no confesionales
SU MAJESTAD EL REY DE LOS BELGAS,
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA,
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA,
SU MAJESTAD DEL REY DE ESPAÑA,
EL PRESIDENTE DE LA REPÚBLICA FRANCESA,
LA COMISIÓN AUTORIZADA POR EL ARTÍCULO 14 DE LA CONSTITUCIÓN DE IRLANDA PARA EJERCER Y DESEMPEÑAR LOS PODERES Y FUNCIONES DEL PRESIDENTE DE IRLANDA,
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO,
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
EL PRESIDENTE FEDERAL DE LA REPÚBLICA DE AUSTRIA,
EL PRESIDENTE DE LA REPÚBLICA DE FINLANDIA,
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE,
HAN RESUELTO modificar el Tratado de la Unión Europea, los Tratados constitutivos de las Comunidades Europeas y determinados actos conexos, y han designado con tal fin como plenipotenciarios:
SU MAJESTAD EL REY DE LOS BELGAS: al señor Erik Derycke, Ministro de Asuntos Exteriores;
SU MAJESTAD LA REINA DE DINAMARCA: al señor Niels Helveg Petersen, Ministro de Asuntos Exteriores;
EL PRESIDENTE DE LA REPUBLICA FEDERAL DE ALEMANIA: al doctor Klaus Kinkel, Ministro Federal de Asuntos Exteriores y Vicecanciller;
EL PRESIDENTE DE LA REPUBLICA HELÉNICA: al señor Theodoros Pángalos, Ministro de Asuntos Exteriores;
SU MAJESTAD EL REY DE ESPAÑA: al señor Juan Abel Matutes, Ministro de Asuntos Exteriores;
EL PRESIDENTE DE LA REPUBLICA FRANCESA: al señor Hubert Védrine, Ministro de Asuntos Exteriores;
LA COMISIÓN AUTORIZADA POR EL ARTÍCULO 14 DE LA CONSTITUCIÓN DE IRLANDA PARA EJERCER Y DESEMPEÑAR LOS PODERES Y FUNCIONES DEL PRESIDENTE DE IRLANDA: al señor Raphael P. Burke, Ministro de Asuntos Exteriores;
EL PRESIDENTE DE LA REPUBLICA ITALIANA: al señor Lamberto Dini, Ministro de Asuntos Exteriores;
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO: al señor Jacques F. Poos, Viceprimer Ministro, Ministro de Asuntos Exteriores, de Comercio Exterior y de Cooperación;
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS: al señor Hans van Mierlo, Viceprimer Ministro y Ministro de Asuntos Exteriores;
EL PRESIDENTE FEDERAL DE LA REPUBLICA DE AUSTRIA: al señor Wolfgang Schüssel, Ministro Federal de Asuntos Exteriores y Vicecanciller;
EL PRESIDENTE DE LA REPUBLICA PORTUGUESA: al señor Jaime Gama, Ministro de Asuntos Exteriores;
EL PRESIDENTE DE LA REPUBLICA DE FINLANDIA: a la señora Tarja Halonen, Ministra de Asuntos Exteriores;
SU MAJESTAD EL REY DE SUÉCIA: a la señora Lena Hjelm-Wallén, Ministra de Asuntos Exteriores;
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE: al señor Douglas Henderson, Secretario de Estado de Asuntos Exteriores y de la Commonwealth;
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma,
HAN CONVENIDO LAS DISPOSICIONES SIGUIENTES:
PRIMERA PARTE
Artículo 1
El Tratado de la Unión Europea queda modificado de conformidad con lo dispuesto en el presente artículo.
1) Después del tercer considerando se inserta el considerando siguiente:
«CONFIRMANDO su adhesión a los derechos sociales fundamentales tal y como se defi­nen en la Carta Social Europea firmada en Turin el 18 de octubre de 1961 y en la Carta comunitaria de los derechos sociales fundamentales de los trabajadores de 1989,».
2) El actual considerando séptimo se sustituye por el texto siguiente:
«DECIDIDOS a promover el progreso social y económico de sus pueblos, teniendo en cuenta el principio de desarrollo sostenible, dentro de la realización del mercado interior y del fortalecimiento de la cohesión y de la protección del medio ambiente, y a desarrollar políticas que garanticen que los avances en la integración económica vayan acompañados de progresos paralelos en otros ámbitos,».
3) Los actuales considerandos noveno y décimo se sustituyen por el texto siguiente:
«RESUELTOS a desarrollar una política exterior y de seguridad común que incluya la definición progresiva de una política de defensa común que podría conducir a una de­fensa común de acuerdo con las disposiciones del artículo J.7, reforzando así la identidad y la independencia europeas con el fin de fomentar la paz, la seguridad y el progreso en Europa y en el mundo,
RESUELTOS a facilitar la libre circulación de personas, garantizando al mismo tiempo la seguridad y la protección de sus pueblos, mediante el establecimiento de un espacio de libertad, seguridad y justicia, de conformidad con las disposiciones del presente Tratado,»
4) El párrafo segundo del artículo A se sustituye por el texto siguiente:
«El presente Tratado constituye una nueva etapa en el proceso creador de una unión cada vez más estrecha entre los pueblos de Europa, en la cual las decisiones serán tomadas de la manera más abierta y próxima a los ciudadanos que sea posible.».
5) El artículo Β se sustituye por el texto siguiente:
«Artículo Β
La Unión tendrá los siguientes objetivos:
— promover el progreso económico y social, un alto nivel de empleo y conseguir un desarrollo equilibrado y sostenible, principalmente mediante la creación de un espacio sin fronteras interiores, el fortalecimiento de la cohesión económica y social y el esta­blecimiento de una unión económica y monetaria que implicará, en su momento, una moneda única, conforme a las disposiciones del presente Tratado;
Primera parte
— afirmar su identidad en el ámbito internacional, en particular mediante la realización de una política exterior y de seguridad común que incluya la definición progresiva de una política de defensa común que podría conducir a una defensa común, de confor­midad con las disposiciones del artículo J.7;
— reforzar la protección de los derechos e intereses de los nacionales de sus Estados miembros mediante la creación de una ciudadanía de la Unión;
— mantener y desarrollar la Unión como un espacio de libertad, seguridad y justicia, en el que esté garantizada la libre circulación de personas conjuntamente con medidas adecuadas respecto al control de las fronteras exteriores, el asilo, la inmigración y la prevención y la lucha contra la delincuencia;
— mantener íntegramente el acervo comunitario y desarrollarlo con el fin de examinar la medida en que las políticas y formas de cooperación establecidas en el presente Tra­tado deben ser revisadas, para asegurar la eficacia de los mecanismos e instituciones comunitarios.
Los objetivos de la Unión se alcanzarán conforme a las disposiciones del presente Tratado, en las condiciones y según los ritmos previstos y en el respeto del principio de subsidiariedad tal y como se define en el artículo 3 Β del Tratado constitutivo de la Comunidad Europea.».
6) El párrafo segundo del artículo C se sustituye por el texto siguiente:
«La Unión velará, en particular, por mantener la coherencia del conjunto de su acción exterior en el marco de sus políticas en materia de relaciones exteriores, de seguridad, de economía y de desarrollo.
El Consejo y la Comisión tendrán la responsabilidad de garan­tizar dicha coherencia y cooperarán a tal fin.
Asegurarán, cada cual conforme a sus com­petencias, la realización de tales políticas.».
7) El artículo E se sustituye por el texto siguiente:
«Artículo E
El Parlamento Europeo, el Consejo, la Comisión, el Tribunal de Justicia y el Tribunal de Cuentas ejercerán sus competencias en las condiciones y para los fines previstos, por una parte, en las disposiciones de los Tratados constitutivos de las Comunidades Europeas y de los Tratados y actos subsiguientes que los han modificado o completado y, por otra parte, en las demás disposiciones del presente Tratado.».
8) El artículo F se modifica de la siguiente forma: a) El apañado 1 se sustituye por el texto siguiente:
La Unión se basa en los principios de libertad, democracia, respeto de los dere­chos humanos y de las libertades fundamentales y el Estado de Derecho, principios que son comunes a los Estados miembros.».
b) El apartado 3 actual pasa a ser el apartado 4 y se inserta el nuevo apartado 3 siguiente:
La Unión respetará la identidad nacional de sus Estados miembros.».
9) Se inserta el artículo siguiente al final del título I:
«Artículo F.l
El Consejo, reunido en su composición de Jefes de Estado o de Gobierno, por una nimidad y a propuesta de un tercio de los Estados miembros o de la Comisión y previo dictamen conforme del Parlamento Europeo, podrá constatar la existencia de una violación grave y persistente por parte de un Estado miembro de principios contemplados en el apartado 1 del artículo F, tras invitar al Gobierno del Estado miembro de que se trate a que presente sus observaciones.
Cuando se haya efectuado dicha constatación, el Consejo, por mayoría cualificada, podrá decidir que se suspendan determinados derechos derivados de la aplicación del presente Tratado al Estado miembro de que se trate, incluidos los derechos de voto del representante del Gobierno de dicho Estado miembro en el Consejo.
Al proceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma para los derechos y obligaciones de las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate derivados del presente Tratado con tinuarán, en cualquier caso, siendo vinculantes para dicho Estado.
El Consejo podrá decidir posteriormente, por mayoría cualificada, la modificación o revocación de las medidas adoptadas de conformidad con el apartado 2 como respuesta a cambios en la situación que motivó su imposición.
A los efectos del presente artículo, el Consejo decidirá sin tener en cuenta el voto del representante del Estado miembro de que se trate.
Las abstenciones de miembros presentes o representados no impedirán la adopción de las decisiones contempladas en el apartado 1.
La mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en el apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea.
El presente apartado se aplicará asimismo en el supuesto de suspensión de los derechos de voto con arreglo al apartado 2.
A los efectos del presente artículo, el Parlamento Europeo decidirá por mayoría de dos tercios de los votos emitidos, que representen la mayoría de los miembros que lo componen.».
10) El título V se sustituye por el texto siguiente:
DISPOSICIONES RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
Artículo J.l
La Unión definirá y realizará una política exterior y de seguridad común, que abarcará todos los ámbitos de la política exterior y de seguridad y cuyos objetivos serán los siguientes:
— la defensa de los valores comunes, de los intereses fundamentales y de la independencia e integridad de la Unión, de conformidad con los principios de la Carta de las Naciones Unidas;
Primera parte
— el fortalecimiento de la seguridad de la Unión en todas sus formas;
— el mantenimiento de la paz y el fortalecimiento de la seguridad internacional, de con formidad con los principios de la Cana de las Naciones Unidas, con los principios del Acta final de Helsinki y con los objetivos de la Cana de París, incluidos los relativos a las fronteras exteriores;
— el desarrollo y la consolidación de la democracia y del Estado de Derecho, así como el respeto de los derechos humanos y de las libertades fundamentales.
Los Estados miembros apoyarán activamente y sin reservas la política exterior y de seguridad de la Unión, con espíritu de lealtad y solidaridad mutua.
Los Estados miembros trabajarán conjuntamente para intensificar y desarrollar su solidaridad política mutua.
Se abstendrán de toda acción contraria a los intereses de la Unión o que pueda perjudicar a su eficacia como fuerza cohesionada en las relaciones internacionales. nacionales.
El Consejo velará por que se respeten estos principios.
Artículo J.2
La Unión perseguirá los objetivos expuestos en el artículo J.l mediante:
— la definición de los principios y de las orientaciones generales de la política exterior y de seguridad común;
— la aprobación de estrategias comunes;
— la adopción de acciones comunes;
— la adopción de posiciones comunes;
— el fortalecimiento de una cooperación sistemática entre los Estados miembros para el desarrollo de su política.
Artículo J.3
El Consejo Europeo definirá los principios y las orientaciones generales de la política exterior y de seguridad común, incluidos los asuntos que tengan repercusiones en el ámbito de la defensa.
El Consejo Europeo determinará las estrategias comunes que la Unión deba aplicar en ámbitos en los que los Estados miembros tengan importantes intereses en común.
Las estrategias comunes definirán sus objetivos y duración, así como los medios que debe rán facilitar la Unión y los Estados miembros.
Basándose en orientaciones generales definidas por el Consejo Europeo, el Consejo tomará las decisiones necesarias para definir y ejecutar la política exterior y de seguridad común.
El Consejo recomendará al Consejo Europeo estrategias comunes y las aplicará, en particular adoptando acciones y posiciones comunes.
El Consejo velará por la unidad, la coherencia y la eficacia de la acción de la Unión.
Artículo J.4
El Consejo adoptará acciones comunes.
Las acciones comunes se referirán a situaciones específicas en las que se considere necesaria una acción operativa de la Unión.
Las acciones comunes fijarán los objetivos, el alcance, los medios que haya que facilitar a la Unión, las condiciones de su ejecución y, en caso necesario, su duración.
Si se produjera un cambio de circunstancias con clara incidencia sobre un asunto objeto de una acción común, el Consejo revisará los principios y objetivos de dicha acción y adoptará las decisiones necesarias.
La acción común se mantendrá en tanto el Consejo no se haya pronunciado.
Las acciones comunes serán vinculantes para los Estados miembros en las posiciones que adopten de sus posiciones y en el desarrollo de su acción.
El Consejo podrá pedir a la Comisión que le presente cualquier propuesta adecuada relativas a la política exterior y de seguridad común para garantizar la ejecución de una acción común.
Cuando exista cualquier plan para adoptar una posición nacional o emprender una acción nacional en aplicación de una acción común, se proporcionará información en un plazo que permita, en caso necesario, una concertación previa en el seno del Consejo.
La obligación de información previa no se aplicará a las medidas que constituyan una mera transposición al ámbito nacional de las decisiones del Consejo.
En caso de imperiosa necesidad derivada de la evolución de la situación y a falta de una decisión del Consejo, los Estados miembros podrán adoptar con carácter de urgencia las medidas necesarias, teniendo en cuenta los objetivos generales de la acción común.
El Estado miembro de que se trate informará al Consejo inmediatamente de tales medidas.
En caso de que un Estado miembro tenga dificultades importantes para aplicar una acción común, solicitará al Consejo que delibere al respecto y busque las soluciones adecuadas.
Estas soluciones no podrán ser contrarias a los objetivos de la acción ni mermar su eficacia.
Artículo J.5
El Consejo adoptará posiciones comunes.
Las posiciones comunes definirán el enfoque de la Unión sobre un asunto concreto de carácter geográfico o temático.
Los Estados miembros velarán por la conformidad de sus políticas nacionales con las posiciones comunes.
Artículo J.6
Los Estados miembros se informarán y consultarán mutuamente en el seno del Consejo sobre cualquier cuestión de política exterior y de seguridad que revista un interés general, a fin de garantizar que la influencia de la Unión se ejerza del modo más eficaz mediante una acción concertada y convergente.
Primera parte
Artículo J.7
La política exterior y de seguridad común abarcará todas las cuestiones relativas a la seguridad de la Unión, incluida la definición progresiva de una política de defensa común, de conformidad con el párrafo segundo, que podría conducir a una defensa común si así lo decidiera el Consejo Europeo.
En tal caso, recomendará a los Estados miembros la adopción de esa decisión de conformidad con sus respectivas normas constitucionales.
La Unión Europea Occidental (UEO) es parte integrante del desarrollo de la Unión y proporciona a la Unión el acceso a una capacidad operativa especialmente en el contexto del apartado 2.
La UEO secunda a la Unión en la definición de los aspectos de defensa de la política exterior y de seguridad común tal como se establecen en el presente artículo.
La Unión, en consecuencia, fomentará relaciones institucionales más estrechas con la UEO con vistas a la posibilidad de la integración de la UEO en la Unión, si así lo decidiera el Consejo Europeo.
En tal caso, recomendará a los Estados miembros la adopción de esa decisión de conformidad con sus respectivas normas constitucionales.
La política de la Unión con arreglo al presente artículo no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte (OTAN) y será compatible con la política común de seguridad y de defensa establecida en dicho marco.
La definición progresiva de una política de defensa común estará respaldada, según consideren adecuado los Estados miembros, por la cooperación entre sí en el sector del armamento.
Las cuestiones a que se refiere el presente artículo incluirán misiones humanitarias y de rescate, misiones de mantenimiento de la paz y misiones en las que intervengan fuerzas de combate para la gestión de crisis, incluidas las misiones de restablecimiento de la paz.
La Unión recurrirá a la UEO para que elabore y ponga en práctica las decisiones y acciones de la Unión que tengan repercusiones en el ámbito de la defensa.
La competencia del Consejo Europeo para establecer orientaciones de acuerdo con el artículo J.3 regirá también respecto a la UEO en aquellos asuntos en los que la Unión recurra a la UEO.
Cuando la Unión recurra a la UEO para que elabore y ponga en práctica decisiones de la Unión relativas a las misiones a que se refiere el apartado 2, todos los Estados miembros de la Unión tendrán derecho a participar plenamente en dichas misiones.
El Consejo, de común acuerdo con las instituciones de la ÜEO, adoptará las modalidades prácticas necesarias que permitan a todos los Estados miembros que contribuyan a dichas misiones participar plenamente y en pie de igualdad en la planificación y adopción de decisiones en la UEO.
Las decisiones a que se refiere el presente apartado que tengan repercusiones en el ámbito de la defensa se adoptarán sin perjuicio de las políticas y obligaciones a que se refiere el párrafo tercero del apartado 1.
Las disposiciones del presente artículo no serán óbice al desarrollo de una cooperación reforzada entre dos o varios Estados miembros en el plano bilateral, en el marco de la UEO y de la Alianza Atlántica, siempre que esta cooperación no contravenga ni obstaculice la que se contempla en el presente título.
Con vistas a promover los objetivos del presente artículo, las disposiciones del presente artículo se revisarán de acuerdo con el artículo N.
Artículo J.8
En materia de política exterior y de seguridad común, la Presidencia asumirá la representación de la Unión.
La Presidencia será responsable de la ejecución de las decisiones adoptadas con arreglo al presente título; en virtud de ello expresará en principio la posición de la Unión en las organizaciones internacionales y en las conferencias internacionales.
La Presidencia contará con la asistencia del Secretario General del Consejo, que ejercerá las funciones de Alto Representante de la política exterior y de seguridad común.
La Comisión estará plenamente asociada a las funciones mencionadas en los apartados 1 y 2.
En el desempeño de dichas funciones, la Presidencia contará con la asistencia, en su caso, del Estado miembro que vaya a desempeñar la siguiente Presidencia.
Siempre que lo considere necesario, el Consejo podrá designar un representante especial provisto de un mandato en relación con cuestiones políticas concretas.
Artículo J.9
Los Estados miembros coordinarán su acción en las organizaciones internacionales y con ocasión de las conferencias internacionales.
Los Estados miembros defenderán en esos foros las posiciones comunes.
En las organizaciones internacionales y en las conferencias internacionales en las que no participen todos los Estados miembros, los que participen defenderán las posiciones comunes.
Sin perjuicio de lo dispuesto en el apartado 1 del presente artículo y en el apartado 3 del artículo J.4, los Estados miembros representados en organizaciones internacionales o en conferencias internacionales en las que no participen todos los Estados miembros mantendrán informados a los demás sobre cualquier cuestión de interés común.
Los Estados miembros que también son miembros del Consejo de Seguridad de las Naciones Unidas se concertarán entre sí y tendrán cabalmente informados a los demás Estados miembros.
Los Estados miembros que son miembros permanentes del Consejo de Seguridad asegurarán, en el desempeño de sus funciones, la defensa de las posiciones e intereses de la Unión, sin perjuicio de las responsabilidades que les incumban en virtud de las disposiciones de la Carta de las Naciones Unidas.
Artículo J.10
Las misiones diplomáticas y consulares de los Estados miembros y las delegaciones de la Comisión en los terceros países y en las conferencias internacionales, así como sus repre-
Primera parte sentaciones ante las organizaciones internacionales, cooperarán para garantizar el respeto y la ejecución de las posiciones comunes y de las acciones comunes adoptadas por el Consejo.
Intensificarán su cooperación intercambiando información, procediendo a valoraciones comunes y contribuyendo a la ejecución de las disposiciones contempladas en el artículo 8 C del Tratado constitutivo de la Comunidad Europea.
Artículo J.ll
La Presidencia consultará con el Parlamento Europeo sobre los aspectos principales y las opciones básicas de la política exterior y de seguridad común y velará por que se tengan debidamente en cuenta las opiniones del Parlamento Europeo.
La Presidencia y la Comisión mantendrán regularmente informado al Parlamento Europeo sobre el desarrollo de la política exterior y de seguridad de la Unión.
El Parlamento Europeo podrá dirigir preguntas o formular recomendaciones al Consejo.
Cada año procederá a un debate sobre los progresos realizados en el desarrollo de la política exterior y de seguridad común.
Artículo J.l2
Cualquier Estado miembro, o la Comisión, podrá plantear al Consejo cualquier cuestión relacionada con la política exterior y de seguridad común y presentar propuestas al Consejo.
En los casos que requieran una decisión rápida, la Presidencia convocará, de oficio o a petición de la Comisión o de un Estado miembro, una reunión extraordinaria del Con sejo, en un plazo de cuarenta y ocho horas o, en caso de necesidad absoluta, en un plazo más breve.
Artículo J.l3
El Consejo adoptará por unanimidad las decisiones que se rijan por el presente título.
Las abstenciones de miembros presentes o representados no impedirán la adopción de tales decisiones.
En caso de que un miembro del Consejo se abstuviera en una votación, podrá acompañar su abstención de una declaración formal efectuada de conformidad con el presente párrafo.
En ese caso, no estará obligado a aplicar la decisión, pero admitirá que ésta sea vinculante para la Unión.
En aras de la solidaridad mutua, el Estado miembro de que se trate se abstendrá de cualquier acción que pudiera obstaculizar o impedir la acción de la Unión basada en dicha decisión y los demás Estados miembros respetarán su posición.
En caso de que el número de miembros del Consejo que acompañara su abstención de tal declaración representara más de un tercio de los votos ponderados con arreglo a lo dispuesto en el apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Euro pea, no se adoptará la decisión.
Como excepción a lo dispuesto en el apartado 1, el Consejo adoptará por mayoría cualificada:
— acciones comunes, posiciones comunes o cualquier otra decisión basada en una estrategia común;
— cualquier decisión por la que se aplique una acción común o una posición común.
Si un miembro del Consejo declarase que, por motivos importantes y explícitos de política nacional, tiene la intención de oponerse a la adopción de una decisión que se deba adoptar por mayoría cualificada, no se procederá a la votación.
El Consejo, por mayoría cualificada, podrá pedir que el asunto se remita al Consejo Europeo, para que decida al res pecto por unanimidad.
Los votos de los miembros del Consejo se ponderarán con arreglo a lo dispuesto en el apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea.
Para su adopción, las decisiones requerirán al menos sesenta y dos votos, que representen la votación favorable de diez miembros como mínimo.
El presente apartado no se aplicará a las decisiones que tengan repercusiones en el ámbito militar o de la defensa.
En lo que se refiere a cuestiones de procedimiento, el Consejo se pronunciará por mayoría de los miembros que lo componen.
Artículo J.l4
Cuando para llevar a la práctica el presente título sea necesario celebrar un acuerdo con uno o varios Estados u organizaciones internacionales, el Consejo, por unanimidad, po drá autorizar a la Presidencia, en su caso asistida por la Comisión, a entablar negociaciones a tal efecto.
El Consejo celebrará dichos acuerdos por unanimidad, basándose en una recomendación de la Presidencia.
Ningún acuerdo será vinculante para un Estado miembro cuyo representante en el Consejo declare que tiene que ajustarse a las exigencias de su propio procedimiento constitucional; los restantes miembros del Consejo podrán acordar que el acuerdo se les aplique provisionalmente.
Lo dispuesto en el presente artículo será también aplicable a las materias incluidas en el título VI.
Artículo J.l5
Sin perjuicio de las disposiciones del artículo 151 del Tratado constitutivo de la Comunidad Europea, un Comité político seguirá la situación internacional en los ámbitos concernientes a la política exterior y de seguridad común y contribuirá a definir la política mediante la emisión de dictámenes dirigidos al Consejo, bien a instancia de éste o por propia iniciativa.
Asimismo supervisará la ejecución de las políticas acordadas, sin perjuicio de las competencias de la Presidencia y de la Comisión.
Artículo J.l6
El Secretario General del Consejo, Alto Representante de la política exterior y de seguridad común, asistirá al Consejo en cuestiones propias del ámbito de la política exterior y de seguridad común, en particular contribuyendo a la formulación, preparación y puesta en práctica de las decisiones políticas y, cuando proceda, en nombre del Consejo y a petición de la Presidencia, dirigiendo el diálogo político con terceros.
Artículo J.l7
La Comisión estará plenamente asociada a los trabajos en el ámbito de la política exterior y de seguridad común.
Primera parte
Artículo J.l8
Los artículos 137, 138, 139 a 142, 146, 147, 150 a 153, 157 a 163, 191 A y 217 del Tratado constitutivo de la Comunidad Europea serán de aplicación a las disposiciones relativas a las materias a que se refiere el presente título.
Los gastos administrativos que las disposiciones relativas a las materias a que se refiere el presente título ocasionen a las instituciones correrán a cargo del presupuesto de las Comunidades Europeas.
Los gastos operativos derivados de la aplicación de dichas disposiciones también correrán a cargo del presupuesto de las Comunidades Europeas, excepto los relativos a las operaciones que tengan repercusiones en el ámbito militar o de la defensa y los casos en que el Consejo decida, por unanimidad, otra cosa.
Cuando los gastos no corran a cargo del presupuesto de las Comunidades Europeas, co rrerán a cargo de los Estados miembros con arreglo a una clave de reparto basada en el producto nacional bruto, a menos que el Consejo decida otra cosa por unanimidad.
En cuanto a los gastos derivados de las operaciones que tengan repercusiones en el ámbito militar o de la defensa, los Estados miembros cuyos representantes en el Consejo hayan efectuado una declaración formal con arreglo al párrafo segundo del apartado 1 del artículo J.l3 no estarán obligados a contribuir a su financiación.
El procedimiento presupuestario establecido en el Tratado constitutivo de la Comunidad Europea se aplicará a los gastos que corran a cargo del presupuesto de las Comunidades Europeas.»
11) El título VI se sustituye por el texto siguiente:
Artículo K.l
Sin perjuicio de las competencias de la Comunidad Europea, el objetivo de la Unión será ofrecer a los ciudadanos un alto grado de seguridad dentro de un espacio de libertad, seguridad y justicia elaborando una acción en común entre los Estados miembros en los ámbitos de la cooperación policial y judicial en materia penal y mediante la prevención y la lucha contra el racismo y la xenofobia.
Este objetivo habrá de lograrse mediante la prevención y la lucha contra la delincuencia, organizada o no, en particular el terrorismo, la trata de seres humanos y los delitos contra los niños, el tráfico ilícito de drogas y de armas, la corrupción y el fraude, a través de:
— una mayor cooperación entre las fuerzas policiales, las autoridades aduaneras y otras autoridades competentes de los Estados miembros, ya sea directamente o a través de la Oficina Europea de Policía (Europol), de conformidad con lo dispuesto en los artículos K.2 y K.4;
— una mayor cooperación entre las autoridades judiciales y otras autoridades competentes de los Estados miembros, de conformidad con lo dispuesto en las letras a) a d) del artículo K.3 y en el artículo K.4;
— la aproximación, cuando proceda, de las normas de los Estados miembros en materia penal, de conformidad con lo dispuesto en la letra e) del artículo K.3.
Artículo K.2
La acción en común en el ámbito de la cooperación policial incluirá: a) la cooperación operativa entre las autoridades competentes, incluidos los servicios de policía, de aduanas y otros servicios especializados de los Estados miembros con funciones coercitivas, en relación con la prevención, localización e investigación de hechos delictivos; b) la recogida, almacenamiento, tratamiento, análisis e intercambio de información pertinente, en particular mediante Europol, incluida la correspondiente a informes sobre operaciones financieras sospechosas que obre en poder de servicios con funciones coercitivas, con sujeción a las disposiciones correspondientes en materia de protección de datos personales; c) la cooperación e iniciativas conjuntas en la formación, el intercambio de funcionarios de enlace, las comisiones de servicio, el uso de equipos y la investigación científica policial; d) la evaluación común de técnicas especiales de investigación relacionadas con la detección de formas graves de delincuencia organizada.
El Consejo fomentará la cooperación mediante Europol y, en particular, en un plazo de cinco años a partir de la fecha de entrada en vigor del Tratado de Amsterdam: a) capacitará a Europol para que facilite y apoye la preparación y estimule la coordinación y ejecución de acciones específicas de investigación por las autoridades competentes de los Estados miembros, incluidas las actividades operativas de equipos conjuntos que incluyan representantes de Europol en calidad de apoyo; b) adoptará medidas que permitan a Europol solicitar a las autoridades competentes de los Estados miembros la realización y la coordinación de sus investigaciones en casos concretos, así como desarrollar conocimientos especializados que puedan ponerse a disposición de los Estados miembros para ayudar a éstos en la investigación de casos de delincuencia organizada; c) fomentará acuerdos de enlace entre las autoridades encargadas de la acusación y la investigación especializadas en la lucha contra la delincuencia organizada, en estrecha cooperación con Europol; d) creará una red de investigación, documentación y estadística sobre delincuencia transfronteriza.
Artículo K.3
La acción en común sobre cooperación judicial en materia penal incluirá:
Primera parte a) la facilitación y aceleración de la cooperación entre los ministerios y las autoridades judiciales o equivalentes competentes de los Estados miembros en relación con las causas y la ejecución de resoluciones; b) la facilitación de la extradición entre Estados miembros; c) la consecución de la compatibilidad de las normas aplicables en los Estados miembros, en la medida necesaria para mejorar dicha cooperación; d) la prevención de conflictos de jurisdicción entre los Estados miembros; e) la adopción progresiva de medidas que establezcan normas mínimas relativas a los elementos constitutivos de los delitos y a las penas en los ámbitos de la delincuencia organizada, el terrorismo y el tráfico ilícito de drogas.
Artículo K.4
El Consejo establecerá las condiciones y límites con arreglo a los cuales las autoridades competentes referidas en los artículos K.2 y K.3 podrán actuar en el territorio de otro Estado miembro en colaboración con las autoridades de dicho Estado y de acuerdo con las mismas.
Artículo K.5
El presente título se entenderá sin perjuicio del ejercicio de las responsabilidades que in cumben a los Estados miembros en materia de mantenimiento del orden público y salvaguardia de la seguridad interior.
Artículo K.6
En los ámbitos a que se refiere el presente título, los Estados miembros se informarán y consultarán mutuamente en el seno del Consejo, con objeto de coordinar su acción.
A tal fin establecerán una colaboración entre los servicios competentes de sus respectivas administraciones.
El Consejo dispondrá y fomentará, en la forma y según los procedimientos oportunos tal como se establece en el presente título, la cooperación pertinente para la consecución de los objetivos de la Unión.
A tal fin, a iniciativa de cualquier Estado miembro o de la Comisión, el Consejo podrá, por unanimidad: a) adoptar posiciones comunes que definan la actitud de la Unión sobre un asunto concreto; b) adoptar decisiones marco para la aproximación de las disposiciones legales y reglamentarias de los Estados miembros.
Las decisiones marco obligarán a los Estados miembros en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la elección de la forma y de los medios.
No tendrán efecto directo; c) adoptar decisiones con cualquier otro fin coherentes con los objetivos del presente título, con exclusión de toda aproximación de las disposiciones legales y reglamentarias de los Estados miembros.
Estas decisiones serán obligatorias y no tendrán efecto di recto; el Consejo adoptará por mayoría cualificada medidas que permitan aplicar estas decisiones a escala de la Unión;
Los Estados miembros iniciarán los procedimientos pertinentes en un plazo que deberá fijar el Consejo.
Salvo que dispongan lo contrario, los convenios, una vez hayan sido adoptados por la mitad de Estados miembros como mínimo, entrarán en vigor para estos últimos.
Las medidas de aplicación de los convenios se aprobarán en el seno del Consejo por mayoría de dos tercios de las Partes Contratantes.
Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán con arreglo al apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea y, para su adopción, los acuerdos del Consejo requerirán al menos sesenta y dos votos, que representen la votación favorable de diez miembros como mínimo.
Para las cuestiones de procedimiento el Consejo adoptará sus decisiones por mayoría de los miembros que lo componen.
Artículo K.7
El Tribunal de Justicia de las Comunidades Europeas será competente, con arreglo a las condiciones que establece el presente artículo, para pronunciarse, con carácter prejudicial, sobre la validez e interpretación de las decisiones marco y de las decisiones, sobre la interpretación de convenios celebrados de conformidad con el presente título y sobre la validez e interpretación de las medidas de aplicación.
Mediante una declaración realizada en el momento de firmar el Tratado de Amsterdam o en cualquier momento posterior, cualquier Estado miembro podrá aceptar la com petencia del Tribunal de Justicia para pronunciarse, con carácter prejudicial, tal como se especifica en el apartado 1.
Los Estados miembros que formulen una declaración con arreglo al apartado 2 de berán especificar: a) o bien que cualquier órgano jurisdiccional de dicho Estado cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno pueda pedir al Tribunal de Justicia que se pronuncie, con carácter prejudicial, sobre una cuestión planteada en un asunto pendiente ante dicho órgano jurisdiccional, relativa a la validez o a la interpretación de un acto de los contemplados en el apartado 1, si dicho órgano jurisdiccional estima necesaria una decisión al respecto para poder emitir su fallo, b) o bien que cualquier órgano jurisdiccional de dicho Estado pueda solicitar al Tribunal de Justicia que se pronuncie, con carácter prejudicial, sobre una cuestión planteada en un asunto pendiente ante dicho órgano jurisdiccional, relativa a la validez o a la interpretación de un acto de los contemplados en el apartado 1, si dicho órgano jurisdiccional estima necesaria una decisión al respecto para poder emitir su fallo.
Cualquier Estado miembro, hubiere realizado o no una declaración con arreglo al apartado 2, estará facultado para presentar memorias u observaciones por escrito ante el Tribunal de Justicia en asuntos de los contemplados en el apartado 1.
El Tribunal de Justicia no será competente para controlar la validez o proporcionalidad de operaciones efectuadas por la policía u otros servicios con funciones coercitivas de un Estado miembro, ni sobre el ejercicio de las responsabilidades que incumben a los Estados miembros respecto al mantenimiento del orden público y salvaguardia de la seguridad interior.
Primera parte
El Tribunal de Justicia será competente para controlar la legalidad de las decisiones marco y de las decisiones en relación con los recursos interpuestos por un Estado miembro o la Comisión por incompetencia, vicios sustanciales de forma, violación del presente Tratado o de cualquier norma jurídica relativa a su ejecución, o desviación de poder.
Los recursos previstos en el presente apartado deberán interponerse en el plazo de dos meses a partir de la publicación de la medida.
El Tribunal de Justicia será competente para pronunciarse sobre cualquier litigio entre Estados miembros relativo a la interpretación o aplicación de actos adoptados de conformidad con el apartado 2 del artículo K.6, siempre que dicho litigio no pueda ser resuelto por el Consejo en el plazo de seis meses a partir de su remisión al Consejo por uno de sus miembros.
El Tribunal será también competente para pronunciarse sobre cual quier litigio entre los Estados miembros y la Comisión relativo a la interpretación o la aplicación de convenios celebrados con arreglo a la letra d) del apartado 2 del artículo K.6.
Artículo K.8
Se creará un Comité de coordinación compuesto por altos funcionarios.
Además de su función de coordinación, dicho Comité tendrá como misión:
— formular dictámenes dirigidos al Consejo, a petición de éste o por iniciativa propia;
— contribuir, sin perjuicio de lo dispuesto en el artículo 151 del Tratado constitutivo de la Comunidad Europea, a la preparación de los trabajos del Consejo en las materias a que se refiere el artículo K.l.
La Comisión estará plenamente asociada a los trabajos en las materias contempladas en el presente título.
Artículo K.9
En las organizaciones internacionales y en las conferencias internacionales en las que participen, los Estados miembros sostendrán las posiciones comunes adoptadas en aplicación de lo dispuesto en el presente título.
Los artículos J.8 y J.9 se aplicarán, con las adaptaciones pertinentes, a las materias incluidas en el presente título.
Artículo K.10
Los acuerdos a que se refiere el artículo J.l4 podrán tratar sobre materias incluidas en el presente título.
Artículo K.ll
El Consejo consultará al Parlamento Europeo antes de adoptar cualquier medida mencionada en las letras b), c) y d) del apartado 2 del artículo K.6.
El Parlamento Euro peo emitirá su dictamen dentro de un plazo que podrá fijar el Consejo y que no será inferior a tres meses.
En ausencia de dictamen dentro de ese plazo, el Consejo podrá actuar.
La Presidencia y la Comisión informarán regularmente al Parlamento Europeo sobre los trabajos en curso en las materias a que se refiere el presente título.
El Parlamento Europeo podrá formular preguntas o recomendaciones al Consejo.
El Parlamento Europeo procederá cada año a un debate sobre los progresos realizados en las materias a que se refiere el presente título.
Artículo K.l2
Con sujeción a lo dispuesto en los artículos K.l5 y K.l6 podrá autorizarse a los Estados miembros que deseen establecer entre ellos una cooperación reforzada a que ha gan uso de las instituciones, procedimientos y mecanismos establecidos por los Tratados, siempre que la cooperación propuesta: a) respete las competencias de la Comunidad Europea y los objetivos establecidos en el presente título; b) tenga por objeto permitir a la Unión una evolución más rápida hacia un espacio de libertad, de seguridad y de justicia.
El Consejo concederá por mayoría cualificada la autorización a que se refiere el apartado 1 a petición de los Estados miembros interesados, previa invitación a la Comisión a que presente su dictamen; la solicitud se remitirá también al Parlamento Europeo.
Si un miembro del Consejo declara que, por motivos importantes y explícitos de política nacional, tiene la intención de oponerse a la concesión de una autorización por mayoría cualificada, no se procederá a la votación.
El Consejo, por mayoría cualificada, podrá pedir que el asunto se remita al Consejo Europeo para que decida al respecto por unanimidad. midad.
Los votos de los miembros del Consejo se ponderarán con arreglo al apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea.
Para su adopción, las decisiones requerirán al menos sesenta y dos votos, que representen la votación favorable de diez miembros como mínimo.
Todo Estado miembro que desee participar en la cooperación creada de acuerdo con el presente artículo notificará su intención al Consejo y a la Comisión, la cual transmitirá al Consejo, en un plazo de tres meses a partir de la recepción de la notificación, un dictamen que podrá ir acompañado de una recomendación acerca de las disposiciones concretas que se consideren necesarias para la participación de ese Estado miembro en la cooperación de que se trate.
En un plazo de cuatro meses a partir de la fecha de dicha notificación, el Consejo decidirá sobre la solicitud y sobre las disposiciones concretas que considere necesarias.
La decisión se considerará adoptada salvo que el Consejo decida, por mayoría cualificada, mantenerla en suspenso; en tal caso, el Consejo motivará su decisión y establecerá un plazo para su revisión.
A los efectos del presente apartado, el Consejo adoptará sus decisiones con arreglo a las condiciones establecidas en el artículo K.16.
Las disposiciones de los artículos K.l a K.l3 serán aplicables a la cooperación reforzada contemplada en el presente artículo, salvo que se disponga otra cosa en el presente artículo y en los artículos K.l5 y K.16.
Las disposiciones del Tratado constitutivo de la Comunidad Europea relativas a las com petencias del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de las mismas serán aplicables a los apartados 1, 2 y 3.
Primera parte
Lo dispuesto en el presente artículo se entenderá sin perjuicio de las disposiciones del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea.
Artículo K.13
Los artículos 137, 138, 138 E, 139 a 142, 146, 147, el apartado 3 del artículo 148 y los artículos 150 a 153, 157 a 163, 191 A y 217 del Tratado constitutivo de la Comunidad Europea serán de aplicación a las disposiciones relativas a las materias a que se refiere el presente título.
Los gastos administrativos que las disposiciones relativas a las materias a que se re fiere el presente título ocasionen a las instituciones correrán a cargo del presupuesto de las Comunidades Europeas.
Los gastos operativos derivados de la aplicación de dichas disposiciones también co rrerán a cargo del presupuesto de las Comunidades Europeas, excepto cuando el Consejo decida otra cosa por unanimidad.
Cuando los gastos no corran a cargo del presupuesto de las Comunidades Europeas, correrán a cargo de los Estados miembros con arreglo a una clave de reparto basada en el producto nacional bruto, a menos que el Consejo decida otra cosa por unanimidad.
El procedimiento presupuestario establecido en el Tratado constitutivo de la Comunidad Europea se aplicará a los gastos que corran a cargo del presupuesto de las Comunidades Europeas.
Artículo K.l4
El Consejo podrá decidir por unanimidad, a iniciativa de la Comisión o de un Estado miembro, previa consulta al Parlamento Europeo, que las acciones en los ámbitos contem plados en el artículo K.l queden incluidas en el título III bis del Tratado constitutivo de la Comunidad Europea, determinando las condiciones de votación que correspondan.
El Consejo recomendará la adopción de esta decisión por parte de los Estados miembros de conformidad con sus respectivas normas constitucionales.».
12) Se inserta el nuevo título siguiente:
DISPOSICIONES SOBRE UNA COOPERACIÓN REFORZADA
Artículo K.15
Los Estados miembros que se propongan establecer entre sí una cooperación reforzada podrán hacer uso de las instituciones, procedimientos y mecanismos establecidos en el presente Tratado y en el Tratado constitutivo de la Comunidad Europea siempre que esa cooperación: a) pretenda impulsar los objetivos de la Unión, así como proteger y servir sus intereses; b) respete los principios contenidos en dichos Tratados y el marco institucional único de la Unión;
23 c) se utilice sólo como último recurso cuando no se hayan podido alcanzar los objetivos de dichos Tratados por medio de los procedimientos pertinentes establecidos en los mismos; d) implique al menos a una mayoría de Estados miembros; e) no afecte al acervo comunitario ni a las medidas adoptadas sobre la base de las demás disposiciones de dichos Tratados; f) no afecte a las competencias, derechos, obligaciones e intereses de los Estados miembros que no participen en ella; g) esté abierta a todos los Estados miembros y les permita participar en ella en cualquier momento, siempre que acaten la decisión de base y las decisiones tomadas en este contexto; h) cumpla los criterios adicionales específicos previstos en el artículo 5 A del Tratado constitutivo de la Comunidad Europea y en el artículo K.l2 del presente Tratado, según el ámbito de que se trate, y esté autorizada por el Consejo con arreglo a los procedimientos en ellos establecidos.
Los Estados miembros aplicarán, en la medida en que les corresponda, los actos y decisiones adoptados para llevar a cabo la cooperación en la que participen.
Los Estados miembros que no participen en dicha cooperación no impedirán su aplicación por parte de los Estados miembros que participen en ella.
Artículo K.16
A efectos de la adopción de los actos y decisiones necesarios para el desarrollo de la cooperación a que se refiere el artículo K.l5, serán de aplicación las disposiciones institucionales pertinentes del presente Tratado y del Tratado constitutivo de la Comunidad Europea.
No obstante, si bien todos los miembros del Consejo podrán participar en las deliberaciones, sólo aquellos que representen a los Estados miembros participantes en di cha cooperación tomarán parte en la adopción de decisiones.
La mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en el apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea.
La unanimidad quedará constituida únicamente por los miembros del Consejo concernidos por la cooperación.
Los gastos resultantes de la aplicación de la cooperación que no sean los gastos administrativos ocasionados a las instituciones correrán a cargo de los Estados miembros participantes, salvo que el Consejo decida otra cosa por unanimidad.
Artículo K.17
El Consejo y la Comisión informarán periódicamente al Parlamento Europeo del desarrollo de la cooperación reforzada establecida sobre la base del presente título.».
13) El artículo L se sustituye por el texto siguiente:
«Artículo L
Las disposiciones del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica relativas a la competencia del Tribunal de
Primera parte
Justicia de las Comunidades Europeas y al ejercicio de dicha competencia sólo serán aplicables a las siguientes disposiciones del presente Tratado: a) disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea, el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica; b) disposiciones del título VI, en las condiciones establecidas en el artículo K.7; c) las disposiciones del título VI bis, en las condiciones establecidas en el artículo 5 A del Tratado constitutivo de la Comunidad Europea y en el artículo K.l2 del presente Tratado; tado; d) apartado 2 del artículo F con respecto a la actuación de las instituciones, en la medida en que el Tribunal de Justicia sea competente con arreglo a los Tratados constitutivos de las Comunidades Europeas y al presente Tratado; e) artículos L a S.».
14) En el artículo N se suprime el apartado 2 y el apartado 1 pierde la numeración.
15) El párrafo primero del artículo O se sustituye por el texto siguiente:
«Cualquier Estado europeo que respete los principios enunciados en el apartado 1 del artículo F podrá solicitar el ingreso como miembro en la Unión.
Dirigirá su solicitud al Consejo, que se pronunciará por unanimidad después de haber consultado a la Comisión y previo dictamen conforme del Parlamento Europeo, el cual se pronunciará por mayoría absoluta de los miembros que lo componen.».
16) En el artículo S se añade un párrafo nuevo que rezará así:
«En virtud del Tratado de adhesión de 1994, son igualmente auténticas las versiones del presente Tratado en lenguas finesa y sueca.»
Artículo 2
El Tratado constitutivo de la Comunidad Europea quedará modificado de conformidad con lo dispuesto en el presente artículo.
1) En el preámbulo se añade el siguiente considerando después del considerando octavo:
«DECIDIDOS a promover el desarrollo de un nivel de conocimiento lo más elevado posible para sus pueblos mediante un amplio acceso a la educación y mediante su continua actualización,».
2) El artículo 2 se sustituye por el texto siguiente: «Artículo 2
La Comunidad tendrá por misión promover, mediante el establecimiento de un mercado común y de una unión económica y monetaria y mediante la realización de las políticas o acciones comunes contempladas en los artículos 3 y 3 A, un desarrollo armonioso, equilibrado y sostenible de las actividades económicas en el conjunto de la Comunidad, un alto nivel de empleo y de protección social, la igualdad entre el hombre y la mujer, un crecimiento sostenible y no inflacionista, un alto grado de competitividad y de convergencia de los resultados económicos, un alto nivel de protección y de mejora de la calidad del medio ambiente, la elevación del nivel y de la calidad de vida, la cohesión económica y social y la solidaridad entre los Estados miembros.».
3) El artículo 3 se modifica de la siguiente forma: a) el texto actual se numera y pasa a ser el apartado 1 ; b) en el nuevo apartado 1, la letra d) se sustituye por el texto siguiente:
«d) medidas relativas a la entrada y circulación de personas, conforme a las disposiciones del título III bis;» c) en el nuevo apartado 1 se inserta la siguiente nueva letra i) después de la letra h):
«i) el fomento de la coordinación entre las políticas en materia de empleo de los Esta dos miembros, con vistas a aumentar su eficacia mediante el desarrollo de una estrategia coordinada para el empleo;»; d) en el nuevo apartado 1, la actual letra i) pasa a ser letra j) y las letras siguientes se numeran consecuentemente; e) se añade el apartado siguiente:
4) Se inserta el artículo siguiente:
«Artículo 3 C
5) Se inserta el artículo siguiente:
«Artículo 5 A
Con sujeción a lo dispuesto en los artículos K.l5 y K.16 del Tratado de la Unión Europea, podrá autorizarse a los Estados miembros que deseen establecer entre sí una cooperación reforzada a que hagan uso de las instituciones, procedimientos y mecanismos establecidos por el presente Tratado, siempre que la cooperación propuesta: a) no se refiera a ámbitos que sean de exclusiva competencia de la Comunidad; b) no afecte a las políticas, acciones o programas comunitarios; c) no se refiera a la ciudadanía de la Unión ni establezca una discriminación entre nacionales de los Estados miembros; d) permanezca dentro de los límites de las competencias atribuidas a la Comunidad por el presente Tratado; y e) no constituya una discriminación ni una restricción del comercio entre los Estados miembros y no falsee las condiciones de competencia entre ellos.
El Consejo concederá la autorización contemplada en el apartado 1 pronunciándose por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo.
Primera parte
Si un miembro del Consejo declarase que, por motivos importantes y explícitos de política nacional, tiene la intención de oponerse a la concesión de una autorización por mayoría cualificada, no se procederá a la votación.
El Consejo, por mayoría cualificada, podrá pedir que el asunto se remita al Consejo, en su composición de Jefes de Estado o de Gobierno, para que decida al respecto por unanimidad.
Los Estados miembros que se propongan establecer una cooperación reforzada tal como se contempla en el apartado 1 podrán dirigir una solicitud a la Comisión, que podrá presentar una propuesta al Consejo a tal fin.
En caso de que la Comisión no presente ninguna propuesta, informará a los Estados miembros concernidos acerca de los motivos de esta decisión.
Todo Estado miembro que desee participar en la cooperación creada de acuerdo con el presente artículo notificará su intención al Consejo y a la Comisión, la cual transmitirá al Consejo un dictamen en un plazo de tres meses a partir de la recepción de la notificación.
En un plazo de cuatro meses a partir de la fecha de dicha notificación, la Comisión decidirá sobre la misma y sobre las disposiciones concretas que considere necesarias.
Los actos y decisiones necesarios para el desarrollo de las acciones de cooperación deberán ajustarse a todas las disposiciones pertinentes del presente Tratado, siempre que no se disponga otra cosa en el presente artículo y en los artículos K.l5 y K.16 del Tratado de la Unión Europea.
El presente artículo se entiende sin perjuicio de lo dispuesto en el Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea.».
6) En el artículo 6, el párrafo segundo se sustituye por el texto siguiente:
«El Consejo, con arreglo al procedimiento previsto en el artículo 189 B, podrá establecer la regulación necesaria para prohibir dichas discriminaciones.»
7) Se inserta el artículo siguiente:
«Artículo 6 A
Sin perjuicio de las demás disposiciones del presente Tratado y dentro de los límites de las competencias atribuidas a la Comunidad por el mismo, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar medidas adecuadas para luchar contra la discriminación por motivos de sexo, de origen racial o étnico, religión o convicciones, discapacidad, edad u orientación sexual.».
8) Se inserta el artículo siguiente al final de la Primera Parte:
«Artículo 7 D
Sin perjuicio de los artículos 77, 90 y 92, y a la vista del lugar que los servicios de interés económico general ocupan entre los valores comunes de la Unión, así como de su papel en la promoción de la cohesión social y territorial, la Comunidad y los Estados miembros, con arreglo a sus competencias respectivas y en el ámbito de aplicación del presente Tratado, velarán por que dichos servicios actúen con arreglo a principios y condiciones que les permitan cumplir su cometido.».
9) El apartado 1 del artículo 8 se sustituye por el texto siguiente:
Se crea una ciudadanía de la Unión.
Será ciudadano de la Unión toda persona que ostente la nacionalidad de un Estado miembro.
La ciudadanía de la Unión será comple­mentaria y no sustitutiva de la ciudadanía nacional.».
10) El apartado 2 del artículo 8 A se sustituye por el texto siguiente:
El Consejo podrá adoptar disposiciones destinadas a facilitar el ejercicio de los derechos contemplados en el apartado 1.
Salvo disposición en contrario del presente Tra­tado, decidirá con arreglo al procedimiento contemplado en el artículo 189 B. El Consejo se pronunciará por unanimidad durante todo este procedimiento.».
11) En el artículo 8 D se añade el siguiente párrafo:
«Todo ciudadano de la Unión podrá dirigirse por escrito a cualquiera de las instituciones u organismos contemplados en el presente artículo o en el artículo 4 en una de las lenguas mencionadas en el artículo 248 y recibir una contestación en esa misma lengua.».
12) El artículo 51 se sustituye por el texto siguiente:
«Artículo 51
El Consejo, con arreglo al procedimiento contemplado en el artículo 189 B, adoptará, en materia de seguridad social, las medidas necesarias para el establecimiento de la libre circulación de los trabajadores, creando, en especial, un sistema que permita garantizar a los trabajadores migrantes y a sus derechohabientes: a) la acumulación de todos los períodos tomados en consideración por las distintas legis­laciones nacionales para adquirir y conservar el derecho a las prestaciones sociales, así como para el cálculo de éstas; b) el pago de las prestaciones a las personas que residan en los territorios de los Estados miembros.
El Consejo se pronunciará por unanimidad durante todo el procedimiento previsto en el artículo 189 B.».
13) El apartado 2 del artículo 56 se sustituye por el texto siguiente:
El Consejo, con arreglo al procedimiento previsto en el artículo 189 B, adoptará directivas para la coordinación de las mencionadas disposiciones.».
14) El apartado 2 del artículo 57 se sustituye por el texto siguiente:
Con el mismo fin, el Consejo, con arreglo al procedimiento previsto en el artículo 189 B, adoptará directivas para la coordinación de las disposiciones legales, reglamenta­rias y administrativas de los Estados miembros relativas al acceso y ejercicio de las activi­dades no asalariadas.
Será necesaria la unanimidad durante todo el procedimiento previsto en el artículo 189 Β para aquellas directivas cuya ejecución en un Estado miembro al menos implique una modificación de los principios legales vigentes relativos al régimen de las profesiones en lo que se refiere a la formación y a las condiciones de acceso a las mismas de las personas físicas.
En los demás casos, el Consejo decidirá por mayoría cuali­ficada.».
Primera parte
15) Se inserta el título siguiente en la Tercera Parte:
VISADOS, ASILO, INMIGRACIÓN Y OTROS POLÍTICAS RELACIONADAS CON LA LIBRE CIRCULACIÓN DE PERSONAS
Artículo 731
A fin de establecer progresivamente un espacio de libertad, de seguridad y de justicia, el Consejo adoptará: a) en un plazo de cinco años a partir de la entrada en vigor del Tratado de Amsterdam, medidas destinadas a garantizar la libre circulación de personas de conformidad con el artículo 7 A, conjuntamente con las medidas de acompañamiento directamente vinculadas con aquélla y relativas a los controles en las fronteras exteriores, el asilo y la inmigración, de conformidad con lo dispuesto en los puntos 2 y 3 del artículo 73 J, en la letra a) del punto 1 y en la letra a) del punto 2 del artículo 73 K, así como medidas para prevenir y luchar contra la delincuencia de conformidad con lo dispuesto en la letra e) del artículo K.3 del Tratado de la Unión Europea; b) otras medidas en los ámbitos del asilo, la inmigración y la protección de los derechos de los nacionales de terceros países, de conformidad con lo dispuesto en el artículo 73 K; c) medidas en el ámbito de la cooperación judicial en materia civil, de conformidad con el artículo 73 M; d) medidas adecuadas para fomentar e intensificar la cooperación administrativa, de con formidad con el artículo 73 N; e) medidas en el ámbito de la cooperación policial y judicial en materia penal destinadas a garantizar un alto grado de seguridad mediante la prevención y la lucha contra la delincuencia dentro de la Unión, de conformidad con lo dispuesto en el Tratado de la Unión Europea.
Artículo 73 J
El Consejo, con arreglo al procedimiento establecido en el artículo 73 O, adoptará, en el plazo de cinco años a partir de la fecha de entrada en vigor del Tratado de Amsterdam:
1) medidas encaminadas a garantizar, de conformidad con el artículo 7 A, la ausencia de controles sobre las personas en el cruce de las fronteras interiores, tanto de los ciudadanos de la Unión como de los nacionales de terceros países;
2) medidas sobre el cruce de las fronteras exteriores de los Estados miembros en las que se establezcan: a) las normas y los procedimientos que deben aplicar los Estados miembros para la realización de controles sobre las personas en dichas fronteras; b) las normas sobre visados aplicables a las estancias cuya duración no supere los tres meses, que incluirán: i) la lista de los terceros países cuyos nacionales tengan la obligación de ser titulares de visado para cruzar una frontera exterior, y de aquellos cuyos nacionales estén exentos de esa obligación;
3) medidas que establezcan las condiciones en las que los nacionales de terceros países puedan viajar libremente en el territorio de los Estados miembros durante un período que no sea superior a tres meses.
Artículo 73 K
El Consejo, con arreglo al procedimiento previsto en el artículo 73 O, adoptará, en el plazo de cinco años a partir de la fecha de entrada en vigor del Tratado de Amsterdam,
1) medidas en materia de asilo, con arreglo a la Convención de Ginebra de 28 de julio de 1951, y al Protocolo de 31 de enero de 1967 sobre el estatuto de los refugiados y a otros tratados pertinentes, en los siguientes ámbitos: a) criterios y mecanismos para determinar el Estado miembro que asume la responsabilidad de examinar una solicitud de asilo presentada en uno de los Estados miembros por un nacional de un tercer país, b) normas mínimas para la acogida de los solicitantes de asilo en los Estados miembros, c) normas mínimas para la concesión del estatuto de refugiado a nacionales de terceros países, d) normas mínimas para los procedimientos que deben aplicar los Estados miembros para conceder o retirar el estatuto de refugiado;
2) medidas relativas a los refugiados y personas desplazadas, en los siguientes ámbitos: a) normas mínimas para conceder protección temporal a las personas desplazadas procedentes de terceros países que no pueden volver a su país de origen y para las personas que por otro motivo necesitan protección internacional, b) fomento de un esfuerzo equitativo entre los Estados miembros en la acogida de refugiados y personas desplazadas y en la asunción de las consecuencias de dicha acogida;
3) medidas sobre política de inmigración en los siguientes ámbitos: a) condiciones de entrada y de residencia, y normas sobre procedimientos de expedición por los Estados miembros de visados de larga duración y de permisos de residencia, incluidos los destinados a la reagrupación familiar, b) la inmigración y la residencia ilegales, incluida la repatriación de residentes ilegales;
4) medidas que definan los derechos y las condiciones con arreglo a los cuales los nacionales de terceros países que residan legalmente en un Estado miembro pueden residir en otros Estados miembros.
Primera parte
Las medidas adoptadas por el Consejo en virtud de los puntos 3 y 4 no impedirán a cualquier Estado miembro mantener o introducir en los ámbitos de que se trate disposiciones nacionales que sean compatibles con el presente Tratado y con los acuerdos internacionales. nacionales.
Las medidas que deban adoptarse con arreglo a la letra b) del punto 2, a la letra a) del punto 3 y al punto 4 no estarán sometidas al plazo de cinco años mencionado.
Artículo 73 L
El presente título se entenderá sin perjuicio del ejercicio de las responsabilidades que incumben a los Estados miembros en materia de mantenimiento del orden público y salvaguardia de la seguridad interior.
En el caso de que uno o más Estados miembros se enfrenten a una situación de emergencia caracterizada por la llegada repentina de nacionales de terceros países, y sin perjuicio del apartado 1, el Consejo podrá adoptar, por mayoría cualificada y a propuesta de la Comisión, medidas provisionales por un período máximo de seis meses en beneficio de los Estados miembros afectados.
Artículo 73 M
Las medidas en el ámbito de la cooperación judicial en materia civil con repercusión transfronteriza que se adopten de conformidad con lo dispuesto en el artículo 73 O y en la medida necesaria para el correcto funcionamiento del mercado interior incluirán: a) mejorar y simplificar:
— el sistema de notificación o traslado transfronterizo de documentos judiciales y extrajudiciales;
— la cooperación en la obtención de pruebas;
— el reconocimiento y la ejecución de resoluciones en asuntos civiles y mercantiles, incluidos los extrajudiciales; b) fomentar la compatibilidad de las normas aplicables en los Estados miembros sobre conflictos de leyes y de jurisdicción; c) eliminar obstáculos al buen funcionamiento de los procedimientos civiles fomentando, si fuera necesario, la compatibilidad de las normas de procedimiento civil aplicables en los Estados miembros.
Artículo 73 N
El Consejo, con arreglo al procedimiento previsto en el artículo 73 O, tomará las medidas necesarias para garantizar la cooperación entre los servicios pertinentes de las administraciones de los Estados miembros en los ámbitos previstos en el presente título, así como entre dichos servicios y la Comisión.
Artículo 73 O
Durante un período transitorio de cinco años a partir de la entrada en vigor del Tratado de Amsterdam, el Consejo adoptará sus decisiones por unanimidad, a propuesta de la Comisión o a iniciativa de un Estado miembro y previa consulta al Parlamento Europeo.
Tras dicho período de cinco años:
— el Consejo decidirá a propuesta de la Comisión; ésta estudiará cualquier petición que le haga un Estado miembro para que presente una propuesta al Consejo;
— el Consejo, por unanimidad y previa consulta al Parlamento Europeo, adoptará una decisión con vistas a que todos o parte de los ámbitos cubiertos por el presente título se rijan por el procedimiento previsto en el artículo 189 Β y a adaptar las disposiciones relativas a las competencias del Tribunal de Justicia.
Como excepción a lo dispuesto en los apartados 1 y 2, a partir de la entrada en vigor del Tratado de Amsterdam, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las medidas mencionadas en los incisos i) e iii) de la letra b) del punto 2 del artículo 73 J;
Como excepción a lo dispuesto en el apartado 2, transcurrido un período de cinco años a partir de la entrada en vigor del Tratado de Amsterdam, el Consejo, con arreglo al procedimiento previsto en el artículo 189 B, adoptará las medidas mencionadas en los incisos ii) y iv) de la letra b) del punto 2 del artículo 73 J.
Artículo 73 Ρ
El artículo 177 será de aplicación al presente título en las siguientes circunstancias y condiciones: cuando una cuestión sobre la interpretación del presente título o sobre la validez o la interpretación de actos de las instituciones comunitarias basados en el pre­sente título se plantee en un asunto pendiente ante un órgano jurisdiccional nacional, cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno, di­cho órgano pedirá al Tribunal de Justicia que se pronuncie sobre la misma, si estima necesaria una decisión al respecto para poder emitir su fallo.
El Tribunal de Justicia no tendrá en ningún caso competencia alguna sobre las medi­das o decisiones adoptadas con arreglo al punto 1 del artículo 73 J relativas al manteni­miento del orden público y a la salvaguardia de la seguridad interior.
El Consejo, la Comisión o un Estado miembro podrá solicitar al Tribunal de Justicia que se pronuncie sobre una cuestión de interpretación del presente título o de actos de las instituciones comunitarias basadas en el presente título.
El fallo emitido por el Tribunal de Justicia en respuesta a tal petición no se aplicará a sentencias de órganos jurisdiccionales de los Estados miembros que tengan fuerza de cosa juzgada.
Artículo 73 Q
La aplicación del presente título quedará sometida a lo dispuesto en el Protocolo sobre la posición del Reino Unido y de Irlanda así como al Protocolo sobre la posición de Dina­marca, y se entenderá sin perjuicio del Protocolo sobre la aplicación de determinados
Primera parte aspectos del artículo 7 A del Tratado constitutivo de la Comunidad Europea al Reino Unido y a Irlanda.».
16) En el apartado 1 del artículo 75, la parte introductoria se sustituye por el texto siguiente:
Para la aplicación del artículo 74, y teniendo en cuenta las peculiaridades del sector de los transportes, el Consejo, con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social y al Comité de las Regiones, establecerá:».
17) Los apartados 3, 4 y 5 del artículo 100 A se sustituyen por los apartados siguientes:
La Comisión, en sus propuestas previstas en el apartado 1 referentes a la aproxima­ción de las legislaciones en materia de salud, seguridad, protección del medio ambiente y protección de los consumidores, se basará en un nivel de protección elevado, teniendo en cuenta especialmente cualquier novedad basada en hechos científicos.
En el marco de sus respectivas competencias, el Parlamento Europeo y el Consejo procurarán también alcan­zar ese objetivo.
Si, tras la adopción por el Consejo o por la Comisión de una medida de armoniza­ción, un Estado miembro estimara necesario mantener disposiciones nacionales, justifica­das por alguna de las razones importantes contempladas en el artículo 36 o relacionadas con la protección del medio de trabajo o del medio ambiente, dicho Estado miembro notificará a la Comisión dichas disposiciones así como los motivos de su mantenimiento.
Asimismo, sin perjuicio del apartado 4, si tras la adopción de una medida de armoni­zación por el Consejo o la Comisión, un Estado miembro estimara necesario establecer nuevas disposiciones nacionales basadas en novedades científicas relativas a la protección del medio de trabajo o del medio ambiente y justificadas por un problema específico de dicho Estado miembro surgido con posterioridad a la adopción de la medida de armoni­zación, notificará a la Comisión las disposiciones previstas así como los motivos de su adopción.
La Comisión aprobará o rechazará, en un plazo de seis meses a partir de las notifi­caciones a que se refieren los apartados 4 y 5, las disposiciones nacionales mencionadas, después de haber comprobado si se trata o no de un medio de discriminación arbitraria o de una restricción encubierta del comercio entre Estados miembros y si constituyen o no un obstáculo para el funcionamiento del mercado interior.
Si la Comisión no se hubiera pronunciado en el citado plazo, las disposiciones nacionales a que se refieren los apartados 4 y 5 se considerarán aprobadas.
Cuando esté justificado por la complejidad del asunto y no haya riesgos para la salud humana, la Comisión podrá notificar al Estado miembro afectado que el plazo mencio­nado en este apartado se amplía por un período adicional de hasta seis meses.
Cuando, de conformidad con el apartado 6, se autorice a un Estado miembro a mantener o establecer disposiciones nacionales que se aparten de una medida de armoni­zación, la Comisión estudiará inmediatamente la posibilidad de proponer una adaptación a dicha medida.
Cuando un Estado miembro plantee un problema concreto relacionado con la salud pública en un ámbito que haya sido objeto de medidas de armonización previas, deberá informar de ello a la Comisión, la cual examinará inmediatamente la conveniencia de proponer al Consejo las medidas adecuadas.
Como excepción al procedimiento previsto en los artículos 169 y 170, la Comisión y cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia si considera que otro Estado miembro abusa de las facultades previstas en el presente artículo.
Las medidas de armonización anteriormente mencionadas incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por uno o varios de los motivos no económicos indicados en el artículo 36, medidas provisionales sometidas a un procedimiento comunitario de control.».
18) Quedan derogados los artículos 100 C y 100 D.
19) Se inserta el título siguiente después del título VI:
EMPLEO
Artículo 109 N
Los Estados miembros y la Comunidad se esforzarán, de conformidad con el presente título, por desarrollar una estrategia coordinada para el empleo, en particular para poten­ciar una mano de obra cualificada, formada y adaptable y mercados laborales con capaci­dad de respuesta al cambio económico, con vistas a lograr los objetivos definidos en el artículo Β del Tratado de la Unión Europea y en el artículo 2 del presente Tratado.
Artículo 109 O
Los Estados miembros, mediante sus políticas de empleo, contribuirán al logro de los objetivos contemplados en el artículo 109 N, de forma compatible con las orientaciones generales de las políticas económicas de los Estados miembros y de la Comunidad adopta­das con arreglo al apartado 2 del artículo 103.
Teniendo en cuenta las prácticas nacionales relativas a las responsabilidades de los interlocutores sociales, los Estados miembros considerarán el fomento del empleo como un asunto de interés común y coordinarán sus actuaciones al respecto en el seno del Consejo, de conformidad con lo dispuesto en el artículo 109 Q.
Artículo 109 Ρ
La Comunidad contribuirá a un alto nivel de empleo mediante el fomento de la cooperación entre los Estados miembros, así como apoyando y, en caso necesario, com­plementando sus respectivas actuaciones.
Al hacerlo, se respetarán las competencias de los Estados miembros.
Al formular y aplicar las políticas y medidas comunitarias deberá tenerse en cuenta el objetivo de un alto nivel de empleo.
Primera parte
Artículo 109 Q
El Consejo Europeo examinará anualmente la situación del empleo en la Comunidad y adoptará conclusiones al respecto, basándose en un informe conjunto anual elaborado por el Consejo y la Comisión.
Basándose en las conclusiones del Consejo Europeo, el Consejo, por mayoría cualificada y a propuesta de la Comisión, previa consulta al Parlamento Europeo, al Comité Económico y Social, al Comité de las Regiones y al Comité de empleo previsto en el artículo 109 S, elaborará anualmente orientaciones que los Estados miembros tendrán en cuenta en sus respectivas políticas de empleo.
Dichas orientaciones serán compatibles con las orientaciones generales adoptadas con arreglo a lo dispuesto en el apartado 2 del artículo 103.
Cada Estado miembro facilitará al Consejo y a la Comisión un informe anual sobre las principales medidas adoptadas para aplicar su política de empleo, a la vista de las orientaciones referentes al empleo contempladas en el apartado 2.
El Consejo, basándose en los informes a que se refiere el apartado 3 y tras recibir las opiniones del Comité de empleo, efectuará anualmente un examen de la aplicación de las políticas de empleo de los Estados miembros a la vista de las orientaciones referentes al empleo.
El Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, podrá formular recomendaciones a los Estados miembros, si lo considera pertinente a la vista de dicho examen.
Sobre la base del resultado de dicho examen, el Consejo y la Comisión prepararán un informe anual conjunto para el Consejo Europeo sobre la situación del empleo en la Comunidad y sobre la aplicación de las orientaciones para el empleo.
Artículo 109 R
El Consejo, con arreglo al procedimiento previsto en el artículo 189 B y previa consulta al Comité Económico y Social y al Comité de las Regiones, podrá adoptar medidas de fomento para alentar la cooperación entre los Estados miembros y apoyar la actuación de estos últimos en el ámbito del empleo, a través de iniciativas destinadas a desarrollar los intercambios de información y buenas prácticas, facilitar análisis comparativos y asesoramiento, promover planteamientos innovadores y evaluar experiencias, en particular recurriendo a proyectos piloto.
Estas medidas no incluirán armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 109 S
El Consejo, previa consulta al Parlamento Europeo, creará un Comité de empleo de carácter consultivo para fomentar la coordinación entre los Estados miembros en materia de políticas de empleo y del mercado laboral.
Las tareas de dicho Comité serán las siguientes:
— supervisar la situación del empleo y las políticas en materia de empleo de los Estados miembros y de la Comunidad;
— elaborar, sin perjuicio de lo dispuesto en el artículo 151, dictámenes a petición del Consejo, de la Comisión o por propia iniciativa, y contribuir a la preparación de las medidas del Consejo a las que se refiere el artículo 109 Q.
Para llevar a cabo su mandato, el Comité deberá consultar a los interlocutores sociales.
Cado uno de los Estados miembros y la Comisión designarán dos miembros del Comité.».
20) En el artículo 113 se añade el siguiente apartado:
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá ampliar la aplicación de los apartados 1 a 4 a las negociaciones y acuerdos internacionales sobre servicios y propiedad intelectual en la medida en que no estén cubiertos por dichos apartados.».
21) Se inserta el título siguiente después del título VII:
Artículo 116
Dentro del ámbito de aplicación del presente Tratado, el Consejo, con arreglo al procedimiento contemplado en el artículo 189 B, adoptará medidas destinadas a fortalecer la cooperación aduanera entre los Estados miembros y entre éstos y la Comisión.
Dichas medidas no se referirán a la aplicación de la legislación penal nacional ni a la administración nacional de justicia.».
22) Los artículos 117 a 120 se sustituyen por los artículos siguientes:
«Artículo 117
La Comunidad y los Estados miembros, teniendo presentes derechos sociales fundamentales como los que se indican en la Carta Social Europea, firmada en Turin el 18 de octubre de 1961, y en la Carta comunitaria de los derechos sociales fundamentales de los trabajadores, de 1989, tendrán como objetivo el fomento del empleo, la mejora de las condiciones de vida y de trabajo, a fin de conseguir su equiparación por la vía del progreso, una protección social adecuada, el diálogo social, el desarrollo de los recursos humanos para conseguir un nivel de empleo elevado y duradero y la lucha contra las exclusiones.
A tal fin, la Comunidad y los Estados miembros emprenderán acciones en las que se tenga en cuenta la diversidad de las prácticas nacionales, en particular en el ámbito de las relaciones contractuales, así como la necesidad de mantener la competitividad de la economía de la Comunidad.
Consideran que esta evolución resultará tanto del funcionamiento del mercado común, que favorecerá la armonización de los sistemas sociales, como de los procedimientos previstos en el presente Tratado y de la aproximación de las disposiciones legales, reglamentarias y administrativas.
Artículo 118
Para la consecución de los objetivos del artículo 117, la Comunidad apoyará y com pletará la acción de los Estados miembros en los siguientes ámbitos:
Primera parte
— la mejora, en concreto, del entorno de trabajo, para proteger la salud y la seguridad de los trabajadores;
— las condiciones de trabajo;
— la información y la consulta a los trabajadores;
— la integración de las personas excluidas del mercado laboral, sin perjuicio de las dispo­siciones del artículo 127;
— la igualdad entre hombres y mujeres por lo que respecta a las oportunidades en el mercado laboral y al trato en el trabajo.
A tal fin, el Consejo podrá adoptar, mediante directivas, las disposiciones mínimas que habrán de aplicarse progresivamente, teniendo en cuenta las condiciones y reglamen­taciones técnicas existentes en cada uno de los Estados miembros.
Tales directivas evitarán establecer trabas de carácter administrativo, financiero y jurídico que obstaculicen la crea­ción y el desarrollo de pequeñas y medianas empresas.
El Consejo decidirá con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social y al Comité de las Regiones.
El Consejo, siguiendo el mismo procedimiento, podrá adoptar medidas destinadas a fo­mentar la cooperación entre los Estados miembros mediante iniciativas para mejorar el conocimiento, desarrollar el intercambio de información y de buenas prácticas, y promo­ver fórmulas innovadoras y experiencias de evaluación con el fin de luchar contra la exclusión social.
Sin embargo, el Consejo decidirá por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, en los siguientes ámbitos:
— seguridad social y protección social de los trabajadores;
— protección de los trabajadores en caso de rescisión del contrato laboral;
— representación y defensa colectiva de los intereses de los trabajadores y de los empre­sarios, incluida la cogestion, sin perjuicio de lo dispuesto en el apartado 6;
— condiciones de empleo de los nacionales de terceros países que residan legalmente en el territorio de la Comunidad;
— contribuciones financieras dirigidas al fomento del empleo y a la creación de empleo, sin perjuicio de las disposiciones relativas al Fondo Social Europeo.
Todo Estado miembro podrá confiar a los interlocutores sociales, a petición conjunta de estos últimos, la aplicación de las directivas adoptadas en virtud de los apar­tados 2 y 3.
En tal caso se asegurará de que, a más tardar en la fecha en la que deba estar transpuesta una directiva con arreglo al artículo 189, los interlocutores sociales hayan establecido, mediante acuerdo, las disposiciones necesarias; el Estado miembro interesado deberá to­mar todas las disposiciones necesarias para poder garantizar, en todo momento, los resul­tados fijados por dicha directiva.
Las disposiciones adoptadas en virtud del presente artículo no impedirán a los Esta­dos miembros mantener o introducir medidas de protección más estrictas compatibles con el presente Tratado.
Las disposiciones del presente artículo no se aplicarán a las remuneraciones, al dere­cho de asociación y sindicación, al derecho de huelga ni al derecho de cierre patronal.
Artículo 118 A
La Comisión tendrá como cometido fomentar la consulta a los interlocutores socia­les a nivel comunitario y adoptar todas las disposiciones necesarias para facilitar su diálogo, velando por que ambas partes reciban un apoyo equilibrado.
A tal efecto, antes de presentar propuestas en el ámbito de la política social, la Co­misión consultará a los interlocutores sociales sobre la posible orientación de una acción comunitaria.
Si, tras dicha consulta, la Comisión estimase conveniente una acción comunitaria, consultará a los interlocutores sociales sobre el contenido de la propuesta contemplada.
Los interlocutores sociales remitirán a la Comisión un dictamen o, en su caso, una reco­mendación.
Con ocasión de dicha consulta, los interlocutores sociales podrán informar a la Co­misión sobre su voluntad de iniciar el proceso previsto en el artículo 118 B. La duración del procedimiento previsto en el presente artículo no podrá exceder de 9 meses, salvo si los interlocutores sociales afectados decidieran prolongarlo de común acuerdo con la Comisión.
Artículo 118 Β
El diálogo entre interlocutores sociales en el ámbito comunitario podrá conducir, si éstos lo desean, al establecimiento de relaciones convencionales, acuerdos incluidos.
La aplicación de los acuerdos celebrados a nivel comunitario se realizará, ya sea según los procedimientos y prácticas propios de los interlocutores sociales y de los Esta­dos miembros, ya sea, en los ámbitos sujetos al artículo 118, y a petición conjunta de las partes firmantes, sobre la base de una decisión del Consejo adoptada a propuesta de la Comisión.
El Consejo decidirá por mayoría cualificada, a no ser que el acuerdo de que se trate contenga una o más disposiciones relativas a alguno de los ámbitos contemplados en el apartado 3 del artículo 118, en cuyo caso decidirá por unanimidad.
Artículo 118 C
Con el fin de alcanzar los objetivos expuestos en el artículo 117, y sin perjuicio de las demás disposiciones del presente Tratado, la Comisión fomentará la colaboración entre los Estados miembros y facilitará la coordinación de sus acciones en los ámbitos de la política social tratados en el presente capítulo, particularmente en las materias relaciona­das con:
— el empleo;
Primera parte
— el Derecho del trabajo y las condiciones de trabajo;
— la formación y perfeccionamiento profesionales;
— la seguridad social;
— la protección contra los accidentes de trabajo y las enfermedades profesionales;
— el derecho de sindicación y las negociaciones colectivas entre empresarios y trabajado­res.
A tal fin, la Comisión actuará en estrecho contacto con los Estados miembros, mediante estudios, dictámenes y la organización de consultas, tanto para los problemas que se plan­teen a nivel nacional como para aquellos que interesen a las organizaciones internaciona­les.
Antes de emitir los dictámenes previstos en el presente artículo, la Comisión consultará al Comité Económico y Social.
Artículo 119
Cada Estado miembro garantizará la aplicación del principio de igualdad de retribu­ción entre trabajadores y trabajadoras para un mismo trabajo o para un trabajo de igual valor.
Se entiende por retribución, a tenor del presente artículo, el salario o sueldo normal de base o mínimo, y cualesquiera otras gratificaciones satisfechas, directa o indirecta­mente, en dinero o en especie, por el empresario al trabajador en razón de la relación de trabajo.
La igualdad de retribución, sin discriminación por razón de sexo, significa: a) que la retribución establecida para un mismo trabajo remunerado por unidad de obra realizada se fija sobre la base de una misma unidad de medida; b) que la retribución establecida para un trabajo remunerado por unidad de tiempo es igual para un mismo puesto de trabajo.
El Consejo, con arreglo al procedimiento establecido en el artículo 189 Β y previa consulta al Comité Económico y Social, adoptará medidas para garantizar la aplicación del principio de igualdad de oportunidades e igualdad de trato para hombres y mujeres en asuntos de empleo y ocupación, incluido el principio de igualdad de retribución para un mismo trabajo o para un trabajo de igual valor.
Con objeto de garantizar en la práctica la plena igualdad entre hombres y mujeres en la vida laboral, el principio de igualdad de trato no impedirá a ningún Estado miembro mantener o adoptar medidas que ofrezcan ventajas concretas destinadas a facilitar al sexo menos representado el ejercicio de actividades profesionales o a evitar o compensar des­ventajas en sus carreras profesionales.
Artículo 119 A
Los Estados miembros procurarán mantener la equivalencia existente entre los regímenes de vacaciones retribuidas.
Artículo 120
La Comisión elaborará un informe anual sobre la evolución en la consecución de los objetivos del artículo 117, que incluirá la situación demográfica en la Comunidad.
La Comisión remitirá dicho informe al Parlamento Europeo, al Consejo y al Comité Econó­mico y Social.
El Parlamento Europeo podrá invitar a la Comisión a que elabore informes sobre proble­mas específicos relativos a la situación social.».
23) El artículo 125 se sustituye por el texto siguiente:
«Artículo 125
El Consejo adoptará, con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social y al Comité de las Regiones, las decisiones de aplicación relativas al Fondo Social Europeo.».
24) El apartado 4 del artículo 127 se sustituye por el texto siguiente:
El Consejo, con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptará medidas para contribuir a la realización de los objetivos establecidos en el presente artículo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.».
25) El apartado 4 del artículo 128 se sustituye por el texto siguiente:
La Comunidad tendrá en cuenta los aspectos culturales en su actuación en virtud de otras disposiciones del presente Tratado, en particular a fin de respetar y fomentar la diversidad de sus culturas.».
26) El artículo 129 se sustituye por el texto siguiente:
«Artículo 129
Al definirse y ejecutarse todas las políticas y acciones de la Comunidad se garanti­zará un alto nivel de protección de la salud humana.
La acción de la Comunidad, que complementará las políticas nacionales, se encaminará a mejorar la salud pública, prevenir las enfermedades humanas y evitar las fuentes de peli­gro para la salud humana.
Dicha acción abarcará la lucha contra las enfermedades más graves y ampliamente difundidas, apoyando la investigación de su etiología, de su trans­misión y de su prevención, así como la información y la educación sanitarias.
La Comunidad complementará la acción de los Estados miembros dirigida a reducir los daños a la salud producidos por las drogas, incluidas la información y la prevención.
La Comunidad fomentará la cooperación entre los Estados miembros en los ámbitos contemplados en el presente artículo y, en caso de ser necesario, prestará apoyo a su acción.
Primera parte
Los Estados miembros, en colaboración con la Comisión, coordinarán entre sí sus políti­cas y programas respectivos en los ámbitos a que se refiere el apartado 1.
La Comisión, en estrecho contacto con los Estados miembros, podrá adoptar cualquier iniciativa útil para fomentar dicha coordinación.
La Comunidad y los Estados miembros favorecerán la cooperación con terceros países y las organizaciones internacionales competentes en materia de salud pública.
El Consejo, con arreglo al procedimiento previsto en el artículo 189 Β y previa con­sulta al Comité Económico y Social y al Comité de las Regiones, contribuirá a la conse­cución de los objetivos del presente artículo adoptando: a) medidas que establezcan altos niveles de calidad y seguridad de los órganos y sustan­cias de origen humano, así como de la sangre y derivados de la sangre; estas medidas no impedirán a ningún Estado miembro mantener o introducir medidas de protección más estrictas; b) como excepción a lo dispuesto en el artículo 43, medidas en los ámbitos veterinario y fitosanitario que tengan como objetivo directo la protección de la salud pública; c) medidas de fomento destinadas a proteger y mejorar la salud humana, con exclusión de cualquier armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá también adoptar recomendaciones para los fines establecidos en el presente artículo.
La acción comunitaria en el ámbito de la salud pública respetará plenamente las responsabilidades de los Estados miembros en materia de organización y suministro de los servicios sanitarios y la asistencia médica.
En particular, las medidas contempladas en la letra a) del apartado 4 no afectarán a las disposiciones nacionales en materia de donacio­nes o de uso médico de órganos y de sangre.».
27) El artículo 129 A se sustituye por el texto siguiente:
«Artículo 129 A
Para promover los intereses de los consumidores y garantizarles un alto nivel de protección, la Comunidad contribuirá a proteger la salud, la seguridad y los intereses económicos de los consumidores, así como a promover su derecho a la información, a la educación y a organizarse para salvaguardar sus intereses.
Al definirse y ejecutarse otras políticas y acciones comunitarias se tendrán en cuenta las exigencias de la protección de los consumidores.
La Comunidad contribuirá a que se alcancen los objetivos a que se refiere el apar­tado 1 mediante: a) medidas que adopte en virtud del artículo 100 A en el marco de la realización del mercado interior;
El Consejo, con arreglo al procedimiento previsto en el artículo 189 B y previa con sulta al Comité Económico y Social, adoptará las medidas mencionadas en la letra b) del apartado 3.
Las medidas que se adopten en virtud del apartado 4 no obstarán para que cada uno de los Estados miembros mantenga y adopte medidas de mayor protección.
Dichas medidas deberán ser compatibles con el presente Tratado.
Se notificarán a la Comisión.».
28) En el párrafo primero del apartado 1 del artículo 129 C, la primera parte del tercer guión se sustituye por el texto siguiente:
«— podrá apoyar proyectos de interés común apoyados por Estados miembros y determinados de acuerdo con las orientaciones mencionadas en el primer guión, especial mente en forma de estudios de viabilidad, de garantías de crédito o de bonificaciones de interés;».
29) El artículo 129 D se modifica de la siguiente forma: a) el párrafo primero se sustituye por el texto siguiente:
«El Consejo, previa consulta al Comité Económico y Social al Comité de las Regiones, adoptará con arreglo al procedimiento previsto en el artículo 189 B las orientaciones y las restantes medidas previstas en el apartado 1 del artículo 129 C»; b) se suprime el párrafo tercero.
30) El párrafo segundo del artículo 130 A se sustituye por el texto siguiente:
«La Comunidad se propondrá, en particular, reducir las diferencias entre los niveles de desarrollo de las diversas regiones y el retraso de las regiones o islas menos favorecidas, incluidas las zonas rurales.».
31) En el artículo 130 E, el párrafo primero se sustituye por el texto siguiente:
«Las decisiones de aplicación relativas al Fondo Europeo de Desarrollo Regional serán tomadas por el Consejo, con arreglo al procedimiento previsto en el artículo 189 B y previa consulta al Comité Económico y Social y al Comité de las Regiones.».
32) En el apartado 1 del artículo 130 I, el párrafo primero se sustituye por el texto siguiente:
El Consejo, con arreglo al procedimiento previsto en el artículo 189 B y previa consulta al Comité Económico y Social, establecerá un programa marco plurianual que incluirá el conjunto de las acciones de la Comunidad.».
33) El artículo 130 O se sustituye por el texto siguiente:
El Consejo adoptará, por mayoría cualificada, a propuesta de la Comisión y previa con sulta al Parlamento Europeo y al Comité Económico y Social, las disposiciones previstas en el artículo 130 N.
Primera parte
El Consejo, con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social, adoptará las disposiciones contempladas en los artícu­los 130 J, 130 Κ y 130 L. La aprobación de los programas complementarios requerirá el acuerdo de los Estados miembros interesados.».
34) El apartado 2 del artículo 130 R se sustituye por el texto siguiente:
La política de la Comunidad en el ámbito del medio ambiente tendrá como objetivo alcanzar un nivel de protección elevado, teniendo presente la diversidad de situaciones existentes en las distintas regiones de la Comunidad.
Se basará en los principios de cautela y de acción preventiva, en el principio de corrección de los atentados al medio ambiente, preferentemente en la fuente misma, y en el principio de quien contamina paga.
En este contexto, las medidas de armonización necesarias para responder a exigencias de la protección del medio ambiente incluirán, en los casos apropiados, una cláusula de sal­vaguardia que autorice a los Estados miembros a adoptar, por motivos medioambientales no económicos, medidas provisionales sometidas a un procedimiento comunitario de con­trol.».
35) Se modifica de la siguiente forma el artículo 130 S : a) El apartado 1 se sustituye por el texto siguiente:
El Consejo, con arreglo al procedimiento del artículo 189 Β y previa consulta al Comité Económico y Social y al Comité de las Regiones, decidirá las acciones que deba emprender la Comunidad para la realización de los objetivos fijados en el artí­culo 130 R.»; b) La parte introductoria del apartado 2 se sustituye por el texto siguiente:
Como excepción al procedimiento de toma de decisiones contemplado en el apartado 1, y sin perjuicio del artículo 100 A, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, adoptará:»; c) En el apartado 3, el párrafo primero se sustituye por el texto siguiente:
En otros ámbitos, el Consejo adoptará, con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social y al Comité de las Regiones, programas de acción de carácter general que fijen los objetivos prioritarios que hayan de alcanzarse.».
36) El apartado 1 del artículo 130 W se sustituye por el texto siguiente:
Sin perjuicio de las demás disposiciones del presente Tratado, el Consejo, con arre­glo al procedimiento del artículo 189 B, adoptará las medidas necesarias para el logro de los objetivos enunciados en el artículo 130 U. Dichas medidas podrán adoptar la forma de programas plurianuales.».
37) En el artículo 137 se añade el párrafo siguiente:
«El número de miembros del Parlamento Europeo no excederá de setecientos.».
38) El artículo 138 se modifica de la siguiente forma: a) el párrafo primero del apartado 3 se sustituye por el texto siguiente:
El Parlamento Europeo elaborará un proyecto encaminado a hacer posible su elección por sufragio universal directo, de acuerdo con un procedimiento uniforme en todos los Estados miembros o de acuerdo con principios comunes a todos los Estados miembros.»; b) se añade el apartado siguiente:
El Parlamento Europeo establecerá el Estatuto y las condiciones generales de ejercicio de las funciones de sus miembros, previo dictamen de la Comisión y con la aprobación por unanimidad del Consejo.».
39) El artículo 151 se sustituye por el texto siguiente:
«Artículo 151
Un comité compuesto por los representantes permanentes de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El comité podrá adoptar decisiones de procedimiento en los casos establecidos en el reglamento interno del Consejo.
El Consejo estará asistido por una Secretaría General, dirigida por un Secretario General, Alto Representante de la política exterior y de seguridad común, al que asistirá a su vez un Secretario General Adjunto responsable de la gestión de la Secretaría General.
El Consejo nombrará al Secretario General y al Secretario General Adjunto por unanimidad. midad.
El Consejo decidirá la organización de la secretaría general.
El Consejo establecerá su reglamento interno.
A efectos de la aplicación del apartado 3 del artículo 191 A, el Consejo fijará en dicho reglamento las condiciones en las que el público tendrá acceso a los documentos del Con sejo.
A efectos del presente apartado, el Consejo definirá los casos en los que deba considerarse que actúa en su capacidad legislativa a fin de permitir un mayor acceso a los documentos en esos casos, sin menoscabo de la eficacia de su proceso de toma de decisiones.
En cualquier caso, cuando el Consejo actúe en su capacidad legislativa, se harán públicos los resultados de las votaciones y las explicaciones de voto, así como las declara ciones en el acta.».
Primera pane
40) En el apartado 2 del artículo 158, los párrafos primero y segundo se sustituyen por el texto siguiente:
Los Gobiernos de los Estados miembros designarán de común acuerdo a la per sonalidad a la que se propongan nombrar presidente de la Comisión; el Parlamento Europeo deberá aprobar dicha designación.
Los Gobiernos de los Estados miembros, de común acuerdo con el presidente designado, designarán a las demás personalidades a las que se propongan nombrar miembros de la Comisión.».
41) En el artículo 163 se inserta el párrafo siguiente como párrafo primero:
«La Comisión ejercerá sus funciones bajo la orientación política de su Presidente.».
42) El párrafo tercero del artículo 173 se sustituye por el texto siguiente:
«El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Parlamento Europeo, por el Tribunal de Cuentas y por el BCE con el fin de salvaguardar prerrogativas de éstos.».
43) El artículo 188 C se modifica de la siguiente forma: a) El párrafo segundo del apartado 1 se sustituye por el texto siguiente:
«El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes que será publicada en el Diario Oficial de las Comunidades Europeas.»; b) El párrafo primero del apartado 2 se sustituye por el texto siguiente:
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garantizará una buena gestión financiera.
Al hacerlo, informará, en particular, de cualquier caso de irregularidad.»; c) El apartado 3 se sustituye por el texto siguiente:
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones de la Comunidad, en las dependencias de cualquier órgano que gestione ingresos o gastos en nombre de la Comunidad y en los Estados miembros, incluidas las dependencias de cualquier per sona física o jurídica que perciba fondos del presupuesto.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, con los servicios nacionales competentes.
El Tribunal de Cuentas y las instituciones nacionales de control de los Estados miembros cooperarán con espíritu de confianza y manteniendo su independencia.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones de la Comunidad, cualquier órgano que gestione ingresos o gastos en nombre de la Comunidad, cualquier persona física o jurídica que perciba fondos del presupuesto, y las instituciones nacionales de control o, si éstas no poseen
45 las competencias necesarias, los servicios nacionales competentes, comunicarán al Tri­bunal de Cuentas, a instancia de éste, cualquier documento o información necesarios para el cumplimiento de su misión.
Respecto a la actividad del Banco Europeo de Inversiones en la gestión de los ingresos y gastos de la Comunidad, el derecho de acceso del Tribunal a las informaciones que posee el Banco se regirá por un acuerdo celebrado entre el Tribunal, el Banco y la Comisión.
En ausencia de dicho acuerdo, el Tribunal tendrá, no obstante, acceso a las informaciones necesarias para el control de los ingresos y gastos de la Comunidad gestionados por el Banco.».
44) El artículo 189 Β se sustituye por el texto siguiente:
«Artículo 189 Β
Cuando en el presente Tratado, para la adopción de un acto, se haga referencia al presente artículo, se aplicará el procedimiento siguiente.
La Comisión presentará una propuesta al Parlamento Europeo y al Consejo.
El Consejo, por mayoría cualificada, previo dictamen del Parlamento Europeo,
— si aprobara todas las enmiendas contenidas en el dictamen del Parlamento Europeo, podrá adoptar el acto propuesto así modificado;
— si el Parlamento Europeo no propusiera enmienda alguna, podrá adoptar el acto propuesto;
— en los demás casos, adoptará una posición común y la transmitirá al Parlamento Euro­peo.
El Consejo informará plenamente al Parlamento Europeo de los motivos que le hubieran conducido a adoptar su posición común.
La Comisión informará plenamente sobre su posición al Parlamento Europeo.
Si, transcurrido un plazo de tres meses desde esa comunicación, el Parlamento Europeo a) aprobara la posición común o no tomara decisión alguna, el acto de que se trate se considerará adoptado con arreglo a esa posición común; b) rechazara, por mayoría absoluta de sus miembros, la posición común, el acto pro­puesto se considerará no adoptado; c) propusiera enmiendas de la posición común por mayoría absoluta de sus miembros, el texto modificado será transmitido al Consejo y a la Comisión, que emitirá un dictamen sobre estas enmiendas.
Si en un plazo de tres meses desde la recepción de las enmiendas del Parlamento Europeo, el Consejo aprobara por mayoría cualificada todas ellas, se considerará que el acto de que se trate ha sido adoptado en la forma de la posición común así modificada; no obstante, el Consejo deberá pronunciarse por unanimidad sobre aquellas enmiendas que hayan sido objeto de un dictamen negativo de la Comisión. Si el Consejo no aprobara
Primera pane todas las enmiendas, el presidente del Consejo, de acuerdo con el presidente del Parlamento Europeo, convocará en el plazo de seis semanas una reunión del Comité de conciliación. liación.
El Comité de conciliación, que estará compuesto por los miembros del Consejo o sus representantes y por un número igual de representantes del Parlamento Europeo, procurará alcanzar un acuerdo sobre un texto conjunto, por mayoría cualificada de los miembros del Consejo o sus representantes y por mayoría simple de los representantes del Parlamento Europeo.
La Comisión participará en los trabajos del Comité de conciliación y adoptará todas las iniciativas necesarias para favorecer un acercamiento de las posiciones del Parlamento Europeo y del Consejo.
Al realizar esta misión, el Comité de conciliación examinará la posición común sobre la base de las enmiendas propuestas por el Parlamento Europeo.
Si en el plazo de seis semanas después de haber sido convocado, el Comité de conciliación aprobara un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de seis semanas a partir de dicha aprobación para adoptar el acto en cuestión con forme al texto conjunto, pronunciándose respectivamente por mayoría absoluta de los votos emitidos y por mayoría cualificada.
Si cualquiera de ambas instituciones no aprobara el acto propuesto dentro de dicho plazo, éste se considerará no adoptado.
Si el Comité de conciliación no aprobara un texto conjunto, el acto propuesto se considerará no adoptado.
Los períodos de tres meses y de seis semanas a que se refiere el presente artículo podrán ampliarse, como máximo, en un mes y dos semanas respectivamente, a iniciativa del Parlamento Europeo o del Consejo.».
45) Se inserta el artículo siguiente:
«Artículo 191A
Cualquier ciudadano de la Unión, así como cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a acceder a los documentos del Parlamento Europeo, del Consejo y de la Comisión, con arreglo a los principios y las condiciones que se establecerán de conformidad con los apartados 2 y 3.
El Consejo, con arreglo al procedimiento previsto en el artículo 189 B, determinará los principios generales y los límites, por motivos de interés público o privado, que regulan el ejercicio de este derecho de acceso a los documentos, en el plazo de dos años a partir de la entrada en vigor del Tratado de Amsterdam.
Cada una de las instituciones mencionadas elaborará en su reglamento interno disposiciones específicas sobre el acceso a sus documentos.».
46) En el artículo 198 se añade el párrafo siguiente:
«El Comité podrá ser consultado por el Parlamento Europeo.».
47) En el artículo 198 A, el párrafo tercero se sustituye por el texto siguiente:
«Los miembros del Comité, así como un número igual de suplentes, serán nombrados por el Consejo por unanimidad, a propuesta de sus respectivos Estados miembros, para un período de cuatro años. Su mandato será renovable.
Ningún miembro del Comité podrá ser simultáneamente miembro del Parlamento Europeo.».
48) En el artículo 198 B, el párrafo segundo se sustituye por el texto siguiente:
«Establecerá su reglamento interno.».
49) El artículo 198 C se modifica de la siguiente forma: a) El párrafo primero se sustituye por el texto siguiente:
«El Comité de las Regiones será consultado por el Consejo o por la Comisión, en los casos previstos en el presente Tratado y en cualesquiera otros, en particular aquellos que afecten a la cooperación transfronteriza, en que una de estas dos instituciones lo estime oportuno.»; b) Después del párrafo tercero se inserta el párrafo siguiente:
«El Comité de las Regiones podrá ser consultado por el Parlamento Europeo.».
50) En el artículo 205, el párrafo primero se sustituye por el texto siguiente:
«La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el presupuesto de conformidad con las disposiciones de los reglamentos adoptados en virtud del artículo 209, con arreglo al principio de buena gestión financiera.
Los Estados miembros cooperarán con la Comisión para garantizar que los créditos autorizados se utilizan de acuerdo con el principio de buena gestión financiera.».
51) En el artículo 206, el apartado 1 se sustituye por el texto siguiente:
El Parlamento Europeo, por recomendación del Consejo, que decidirá por mayoría cualificada, aprobará la gestión de la Comisión en la ejecución del presupuesto.
A tal fin, examinará, después del Consejo, las cuentas y el balance financiero mencionados en el artículo 205 bis, el informe anual del Tribunal de Cuentas, acompañado de las respuestas de las instituciones controladas a las observaciones del Tribunal de Cuentas, la declara ción de fiabilidad a que se refiere el párrafo segundo del apartado 1 del artículo 188 C y los informes especiales pertinentes del Tribunal de Cuentas.».
52) El artículo 209 A se sustituye por el texto siguiente:
«Artículo 209A
La Comunidad y los Estados miembros combatirán el fraude y toda actividad ilegal que afecte a los intereses financieros de la Comunidad mediante medidas adoptadas en virtud de lo dispuesto en el presente artículo, que deberán tener un efecto disuasorio y ser capaces de ofrecer una protección eficaz en los Estados miembros.
Primera pane
Los Estados miembros adoptarán para combatir el fraude que afecte a los intereses financieros de la Comunidad las mismas medidas que para combatir el fraude que afecte a sus propios intereses financieros.
Sin perjuicio de otras disposiciones del presente Tratado, los Estados miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Comuni­dad contra el fraude.
A tal fin, organizarán, junto con la Comisión, una colaboración estrecha y regular entre las autoridades competentes.
El Consejo, con arreglo al procedimiento previsto en el artículo 189 Β y previa con­sulta al Tribunal de Cuentas, adoptará las medidas necesarias en los ámbitos de la preven­ción y lucha contra el fraude que afecte a los intereses financieros de la Comunidad con miras a ofrecer una protección eficaz y equivalente en los Estados miembros. Dichas me­didas no se referirán a la aplicación de la legislación penal nacional ni a la administración nacional de la justicia.
La Comisión, en cooperación con los Estados miembros, presentará anualmente al Parlamento Europeo y al Consejo un informe sobre las medidas adoptadas para la aplica­ción del presente artículo.».
53) Se inserta el artículo siguiente:
«Artículo 213 A
Sin perjuicio de lo dispuesto en el artículo 5 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, el Consejo, con arreglo al procedimiento previsto en el artículo 189 B, adoptará medidas para la elabora­ción de estadísticas cuando sean necesarias para la realización de las actividades de la Comunidad.
La elaboración de estadísticas comunitarias se ajustará a la imparcialidad, fiabilidad, objetividad, independencia científica, rentabilidad y secreto estadístico, y no ocasionará cargas excesivas a los operadores económicos.».
54) Se inserta el artículo siguiente:
«Artículo 213 Β
A partir del 1 de enero de 1999, los actos comunitarios relativos a la protección de las personas respecto del tratamiento de datos personales y a la libre circulación de dichos datos serán de aplicación a las instituciones y organismos establecidos por el presente Tratado o sobre la base del mismo.
Con anterioridad a la fecha indicada en el apartado 1, el Consejo establecerá, con arreglo al procedimiento previsto en el artículo 189 B, un organismo de vigilancia inde­pendiente, responsable de controlar la aplicación de dichos actos comunitarios a las insti­tuciones y organismos de la Comunidad y adoptará, en su caso, cualesquiera otras dispo­siciones pertinentes.».
55) El apartado 2 del artículo 227 se sustituye por el texto siguiente:
Las disposiciones del presente Tratado se aplicarán a los departamentos franceses de Ultramar, las Azores, Madeira y las islas Canarias.
No obstante, teniendo en cuenta la situación estructural social y económica de los departamentos franceses de Ultramar, las Azores, Madeira y las islas Canarias, caracterizada por su gran lejanía, insularidad, reducida superficie, relieve y clima adversos y dependencia económica de un reducido número de productos, factores cuya persistencia y combinación perjudican gravemente a su desarrollo, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará medidas específicas orientadas, en particular, a fijar las condiciones para la aplicación del presente Tratado en dichas regiones, incluidas las políticas comunes.
El Consejo, al adoptar las medidas pertinentes contempladas en el párrafo segundo, ten drá en cuenta ámbitos tales como las políticas aduanera y comercial, la política fiscal, las zonas francas, las políticas agrícola y pesquera, las condiciones de abastecimiento de materias primas y de bienes de consumo esenciales, las ayudas públicas y las condiciones de acceso a los fondos estructurales y a los programas horizontales comunitarios.
El Consejo adoptará las medidas contempladas en el párrafo segundo teniendo en cuenta las características y exigencias especiales de las regiones ultraperiféricas, sin poner en peligro la integridad y coherencia del ordenamiento jurídico comunitario, incluido el mercado interior y las políticas comunes.».
56) El artículo 228 se modifica de la siguiente forma: a) El párrafo segundo del apartado 1 se sustituye por el texto siguiente:
«En el ejercicio de las competencias que le atribuye el presente apartado, el Consejo decidirá por mayoría cualificada, excepto en los casos en los que el párrafo primero del apartado 2 dispone que el Consejo decidirá por unanimidad.»; b) El apartado 2 se sustituye por el texto siguiente:
Sin perjuicio de las competencias reconocidas a la Comisión en este ámbito, la firma, que podrá ir acompañada de una decisión sobre la aplicación provisional antes de la entrada en vigor, y la celebración de los acuerdos serán decididas por el Consejo, por mayoría cualificada, a propuesta de la Comisión.
El Consejo decidirá por unanimidad cuando el acuerdo se refiera a un ámbito en el que sea necesaria la unanimidad para la adopción de reglas internas o sea de los mencionados en el artículo 238.
Como excepción a lo dispuesto en el apartado 3, se aplicarán los mismos procedimientos para la decisión de suspender la aplicación de un acuerdo y para el establecimiento de posiciones que deban adoptarse en nombre de la Comunidad en un organismo creado por un acuerdo basado en el artículo 238, cuando dicho organismo deba adoptar decisiones que surtan efectos jurídicos, excepto las decisiones que completen o modifiquen el marco institucional del acuerdo.
Se informará de forma plena e inmediata al Parlamento Europeo acerca de toda decisión adoptada con arreglo al presente apartado relativa a la aplicación provisional o la suspensión de acuerdos, o al establecimiento de la posición de la Comunidad en algún organismo creado por un acuerdo basado en el artículo 238.».
Primera pane
57) Se inserta el artículo siguiente:
«Artículo 236
Cuando, en virtud de lo dispuesto en el apartado 2 del artículo F.l del Tratado de la Unión Europea, se haya adoptado la decisión de dejar en suspenso los derechos de voto del representante del Gobierno de un Estado miembro, dichos derechos de voto también quedarán en suspenso por lo que respecta al presente Tratado.
Además, cuando se haya constatado, conforme al apartado 1 del artículo F.l del Tratado de la Unión Europea, la existencia de una violación grave y persistente por parte de un Estado miembro de principios contemplados en el apartado 1 del artículo F de dicho Tratado, el Consejo, por mayoría cualificada, podrá decidir que se suspendan de terminados derechos derivados de la aplicación del presente Tratado al Estado miembro de que se trate.
Al proceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma para los derechos y obligaciones de las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate, derivadas del presente Tratado con tinuarán, en cualquier caso, siendo vinculantes para dicho Estado.
El Consejo podrá decidir posteriormente, por mayoría cualificada, la modificación o revocación de las medidas adoptadas de conformidad con el apartado 2 como respuesta a cambios en la situación que motivó su imposición.
Al adoptar las decisiones contempladas en los apartados 2 y 3, el Consejo decidirá sin tener en cuenta los votos del representante del Gobierno del Estado miembro de que se trate.
Como excepción a lo dispuesto en el apartado 2 del artículo 148, la mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en el apartado 2 del artículo 148.
El presente apartado se aplicará asimismo en el supuesto de suspensión de los derechos de voto con arreglo al apartado 1.
En tales casos, las decisiones que requieran la unanimidad se adoptarán sin el voto del representante del Gobierno del Estado miembro de que se trate.».
58) Quedan derogados el Protocolo sobre la política social y el Acuerdo sobre la política social adjunto al mismo.
59) Queda derogado el Protocolo sobre el Comité Económico y Social y el Comité de las Regiones.
Artículo 3
El Tratado constitutivo de la Comunidad Europea del Carbón y del Acero queda modificado de conformidad con lo dispuesto en el presente artículo.
1) Los párrafos primero y segundo del apartado 2 del artículo 10 se sustituyen por el texto siguiente:
Los Gobiernos de los Estados miembros designarán de común acuerdo a la personalidad a la que se propongan nombrar presidente de la Comisión; el Parlamento Euro peo deberá aprobar dicha designación.
Los Gobiernos de los Estados miembros, de común acuerdo con el presidente designado, designarán a las demás personalidades a las que se propongan nombrar miembros de la Comisión.».
2) En el artículo 13 se inserta el párrafo siguiente como párrafo primero:
«La Comisión ejercerá sus funciones bajo la orientación política de su Presidente.».
3) En el artículo 20 se añade el texto siguiente:
«El número de miembros del Parlamento Europeo no excederá de setecientos.».
4) El artículo 21 se modifica de la siguiente forma: a) el párrafo primero del apartado 3 se sustituye por el texto siguiente:
El Parlamento Europeo elaborará un proyecto encaminado a hacer posible su elección por sufragio universal directo, de acuerdo con un procedimiento uniforme en todos los Estados miembros o de acuerdo con principios comunes a todos los Estados miembros.».
b) se añade el apartado siguiente:
El Parlamento Europeo establecerá el Estatuto y las condiciones generales de ejercicio de las funciones de sus miembros, previo dictamen de la Comisión y con la aprobación del Consejo, por unanimidad.».
5) El artículo 30 se sustituye por el texto siguiente:
«Artículo 30
Un comité compuesto por los representantes permanentes de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El comité podrá adoptar decisiones de procedimiento en los casos establecidos en el reglamento interno del Consejo.
El Consejo estará asistido por una Secretaría General, dirigida por un Secretario General, Alto Representante de la política exterior y de seguridad común, al que asistirá a su vez un Secretario General Adjunto responsable de la gestión de la Secretaría General.
El Consejo nombrará al Secretario General y al Secretario General Adjunto por unanimidad. dad.
El Consejo decidirá la organización de la secretaría general.
El Consejo establecerá su reglamento interno.»
6) En el artículo 33 el párrafo cuarto se sustituye por el texto siguiente:
«El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Parlamento Europeo y por el Tribunal de Cuentas con el fin de salvaguardar prerrogativas de éstos.».
Primera pane
7) El artículo 45 C se modifica de la siguiente forma: a) El párrafo segundo del apartado 1 se sustituye por el texto siguiente:
«El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declara ción sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes que será publicada en el Diario Oficial de las Comunidades Euro peas.» ; b) El párrafo primero del apartado 2 se sustituye por el texto siguiente:
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garantizará una buena gestión financiera.
Al hacerlo, informará, en particular, de cualquier caso de irregularidad.»; c) El apartado 3 se sustituye por el texto siguiente:
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones de la Comunidad, en las dependencias de cualquier órgano que gestione ingresos o gastos en nombre de la Comunidad y en los Estados miembros, incluidas las dependencias de cualquier per sona física o jurídica que perciba fondos del presupuesto.
En los Estados miembros el control se efectuará en colaboración con las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, con los servicios nacionales competentes.
El Tribunal de Cuentas y las instituciones nacionales de control de los Estados miembros cooperarán con espíritu de confianza y manteniendo su independencia.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones de la Comunidad, cualquier órgano que gestione ingresos o gastos en nombre de la Comunidad, cualquier persona física o jurídica que perciba fondos del presupuesto, y las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, los servicios nacionales competentes, comunicarán al Tribunal de Cuentas, a instancia de este, cualquier documento o información necesarios para el cumplimiento de su misión.
Respecto a la actividad del Banco Europeo de Inversiones en la gestión de los ingresos y gastos de la Comunidad, el derecho de acceso del Tribunal a las informaciones que posee el Banco se regirán por un acuerdo celebrado entre el Tribunal, el Banco y la Comisión.
En ausencia de dicho acuerdo, el Tribunal tendrá, no obstante, acceso a las informaciones necesarias para el control de los ingresos y gastos de la Comunidad gestionados por el Banco.».
8) En el artículo 78 quater el párrafo primero se sustituye por el texto siguiente:
«La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el presupuesto de conformidad con las disposiciones de los reglamentos adoptados en virtud del artículo 78 nono, con arreglo a los principios de una buena gestión financiera.
Los Estados miembros cooperarán con la Comisión para garantizar que los créditos autorizados se utilizan de acuerdo con los principios de una buena gestión financiera.».
9) El apartado 1 del artículo 78 octavo se sustituye por el texto siguiente:
El Parlamento Europeo, por recomendación del Consejo, que decidirá por mayoría cualificada, aprobará la gestión de la Comisión en la ejecución del presupuesto.
A tal fin, examinará, después del Consejo, las cuentas y el balance financiero mencionados en el artículo 78 quinto, el informe anual del Tribunal de Cuentas, acompañado de las respuestas de las instituciones controladas a las observaciones del Tribunal de Cuentas, la declaración de fiabilidad a que se refiere el párrafo segundo del apartado 1 del artículo 45 C y los informes especiales pertinentes del Tribunal de Cuentas.».
10) Se inserta el artículo siguiente:
«Artículo 96
Cuando, en virtud de lo dispuesto en el apartado 2 del artículo F.l del Tratado de la Unión Europea, se haya adoptado la decisión de dejar en suspenso los derechos de voto del representante del Gobierno de un Estado miembro, dichos derechos de voto también quedarán en suspenso por lo que respecta al presente Tratado.
Además, y cuando se haya constatado, conforme al apartado 1 del artículo F.l del Tratado de la Unión Europea, la existencia de una violación grave y persistente por parte de un Estado miembro de principios contemplados en el apartado 1 del artículo F de dicho Tratado, el Consejo, por mayoría cualificada, podrá decidir que se suspendan de terminados derechos derivados de la aplicación del presente Tratado al Estado miembro de que se trate.
Al proceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma para los derechos y obligaciones de las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate derivadas del presente Tratado continuarán, en cualquier caso, siendo vinculantes para dicho Estado.
El Consejo podrá decidir posteriormente, por mayoría cualificada, la modificación o revocación de las medidas adoptadas de conformidad con el apartado 2 como respuesta a cambios en la situación que motivó su imposición.
Al adoptar las decisiones contempladas en los apartados 2 y 3, el Consejo decidirá sin tener en cuenta los votos del representante del Gobierno del Estado miembro de que se trate.
Como excepción a los dispuesto en el párrafo cuarto del artículo 28, la mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en el párrafo cuarto del artículo 28.
El presente apartado se aplicará asimismo en el supuesto de suspensión de los derechos de voto con arreglo al apartado 1.
En tales casos, las decisiones que requieran la unanimidad se adoptarán sin el voto del representante del Gobierno del Estado miembro de que se trate.».
Artículo 4
El Tratado constitutivo de la Comunidad Europea de la Energía Atómica queda modificado de conformidad con lo dispuesto en el presente artículo.
1) En el artículo 107 se añade el párrafo siguiente:
«El número de miembros del Parlamento Europeo no excederá de setecientos.».
Primera pane
2) El artículo 108 se modifica de la siguiente forma: a) el párrafo primero del apartado 3 se sustituye por el texto siguiente:
El Parlamento Europeo elaborará un proyecto encaminado a hacer posible su elección por sufragio universal directo, de acuerdo con un procedimiento uniforme en todos los Estados miembros o de acuerdo con principios comunes a todos los Estados miembros.».
b) se añade el apartado siguiente:
El Parlamento Europeo establecerá el Estatuto y las condiciones generales de ejercicio de las funciones de sus miembros, previo dictamen de la Comisión y con la aprobación por unanimidad del Consejo.».
3) El artículo 121 se sustituye por el texto siguiente:
«Artículo 121
Un comité compuesto por los representantes permanentes de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El comité podrá adoptar decisiones de procedimiento en los casos establecidos en el reglamento interno del Consejo.
El Consejo estará asistido por una Secretaría General, dirigida por un Secretario General, Alto Representante de la política exterior y de seguridad común, al que asistirá a su vez un Secretario General Adjunto responsable de la gestión de la Secretaría General.
El Consejo nombrará al Secretario General y al Secretario General Adjunto por unanimidad. midad.
El Consejo decidirá la organización de la Secretaría General.
El Consejo establecerá su reglamento interno. »
4) En el artículo 127, los párrafos primero y segundo del apartado 2 se sustituyen por el texto siguiente:
Los Gobiernos de los Estados miembros designarán de común acuerdo a la personalidad a la que se propongan nombrar presidente de la Comisión; el Parlamento Euro peo deberá aprobar dicha designación.
Los Gobiernos de los Estados miembros, de común acuerdo con el presidente designado, designarán a las demás personalidades a las que se propongan nombrar miembros de la Comisión.».
5) En el artículo 132 se inserta el párrafo siguiente como párrafo primero:
«La Comisión ejercerá sus funciones bajo la orientación política de su Presidente.».
6) En el artículo 146 el párrafo tercero se sustituye por el texto siguiente:
«El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Parlamento Europeo y por el Tribunal de Cuentas con el fin de salvaguardar prerrogativas de éstos.»
7) El artículo 160 C se modifica de la siguiente forma: a) El párrafo segundo del apartado 1 se sustituye por el texto siguiente:
«El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declara ción sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes que será publicada en el Diario Oficial de las Comunidades Euro peas.» ; b) El párrafo primero del apartado 2 se sustituye por el texto siguiente:
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garantizará una buena gestión financiera.
A hacerlo, informará, en particular, de cualquier caso de irregularidad.»; c) El apartado 3 se sustituye por el texto siguiente:
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones de la Comunidad, en las dependencias de cualquier órgano que gestione ingresos o gastos en nombre de la Comunidad y en los Estados miembros, incluidas las dependencias de cualquier per sona física o jurídica que perciba fondos del presupuesto.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, con los servicios nacionales competentes.
El Tribunal de Cuentas y las instituciones nacionales de control de los Estados miembros cooperarán con espíritu de confianza y manteniendo su independencia.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones de la Comunidad, cualquier órgano que gestione ingresos o gastos en nombre de la Comunidad, cualquier persona física o jurídica que perciba fondos del presupuesto, y las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, los servicios nacionales competentes, comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier documento o información necesarios para el cumplimiento de su misión.
Respecto a la actividad del Banco Europeo de Inversiones en la gestión de los ingresos y gastos de la Comunidad, el derecho de acceso del Tribunal a las informaciones que posee el Banco se regirá por un acuerdo celebrado entre el Tribunal, el Banco y la Comisión.
En ausencia de dicho acuerdo, el Tribunal tendrá, no obstante, acceso a las informaciones necesarias para el control de los ingresos y gastos de la Comunidad gestionados por el Banco.».
Primera pane
8) En el artículo 170 se añade el párrafo siguiente:
«El Comité Económico y Social podrá ser consultado por el Parlamento Europeo.».
9) En el artículo 179, el párrafo primero se sustituye por el texto siguiente:
«La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el presupuesto de conformidad con las disposiciones de los reglamentos adoptados en virtud del artículo 183, con arreglo a los principios de una buena gestión financiera.
Los Estados miembros cooperarán con la Comisión para garantizar que los créditos autorizados se utilizan de acuerdo con los principios de una buena gestión financiera.». ciera.».
10) El apartado 1 del artículo 180 íerse sustituye por el texto siguiente:
El Parlamento Europeo, por recomendación del Consejo, que decidirá por mayoría cualificada, aprobará la gestión de la Comisión en la ejecución del presupuesto.
A tal fin, examinará, después del Consejo, las cuentas y el balance financiero mencionados en el artículo 179 bis, el informe anual del Tribunal de Cuentas, acompañado de las respuestas de las instituciones controladas a las observaciones del Tribunal de Cuentas, la declara ción de fiabilidad a que se refiere el párrafo segundo del apartado 1 del artículo 160 C y los informes especiales pertinentes del Tribunal de Cuentas.».
11) Se inserta el artículo siguiente:
«Artículo 204
Cuando, en virtud de lo dispuesto en el apartado 2 del artículo F.l del Tratado de la Unión Europea, se haya adoptado la decisión de dejar en suspenso los derechos de voto del representante del Gobierno de un Estado miembro, dichos derechos de voto también quedarán en suspenso por lo que respecta al presente Tratado.
Además, cuando se haya constatado, conforme al apartado 1 del artículo F.l del Tratado de la Unión Europea, la existencia de una violación grave y persistente por paite de un Estado miembro de principios contemplados en el apartado 1 del artículo F de dicho Tratado, el Consejo, por mayoría cualificada, podrá decidir que se suspendan de terminados derechos derivados de la aplicación del presente Tratado al Estado miembro de que se trate.
Al proceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma para los derechos y obligaciones de las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate derivadas del presente Tratado con tinuarán, en cualquier caso, siendo vinculantes para dicho Estado.
El Consejo podrá decidir posteriormente, por mayoría cualificada, la modificación o revocación de las medidas adoptadas de conformidad con el apartado 2 como respuesta a cambios en la situación que motivó su imposición.
Al adoptar las decisiones contempladas en los apartados 2 y 3, el Consejo decidirá sin tener en cuenta los votos del representante del Gobierno del Estado miembro de que se trate.
Como excepción a lo dispuesto en el apartado 2 del artículo 118, la mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en el apartado 2 del artículo 118.
El presente apartado se aplicarán asimismo en el supuesto de suspensión de los derechos de voto con arreglo al apartado 1.
En tales casos, las decisiones que requieran la unanimidad se adoptarán sin el voto del representante del Gobierno del Estado miembro de que se trate.».
Artículo 5
El Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo, aneja a la Decisión del Consejo de 20 de septiembre de 1976, quedará modificada según lo dispuesto en el presente artículo.
1) En el artículo 2 se añade el párrafo siguiente:
«En caso de que se introdujeran modificaciones en el presente artículo, el número de representantes elegidos en cada Estado miembro deberá garantizar una representación adecuada de los pueblos de los Estados reunidos en la Comunidad.».
2) En el apartado 1 del artículo 6 se inserta el siguiente guión después del quinto guión:
«— miembro del Comité de las Regiones;».
3) El apartado 2 del artículo 7 se sustituye por el texto siguiente:
Hasta la entrada en vigor de un procedimiento electoral uniforme o de un procedimiento basado en principios comunes, y sin perjuicio de las demás disposiciones de la presente Acta, el procedimiento electoral se regirá, en cada Estado miembro, por las disposiciones nacionales.».
4) El artículo 11 se sustituye por el texto siguiente:
«Hasta la entrada en vigor del procedimiento electoral uniforme o del procedimiento basado en principios comunes a que hace referencia el artículo 7, el Parlamento Europeo verificará las credenciales de los representantes.
A tal fin, tomará nota de los resultados oficialmente proclamados por los Estados miembros y decidirá acerca de las controversias que pudieren eventualmente suscitarse en relación con las disposiciones de la presente Acta, con exclusión de las disposiciones nacionales a que dicha Acta remita.».
5) El apartado 1 del artículo 12 se sustituye por el texto siguiente:
Hasta la entrada en vigor del procedimiento electoral uniforme o del procedimiento basado en principios comunes a que hace referencia el artículo 7, y sin perjuicio de las demás disposiciones de la presente Acta, cada Estado miembro establecerá los procedimientos apropiados para, en caso de que un escaño quede vacante durante el período quinquenal contemplado en el artículo 3, poder cubrir dicha vacante por el resto de este período.».
Artículo 6
El Tratado constitutivo de la Comunidad Europea, incluidos sus Anexos y sus Protocolos, queda modificado de conformidad con lo dispuesto en el presente artículo, con el fin de suprimir disposiciones obsoletas de dicho Tratado y adaptar en consecuencia el texto de algunas de sus disposiciones.
I. TEXTO DE LOS ARTÍCULOS DEL TRATADO
1) En la letra a) del artículo 3, las palabras «la supresión, entre los Estados miembros, de los derechos de aduana y de las restricciones cuantitativas ...» se sustituyen por «la prohibición, entre Estados miembros, de derechos de aduana y de restricciones cuantitativas ...».
2) Queda derogado el artículo 7.
3) Se modifica de la siguiente forma el artículo 7 A: a) los párrafos primero y segundo se numeran y pasan a ser los apartados 1 y 2, respecti vamente; b) en el nuevo apartado 1 se suprimen las referencias al artículo 7 B, al apartado 1 del artículo 70 y al artículo 100 B, por consiguiente, las restantes referencias rezarán así: «.. de conformidad con las disposiciones del presente artículo, de los artículos 7 C y 28, del apartado 2 del artículo 57 y de los artículos 59, 84, 99 y 100 A y sin perjuicio ...»; c) se añade un apartado 3 redactado como el párrafo segundo del artículo 7 B, que reza así:
El Consejo, por mayoría cualificada y a propuesta de la Comisión, definirá las orientaciones y condiciones necesarias para asegurar un progreso equilibrado en el conjunto de los sectores considerados.».
4) Queda derogado el artículo 7 B.
5) Se modifica de la siguiente forma el artículo 8 B: a) en el apartado 1, las palabras «deberá adoptar antes del 31 de diciembre de 1994» se sustituyen por «adopte»; b) en la primera frase del apartado 2, la referencia al «apartado 3 del artículo 138» se sustituyen por «apartado 4 del artículo 138»; c) en la segunda frase del apartado 2, las palabras «deberá adoptar antes del 31 de di ciembre de 1993» se sustituyen por «adopte».
6) En el artículo 8 C, segunda frase, las palabras «Antes del 31 de diciembre de 1993, los Estados miembros ...» se sustituyen por «Los Estados miembros ...».
7) En el párrafo primero del artículo 8 E, las palabras «Antes del 31 de diciembre de 1993 y, posteriormente, cada tres años ...» se sustituyen por «Cada tres años ...».
8) En el apartado 2 del artículo 9, las palabras «Las disposiciones de la sección primera del capítulo 1 y las del capítulo 2 ...» se sustituyen por «Las disposiciones del artículo 12 y las del capítulo 2 . . .».
9) En el artículo 10 se suprime el apartado 2 y el apartado 1 pierde la numeración.
10) Queda derogado el artículo 11.
11) En el capítulo 1, Unión Audanera, se suprime el encabezamiento «Sección primera — Supresión de los derechos de aduana entre los Estados miembros».
12) El artículo 12 se sustituye por el texto siguiente:
«Artículo 12
Quedarán prohibidos entre los Estados miembros los derechos de aduana de importación y exportación o exacciones de efecto equivalente.
Esta prohibición se aplicará también a los derechos de aduana de carácter fiscal.».
13) Quedan derogados los artículos 13 a 17.
14) Se suprime el encabezamiento «Sección segunda — Establecimiento de un arancel aduanero común».
15) Quedan derogados los artículos 18 a 27.
16) El artículo 28 se sustituye por el texto siguiente:
«Artículo 28
El Consejo, por mayoría cualificada y a propuesta de la Comisión, fijará los derechos del arancel aduanero común.».
17) En la parte introductoria del artículo 29, las palabras «la presente sección» se sustituyen por «el presente capítulo».
18) En el título del capítulo 2, la palabra «Supresión» se sustituye por «PROHIBICIÓN».
19) En el artículo 30, las palabras «Sin perjuicio de las disposiciones siguientes, quedarán prohibidas . ..» se sustituyen por «Quedarán prohibidas . ..».
20) Quedan derogados los artículos 31, 32 y 33.
21) En el artículo 34, se suprime el apartado 2, y el apartado 1 pierde la numeración.
22) Queda derogado el artículo 35.
23) En el artículo 36, las palabras «Las disposiciones de los artículos 30 a 34, ambos inclusive» se sustituyen por «Las disposiciones de los artículos 30 y 34».
24) El artículo 37 se modifica de la siguiente forma: a) en el párrafo primero del apartado 1 se suprime la palabra «progresivamente» y las palabras «de tal modo que, al final del período transitorio,» se sustituyen por «de tal modo que»; b) en el apartado 2, la palabra «supresión» se sustituye por «prohibición»; c) se suprimen los apartados 3, 5 y 6; el apartado 4 pasa a ser el apartado 3; d) en el nuevo apartado 3, se suprimen las palabras «teniendo en cuenta el ritmo de las posibles adaptaciones y de las especializaciones necesarias.» y se sustituye por un punto la coma que precede a esas palabras.
25) Se modifica de la siguiente forma el artículo 38: a) en el apartado 3, primera frase, la referencia al Anexo II se sustituye por una referencia al Anexo I, y se suprime la segunda frase que comienza por «No obstante, en un plazo de dos años ...»; b) en el apartado 4 se suprimen las palabras «entre los Estados miembros».
26) El artículo 40 se modifica de la siguiente forma: a) el apartado 1 se suprime y los apartados 2, 3 y 4 pasan a ser los apartados 1, 2 y 3, respectivamente; b) en el párrafo primero del nuevo apartado 1, las palabras «se creará» se sustituyen por «se crea»; c) en el párrafo primero del nuevo apartado 2, la referencia al «apartado 2» se cambia por «apartado 1»; d) en el nuevo apartado 3, la referencia al «apartado 2» se cambia por «apartado 1».
27) El artículo 43 se modifica de la siguiente forma: a) en el párrafo tercero del apartado 2, las palabras «por unanimidad durante las dos primeras etapas y por mayoría cualificada después» se sustituyen por «por mayoría cualificada»; b) en los apartados 2 y 3, la referencia al «apartado 2 del artículo 40» se cambia por «apartado 1 del artículo 40».
28) Quedan derogados los artículos 44 y 45, así como el artículo 47.
29) En el apartado 1 del artículo 48, se suprimen las palabras «a más tardar, al final del período transitorio».
30) El artículo 49 se modifica de la siguiente forma: a) en la parte introductoria, las palabras «A partir de la entrada en vigor del presente Tratado, el Consejo, . . .» se sustituyen por «El Consejo, . ..», y se suprime la palabra «progresivamente» ; b) en las letras b) y c) se suprimen las palabras «, sistemática y progresivamente,».
31) El párrafo primero del artículo 52 se modifica de la siguiente forma: a) la primera frase se sustituye por el texto siguiente: «En el marco de las disposiciones siguientes, quedarán prohibidas las restricciones a la libertad de establecimiento de los nacionales de un Estado miembro en el territorio de otro Estado miembro.»; b) en la segunda frase, las palabras «Dicha supresión progresiva» se sustituyen por «Dicha prohibición».
32) Queda derogado el artículo 53.
33) El artículo 54 se modifica de la siguiente forma: a) el apartado 1 se suprime y los apartados 2 y 3 pasan a ser los apartados 1 y 2, respec tivamente; b) en el nuevo apartado 1, las palabras «A efectos de ejecución del programa general o, a falta de dicho programa, para la realización de una de las etapas fijadas para alcanzar la libertad de establecimiento» se sustituyen por «A efectos de alcanzar la libertad de establecimiento».
34) El párrafo primero del artículo 59, las palabras «En el marco de las disposiciones siguientes, las restricciones a la libre prestación de servicios dentro de la Comunidad serán progresivamente suprimidas, durante el período transitorio, para los nacionales ...» se sustituyen por «En el marco de las disposiciones siguientes, quedarán prohibidas las restricciones a la libre prestación de servicios dentro de la Comunidad para los nacionales . . .».
35) En el apartado 2 del artículo 61, las palabras «liberalización progresiva de la circulación de capitales», se sustituyen por «liberalización de la circulación de capitales».
36) Queda derogado el artículo 62.
37) El artículo 63 se modifica de la siguiente forma: a) el apartado 1 se suprime y los apartados 2 y 3 pasan a ser los apartados 1 y 2, respec tivamente; b) en el nuevo apartado 1, las palabras «A efectos de ejecución del programa general o, a falta de dicho programa, para la realización de una de las etapas fijadas para alcanzar la liberalización de un servicio determinado,» se sustituyen por «A efectos de alcanzar la liberalización de un servicio determinado,» y las palabras «decidirá, mediante directivas, por unanimidad hasta el final de la primera etapa y por mayoría cualificada después» se sustituyen por «decidirá mediante directivas, por mayoría cualificada»; c) en el nuevo apartado 2, las palabras «Las propuestas y decisiones previstas en los apartados 1 y 2» se sustituyen por «Las directivas previstas en el apartado 1».
38) En el párrafo primero del artículo 64, las palabras «apartado 2 del artículo 63» se sustituyen por «apartado 1 del artículo 63».
39) Quedan derogados los artículos 67 a 73 A, el artículo 73 E y el artículo 73 H.
40) En el artículo 75, el apartado 2 se suprime y el apartado 3 pasa a ser el apartado 2.
41) En el artículo 76, las palabras «las diferentes disposiciones que regulen esta materia a la entrada en vigor del presente Tratado» se sustituyen por «las diferentes disposiciones que estuvieran regulando esta materia el 1 de enero de 1958 o, para los Estados que se hayan adherido, en la fecha de su adhesión,».
42) El artículo 79 se modifica de la siguiente forma: a) en el apartado 1, las palabras «A más tardar antes de finalizar la segunda etapa, debe rán suprimirse ...» se sustituyen por «Deberán suprimirse .. .»; b) en el apartado 3, se suprimen las palabras «, en el plazo de dos años a partir de la entrada en vigor del presente Tratado,».
43) En el apartado 1 del artículo 80, las palabras «A partir del comienzo de la segunda etapa quedará prohibida» se sustituyen por «Quedará prohibida .. .».
44) En el artículo 83, las palabras «sin perjuicio de las atribuciones de la Sección de Transportes del Comité Económico y Social.» se sustituyen por «sin perjuicio de las atribuciones del Comité Económico y Social.».
45) En el párrafo segundo del apartado 2 del artículo 84, las palabras «procedimiento de los apartados 1 y 3 del artículo 75» se sustituyen por «procedimiento del artículo 75».
46) En el artículo 87, los dos párrafos del apartado 1 se refunden en un solo apartado.
Este nuevo apartado rezará así:
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará los reglamentos o directivas apropiados para la aplicación de los principios enunciados en los artículos 85 y 86.».
47) En el apartado 1 del artículo 89, se suprimen las palabras «, desde su entrada en funciones,».
48) Después del artículo 90, se suprime el encabezamiento «Sección segunda — Prácticas de dumping».
49) Queda derogado el artículo 91.
50) Antes del artículo 92, el encabezamiento «Sección tercera» se sustituye por «Sección segunda».
51) En la letra c) del apartado 3 del artículo 92 se suprime la segunda frase, que comienza por «Sin embargo, las ayudas a la construcción naval ...» y termina por «. . . respecto de terceros países;», y el resto de la letra c) termina en punto y coma.
52) En el artículo 95 se suprime el párrafo tercero.
53) Quedan derogados los artículos 97 y 100 B.
54) En el párrafo segundo del artículo 101, las palabras «por unanimidad durante la primera etapa y por mayoría cualificada después» se sustituyen por «por mayoría cualificada».
55) En el primer guión de la letra a) del apartado 2 del artículo 109 E se suprimen las palabras siguientes: «, sin perjuicio de lo dispuesto en el artículo 73 E,».
56) El artículo 109 F se modifica de la siguiente forma: a) en el párrafo segundo del apartado 1, las palabras «sobre la base de una recomendación, según proceda, del Comité de Gobernadores de los bancos centrales nacionales de los Estados miembros, denominado en lo sucesivo "Comité de Gobernadores", o del Consejo del IME "se sustituyen por" sobre la base de una recomendación del Consejo del IME»; b) en el apartado 1, se suprime el párrafo cuarto, redactado así: «El Comité de Gobernadores será disuelto al inicio de la segunda fase»; c) en el apartado 8 se suprime el segundo párrafo, redactado así: «En los casos en que el presente Tratado contemple una función consultiva del IME, hasta el 1 de enero de 1994 se interpretará que las referencias al IME se refieren al Comité de Gobernado-
57) El artículo 112 se modifica de la siguiente forma: a) en el párrafo primero del apartado 1, se suprimen las palabras «antes del final del período transitorio»; b) en el párrafo segundo del apartado 1, las palabras «el Consejo adoptará, por unanimidad hasta el final de la segunda etapa y por mayoría cualificada después,» se sustituyen por «el Consejo adoptará, por mayoría cualificada,».
58) En el tercer guión del párrafo primero del apartado 1 del artículo 129 C, las palabras «Fondo de Cohesión que habrá de crearse a más tardar el 31 de diciembre de 1993 con forme a lo dispuesto en el artículo 130 D,» se sustituyen por «Fondo de Cohesión creado conforme a lo dispuesto en el artículo 130 D,».
59) En el segundo párrafo del artículo 130 D, las palabras «El Consejo establecerá con arreglo al mismo procedimiento, antes del 31 de diciembre de 1993, un Fondo de Cohesión, que proporcione . ..» se sustituyen por «Un Fondo de Cohesión, creado por el Consejo con arreglo al mismo procedimiento, proporcionará . . .».
60) En el segundo guión del apartado 5 del artículo 130 S, las palabras «Fondo de Cohesión que será creado a más tardar el 31 de diciembre de 1993 de conformidad con lo dispuesto en el artículo 130 D,» se sustituyen por «Fondo de Cohesión creado de conformidad con el dispuesto en el artículo 130 D,».
61) En el apartado 3 del artículo 130 W, la expresión «Convenio ACP-CEE» se sustituye por «Convenio ACP-CE».
62) En el párrafo primero del artículo 131, se suprimen las palabras «Bélgica» e «Italia», y la referencia al Anexo IV se sustituye por una referencia al Anexo II.
63) El artículo 133 se modifica de la siguiente forma: a) en el apartado 1, las palabras «la supresión total», se sustituyen por «la prohibición», y se suprime la palabra «progresivamente»;
Segunda pane b) en el apartado 2, las palabras «serán suprimidos progresivamente,» se sustituyen por «quedarán prohibidos», y las referencias a los artículos 13, 14, 15 y 17 se suprimen, de manera que el apartado termina así: «... de conformidad con lo dispuesto en el artículo 12.»; c) en el párrafo segundo del apartado 3, las palabras «Los derechos mencionados en el párrafo anterior se reducirán, no obstante, progresivamente hasta el nivel de los que .. .» se sustituyen por «Los derechos mencionados en el párrafo anterior no po drán ser superiores a los que ...», y se suprime la segunda frase que comienza por «Los porcentajes y el ritmo» y termina por «en el país o territorio importador»; d) en el apartado 4, se suprimen las palabras «a la entrada en vigor del presente Tratado».
64) El artículo 136 se sustituye por el texto siguiente: «Artículo 136
El Consejo, a la luz de los resultados alcanzados en el marco de la asociación de los países y territorios a la Comunidad y basándose en los principios contenidos en el presente Tratado, adoptará, por unanimidad, las disposiciones relativas a las modalidades y el procedimiento para la asociación de los países y territorios a la Comunidad.».
65) El artículo 138 se modifica de la siguiente forma, para incluir el artículo 1, el artículo 2 (tal como ha sido modificado por el artículo 5 del presente Tratado) y el apartado 1 del artículo 3 del Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo, aneja a la Decisión del Consejo de 20 de septiembre de 1976; el Anexo II de dicha Acta seguirá siendo aplicable: a) en el lugar de los apartados 1 y 2, que han caducado en virtud del artículo 14 del Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo, se inserta el texto de los artículos 1 y 2 de dicha Acta como apartados 1 y 2; estos nuevos apartados 1 y 2 rezarán así:
Los representantes en el Parlamento Europeo de los pueblos de los Estados reunidos en la Comunidad serán elegidos por sufragio universal directo.
El número de representantes elegidos en cada Estado miembro será el siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
En caso de que se introdujeran modificaciones en el presente apartado, el número de representantes elegidos en cada Estado miembro deberá garantizar una representación adecuada de los pueblos de los Estados reunidos en la Comunidad.»; b) después de los nuevos apartados 1 y 2 se inserta el texto del apartado 1 del artículo 3 de la citada Acta como apartado 3; este nuevo apartado 3 rezará así:
Los representantes serán elegidos por un período de cinco años.»; c) el apartado 3 actual, tal como ha sido modificado por el artículo 2 del presente Tratado, pasa a ser el apartado 4, d) el apartado 4, tal como ha sido añadido por el artículo 2 del presente Tratado, pasa a ser el apartado 5.
66) En el artículo 158 se suprime el apartado 3.
67) En el párrafo primero del artículo 166, las palabras «en la fecha de adhesión» se susti­tuyen por «del 1 de enero de 1995».
68) En el apartado 3 del artículo 188 Β se suprime el segundo párrafo, que comienza por «Sin embargo, al proceder a los primeros nombramientos .. .».
69) En el artículo 197 se suprime el párrafo segundo, que comienza por «El Comité contará, en particular, . . .».
70) En el artículo 207, se suprimen los párrafos segundo, tercero, cuarto y quinto.
71) En el lugar del artículo 212 se inserta el texto del párrafo segundo del apartado 1 del artículo 24 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas; así, este nuevo artículo 212 rezará de la siguiente forma:
«Artículo 212
El Consejo, a propuesta de la Comisión y previa consulta a las demás instituciones intere­sadas, establecerá, por mayoría cualificada, el estatuto de los funcionarios de las Comuni­dades Europeas y el régimen aplicable a los otros agentes de dichas Comunidades.».
72) En el lugar del artículo 218 se inserta el texto adaptado del párrafo primero del artículo 28 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas; así, este nuevo artículo 218 rezará de la siguiente forma:
«Artículo 218
La Comunidad gozará en el territorio de los Estados miembros de los privilegios e inmu­nidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo de 8 de abril de 1965 sobre los privilegios y las inmunidades de las Comuni­dades Europeas.
Lo mismo se aplicará al Banco Central Europeo, al Instituto Monetario Europeo y al Banco Europeo de Inversiones.».
73) En el artículo 221, las palabras «En un plazo de tres años a partir de la entrada en vigor del presente Tratado, los Estados miembros aplicarán . . .» se sustituyen por «Los Estados miembros aplicarán . . .».
74) En el artículo 223, se refunden los apartados 2 y 3 y se sustituyen por el texto siguiente:
El Consejo, por unanimidad y a propuesta de la Comisión, podrá introducir modificaciones en la lista, que estableció el 15 de abril de 1958, de los productos sujetos a las disposiciones de la letra b) del apartado 1.».
75) Queda derogado el artículo 226.
76) El artículo 227 se modifica de la siguiente forma: a) en el apartado 3, la referencia al Anexo IV se sustituye por una referencia al Anexo II; b) después del apartado 4, se inserta un apartado nuevo que rezará así:
Las disposiciones del presente Tratado se aplicarán a las islas Aland de conformidad con las disposiciones del Protocolo n° 2 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suécia.»; c) el antiguo apartado 5 pasa a ser apartado 6 y se suprime su letra d) relativa a las islas Aland; la letra c) termina en punto.
77) En el párrafo primero del artículo 229, las palabras «los órganos de las Naciones Unidas, de sus organismos especializados y del Acuerdo General sobre Aranceles Aduaneros y Comercio.» se sustituyen por «los órganos de las Naciones Unidas y de sus organismos especializados.».
78) En el párrafo primero del artículo 234, las palabras «con anterioridad a la entrada en vigor del presente Tratado» se sustituyen por «con anterioridad al 1 de enero de 1958 o, para los Estados que se hayan adherido, con anterioridad a la fecha de su adhesión».
79) Antes del artículo 241, se suprime el encabezamiento «Constitución de las instituciones».
80) Quedan derogados los artículos 241 a 246.
81) En el artículo 248 se añade un nuevo párrafo que rezará así:
«En virtud de los Tratados de adhesión, son igualmente auténticas las versiones del presente Tratado en lenguas danesa, española, finesa, griega, inglesa, irlandesa, portuguesa y sueca.».
1) Se suprime el Anexo I «Listas A a G previstas en los artículos 19 y 20 del Tratado».
2) El Anexo II «Lista prevista en el artículo 38 del Tratado» pasa a ser del Anexo I y la referencia al «Anexo II del Tratado» correspondiente a las partidas ex 22.08 y ex 22.09 pasa a ser una referencia al «Anexo I del Tratado».
3) Se suprime el Anexo III «Lista de transacciones invisibles prevista en el artículo 73 H del Tratado».
4) El Anexo IV «Países y Territorios de Ultramar a los que se aplicarán las disposiciones de la cuarta parte del Tratado» pasa a ser el Anexo II.
Tras su actualización rezará así:
PAÍSES Y TERRITORIOS DE ULTRAMAR a los que se aplicarán las disposiciones de la cuarta parte del Tratado
PROTOCOLOS Y OTROS ACTOS
1) Se derogan los siguientes Protocolos y otros Actos: a) el Protocolo por el que se modifica el Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas; b) el Protocolo sobre el comercio interior alemán y problemas conexos; c) el Protocolo sobre determinadas disposiciones relativas a Francia; d) el Protocolo relativo al Gran Ducado de Luxemburgo; e) el Protocolo sobre el régimen aplicable a los productos de la competencia de la Comunidad Europea del Carbón y del Acero respecto de Argelia y los departamentos de Ultramar de la República Francesa; f) el Protocolo sobre los aceites minerales y algunos de sus derivados;
Segunda pane g) el Protocolo sobre la aplicación del Tratado constitutivo de la Comunidad Europea a las partes no europeas del Reino de los Países Bajos; h) el Convenio de aplicación sobre la asociación de los países y territorios de Ultramar a la Comunidad;
— el Protocolo sobre el contingente arancelario para las importaciones de plátanos (ex 08.01 de la Nomenclatura de Bruselas);
— el Protocolo sobre el contingente arancelario para las importaciones de café verde (ex 09.01 de la Nomenclatura de Bruselas).
2) Al final del Protocolo sobre los Estatutos de!
Banco Europeo de Inversiones, se suprime la lista de signatarios.
3) Se modifica de la siguiente forma el Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea: a) se suprimen las palabras «HAN DESIGNADO, con tal fin, como plenipotenciarios:», así como la lista de Jefes de Estado y de sus plenipotenciarios; b) se suprimen las palabras «QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma,»; c) en el artículo 3 se añade como párrafo cuarto el texto adaptado del artículo 21 del Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas; así, este nuevo párrafo cuarto rezará de la siguiente forma:
«Los artículos 12 a 15, ambos inclusive, y 18 del Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas serán aplicables a los jueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia, sin perjuicio de las disposiciones relativas a la inmunidad de jurisdicción de los jueces que figuran en los párrafos precedentes.»; d) queda derogado el artículo 57; e) se suprime la fórmula final «EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Protocolo.»; f) se suprime la lista de signatarios.
4) En el artículo 40 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, se suprimen las palabras «anejo al Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas».
5) En el artículo 21 del Protocolo sobre los Estatutos del Instituto Monetario Europeo, se suprimen las palabras «anejo al Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas».
6) El Protocolo relativo a Italia se modifica de la siguiente forma: a) en el último apartado, que comienza por las palabras «RECONOCEN, en particular, que», la referencia a los artículos 108 y 109 se sustituye por una referencia a ¡os artículos 109 H y 109 1;
7) El Protocolo sobre las mercancías originarias y procedentes de determinados países y que disfrutan de un régimen especial de importación en uno de los Estados miembros se modifica de la siguiente forma: a) en la parte introductoria del punto 1 :
— las palabras «a la entrada en vigor del Tratado» se sustituyen por «a 1 de enero de 1958»;
— después de las palabras «a las importaciones» se añade el texto del punto a); así, el texto que resulta de este añadido rezará de la siguiente forma:
«... a las importaciones, en los países del Benelux, de mercancías originarias y procedentes de Suriname y de las Antillas neerlandesas»; b) en el punto 1 se suprimen las letras a), b) y c); c) en el punto 3, las palabras «Antes de finalizar el primer año siguiente a la entrada en vigor del Tratado, los Estados miembros comunicarán . ..» se sustituyen por «Los Esta dos miembros comunicarán . ..»; d) se suprime la lista de signatarios.
8) El Protocolo sobre las importaciones en la Comunidad Europea de productos petrolíferos refinados en las Antillas neerlandesas se modifica de la siguiente forma: a) se suprime la fórmula final «EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Protocolo.»; b) se suprime la lista de signatarios.
9) Queda derogado el artículo 3 del Protocolo sobre el régimen especial aplicable a Groenlandia. landia.
Artículo 7
El Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, incluidos sus Anexos, Protocolos y otros Actos anejos, queda modificado de conformidad con lo dispuesto en el presente artículo, con el fin de suprimir disposiciones caducadas de dicho Tratado y adaptar en consecuencia el texto de algunas de sus disposiciones.
I. TEXTO DE LOS ARTÍCULOS DEL TRATADO
1) En el párrafo segundo del artículo 2 se suprime la palabra «progresivo».
2) En la parte introductoria del artículo 4 se suprimen las palabras «suprimidos y».
3) El artículo 7 se modifica de la siguiente forma: a) en el primer guión, las palabras «una ALTA AUTORIDAD, denominada en lo sucesivo la Comisión», se sustituyen por «una COMISIÓN»;
Segunda pane b) en el segundo guión, las palabras «una ASAMBLEA COMÚN, denominada en lo sucesivo el Parlamento Europeo» se sustituyen por «un PARLAMENTO EUROPEO»; c) en el tercer guión, las palabras «un CONSEJO ESPECIAL DE MINISTROS, denominado en lo sucesivo el Consejo» se sustituyen por «un CONSEJO».
4) En el artículo 10 se suprime el apartado 3.
5) En el artículo 16 se suprimen los párrafos primero y segundo.
6) El artículo 21 se modifica de la siguiente forma, para incluir el artículo 1, el artículo 2 (tal como ha sido modificado por el artículo 5 del presente Tratado) y el apartado 1 del artículo 3 del Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo, aneja a la Decisión del Consejo de 20 de septiembre de 1976; el Anexo II de dicha Acta seguirá siendo aplicable: a) en el lugar de los apartados 1 y 2, que han caducado en virtud del artículo 14 del Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo, se inserta el texto de los artículos 1 y 2 de dicha Acta como apartados 1 y 2; estos nuevos apartados 1 y 2 rezarán así:
Los representantes en el Parlamento Europeo de los pueblos de los Estados reunidos en la Comunidad serán elegidos por sufragio universal directo.
El número de representantes elegidos en cada Estado miembro será el siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
En caso de que se introdujeran modificaciones en el presente artículo, el número de representantes elegidos en cada Estado miembro deberá garantizar una representación adecuada de los pueblos de los Estados reunidos en la Comunidad.»;
Los representantes serán elegidos por un período de cinco años.»; c) el apartado 3 actual, tal como ha sido modificado por el artículo 3 del presente Tratado, pasa a ser el apartado 4, d) el apartado 4, tal como ha sido añadido por el artículo 3 del presente Tratado, pasa a ser el apartado 5.
7) En el párrafo primero del artículo 32 bis, las palabras «desde la fecha de adhesión» se sustituyen por «desde el 1 de enero de 1995».
8) En el apartado 3 del artículo 45 B se suprime el párrafo segundo, que comienza por «Sin embargo, al proceder a los primeros nombramientos .. .».
9) En el artículo 50, el texto adaptado de los apartados 2 y 3 del artículo 20 del Tratado por el que se constituye un Consejo único y una Comisión única se inserta como nuevos apartados 4 y 5; así, estos nuevos apartados 4 y 5 rezarán de la siguiente forma:
La parte de los gastos del presupuesto de las Comunidades cubierta con las exacciones previstas en el artículo 49 quedará fijada en la cifra de 18 millones de unidades de cuenta.
La Comisión presentará cada año al Consejo un informe con arreglo al cual el Consejo examinará si conviene adaptar dicha cifra a la evolución del presupuesto de las Comunidades.
El Consejo decidirá por la mayoría prevista en la primera oración del párrafo cuarto del artículo 28.
Esta adaptación se realizará partiendo del análisis de la evolución de los gastos que resulten de la aplicación del presente Tratado.
La parte de exacciones destinada a cubrir los gastos del presupuesto de las Comunidades será aplicada por la Comisión a la ejecución de dicho presupuesto según el ritmo que fijen los reglamentos financieros adoptados en virtud de la letra b) del artículo 209 del Tratado constitutivo de la Comunidad Europea y de la letra b) del artículo 183 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.».
10) Queda derogado el artículo 52.
11) En el lugar del artículo 76 se inserta el texto adaptado del párrafo primero del artículo 28 del Tratado por el que se constituye un Consejo único y una Comunidad única de las Comunidades Europeas; así, este nuevo artículo 76 rezará de la siguiente forma:
«Artículo 76
La Comunidad gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo de 8 de abril de 1965 sobre los privilegios y las inmunidades de las Comunidades Europeas.».
12) El artículo 79 se modifica de la siguiente forma: a) en la segunda frase del párrafo primero, se suprime desde «por lo que respecta al Sarre . ..», hasta el final del párrafo y el punto y coma se sustituye por un punto;
Segunda pane b) después del párrafo primero, se inserta un párrafo segundo que rezará así:
«Las disposiciones del presente Tratado se aplicarán a las islas Aland de conformidad con las disposiciones del Protocolo n° 2 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suécia.»; c) en el actual párrafo segundo, en la parte introductoria, las palabras «No obstante lo dispuesto en el párrafo precedente:» se sustituyen por «No obstante lo dispuesto en los párrafos precedentes:»; d) en el actual párrafo segundo se suprime la letra d) relativa a las islas Aland.
13) En el artículo 84, las palabras «y de sus Anexos, de los Protocolos anexos y del Convenio relativo a las disposiciones transitorias.» se sustituyen por «y de sus Anexos y de los Protocolos anexos.».
14) Queda derogado el artículo 85.
15) En el artículo 93, las palabras «la Organización Europea de Cooperación Económica» se sustituyen por «la Organización de Cooperación y de Desarrollo Económico».
16) En el párrafo tercero del artículo 95, las palabras «Transcurrido el período transitorio previsto en el Convenio sobre las disposiciones transitorias, si dificultades imprevistas . . .» se sustituyen por «Si dificultades imprevistas .. .».
17) En el artículo 97, la redacción «El presente Tratado se concluye por un período de cincuenta años a partir de su entrada en vigor.» se sustituye por «Él presente Tratado expirará el 23 de julio de 2002.».
TEXTO DEL ANEXO III «Aceros especiales.»
Al final del Anexo III, se suprimen las iniciales de los plenipotenciarios de los Jefes de Estado y de Gobierno.
PROTOCOLOS Y OTROS ACTOS ANEXOS AL TRATADO
1) Se derogan los siguientes actos: a) el Canje de Notas entre el Gobierno de la República Federal de Alemania y el Gobierno de la República francesa sobre el Sarre; b) el Convenio relativo a las disposiciones transitorias.
2) El Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea del Carbón y del Acero se modifica de la siguiente forma: a) los títulos I y II del Protocolo se sustituyen por el texto de los títulos I y II del Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea anejo al Tratado constitutivo de la Comunidad Europea;
73 b) queda derogado el artículo 56, y se suprime el encabezamiento que lo precede («Disposiciones transitorias»); c) se suprime la lista de signatarios.
3) El Protocolo sobre las relaciones con el Consejo de Europa se modifica de la siguiente forma: a) queda derogado el artículo 1; b) se suprime la lista de signatarios.
Artículo 8
El Tratado constitutivo de la Comunidad Europea de la Energía Atómica, incluidos sus Anexos y Protocolos, queda modificado de conformidad con lo dispuesto en el presente artículo, con el fin de suprimir disposiciones caducadas de dicho Tratado y adaptar en consecuencia el texto de algunas de sus disposiciones.
I. TEXTO DE LOS ARTÍCULOS DEL TRATADO
1) En el párrafo segundo del artículo 76, las palabras «desde la entrada en vigor del Tratado,» se sustituyen por «desde el 1 de enero de 1958,».
2) En la parte introductoria del párrafo primero del artículo 93, las palabras «Los Estados miembros suprimirán entre sí, un año después de la entrada en vigor del presente Tratado, todos los derechos de aduana . ..» se sustituyen por «Los Estados miembros prohibirán entre sí todos los derechos de aduana . ..».
3) Quedan derogados los artículos 94 y 95.
4) En el párrafo segundo del artículo 98, las palabras «En un plazo de dos años a partir de la entrada en vigor del presente Tratado, el Consejo ...» se sustituyen por «El Consejo, . . .».
5) Queda derogado el artículo 100.
6) El artículo 104 se modifica de la siguiente forma: a) en el párrafo primero, las palabras «después de la entrada en vigor del presente Tratado» se sustituyen por «después del 1 de enero de 1958 o, para los Estados que se hayan adherido, después de la fecha de su adhesión»; b) en el párrafo segundo, las palabras «después de la entrada en vigor del presente Tratado, en el ámbito de aplicación de éste» se sustituyen por «después de las fechas contempladas en el párrafo anterior, en el ámbito de aplicación del presente Tratado».
7) El artículo 105 se modifica de la siguiente forma: a) en el párrafo primero, las palabras «celebrados antes de la entrada en vigor de este Tratado» se sustituyen por «celebrados antes del 1 de enero de 1958 o, para los Esta dos que se hayan adherido, antes de la fecha de su adhesión,».
A final del mismo párrafo, las palabras «después de la entrada en vigor del presente Tratado.» se sustituyen por «después de dichas fechas.»; b) en el párrafo segundo, las palabras «celebrados entre la firma y la entrada en vigor del presente Tratado» se sustituyen por «celebrados entre el 25 de marzo de 1957 y el 1 de enero de 1958 o, para los Estados que se hayan adherido, entre la firma del acta de adhesión y la fecha de su adhesión,».
8) En el párrafo primero del artículo 106, las palabras «antes de la entrada en vigor del presente Tratado,» se sustituyen por «antes del 1 de enero de 1958 o, para los Estados que se hayan adherido, antes de la fecha de su adhesión,».
9) El artículo 108 se modifica de la siguiente forma, para incluir el artículo 1, el artículo 2 (tal como ha sido modificado por el artículo 5 del presente Tratado) y el apartado 1 del artículo 3 del Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo, aneja a la Decisión del Consejo de 20 de septiembre de 1976; el Anexo II de dicha Acta seguirá siendo aplicable: a) en el lugar de los apartados 1 y 2, que han caducado obsoletos en virtud del ar tículo 14 del Acta relativa a la elección de los representantes en el Parlamento Euro peo, se inserta el texto de los artículos 1 y 2 de dicha Acta como apartados 1 y 2; estos nuevos apartados 1 y 2 rezarán así:
Los representantes en el Parlamento Europeo de los pueblos de los Estados reunidos en la Comunidad serán elegidos por sufragio universal directo.
El número de representantes elegidos en cada Estado miembro será el siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
En caso de que se introdujeran modificaciones en el presente artículo, el número de representantes elegidos en cada Estado miembro deberá garantizar una representación adecuada de los pueblos de los Estados reunidos en la Comunidad.»; b) después de los nuevos apartados 1 y 2 se inserta el texto del apartado 1 del artículo 3 de la citada Acta como apartado 3; este nuevo apartado 3 rezará así:
Los representantes serán elegidos por un período de cinco años.»; c) el apartado 3 actual, tal como ha sido modificado por el artículo 4 del presente Tratado, pasa a ser el apartado 4, d) el apartado 4, tal como ha sido añadido por el artículo 4 del presente Tratado, pasa a ser el apartado 5.
10) En el artículo 127 se suprime el apartado 3.
11) En el párrafo primero del artículo 138, las palabras «desde la fecha de adhesión» se sustituyen por «desde el 1 de enero de 1995».
12) En el apartado 3 del artículo 160 B, se suprime el párrafo segundo, que comienza por «Sin embargo, al proceder a los primeros nombramientos . ..».
13) En el artículo 181 se suprimen los párrafos segundo, tercero y cuarto.
14) En el lugar del artículo 191 se inserta el texto adaptado del párrafo primero del artículo 28 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas; así, este nuevo artículo 191 rezará de la siguiente forma:
«Artículo 191
La Comunidad gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo de 8 de abril de 1965 sobre los privilegios y las inmunidades de las Comunidades Europeas.».
15) El artículo 198 se modifica de la siguiente forma: a) después del párrafo segundo, se inserta el siguiente párrafo tercero:
«Las disposiciones del presente Tratado se aplicarán a las islas Aland de conformidad con las disposiciones del Protocolo n° 2 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suécia.»; b) en el actual párrafo tercero se suprime la letra e), relativa a las islas Aland.
16) En el párrafo primero del artículo 199, las palabras «y del Acuerdo General sobre Aranceles Aduaneros y Comercio.» se sustituyen por «y de la Organización Mundial del Comercio.» cio.»
17) Queda derogado el título VI, «Disposiciones relativas al período inicial», que comprende la sección 1, «Constitución de las instituciones», la sección 2, «Primeras disposiciones para la aplicación del Tratado» y la sección 3, «Disposiciones transitorias», así como los artículos 209 a 223.
18) En el artículo 225 se añade el nuevo párrafo siguiente:
«En virtud de los Tratados de adhesión, son igualmente auténticas las versiones del presente Tratado en lenguas danesa, española, finesa, griega, inglesa, irlandesa, portuguesa y sueca.».
Se suprime el Anexo V, «Programa inicial de investigación y de enseñanza contemplado en el artículo 215 del Tratado», incluido el cuadro «Desglose por grandes capítulos . . .».
1) Queda derogado el Protocolo sobre la aplicación del Tratado de la Comunidad Europea de la Energía Atómica a las Partes no europeas del Reino de los Países Bajos.
2) El Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea de la Energía Atómica se modifica de la siguiente forma: a) se suprimen las palabras «HAN DESIGNADO, con tal fin, como plenipotenciarios:», así como la lista de Jefes de Estado y de sus plenipotenciarios; b) se suprimen las palabras «QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma,»; c) en el artículo 3 se añade como parafo cuarto el texto adaptado del artículo 21 del Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas; así, este nuevo párrafo cuarto rezará de la siguiente forma:
«Los artículos 12 a 15, ambos inclusive, y 18 del Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas serán aplicables a los jueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia, sin perjuicio de las disposiciones relativas a la inmunidad de jurisdicción de los jueces que figuran en los párrafos precedentes.»; d) queda derogado el artículo 58; e) se suprime la fórmula final «EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Protocolo.»; f) se suprime la lista de signatarios.
Artículo 9
Sin perjuicio de los apartados siguientes, cuya finalidad es conservar los elementos esenciales de sus disposiciones, quedan derogados el Convenio de 25 de marzo de 1957 sobre determinadas instituciones comunes a las Comunidades Europeas y el Tratado de 8 de abril de
1965 por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas, incluida su Acta Final, pero con la excepción del Protocolo contemplado en el apartado 5.
Los poderes y competencias conferidos al Parlamento Europeo, al Consejo, a la Comisión, al Tribunal de Justicia y al Tribunal de Cuentas por el Tratado constitutivo de la Comunidad Europea, el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica serán ejercidos por instituciones únicas en las condiciones previstas respectivamente por dichos Tratados y por el presente artículo.
Las funciones conferidas al Comité Económico y Social por el Tratado constitutivo de la Comunidad Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica serán ejercidas por un Comité único en las condiciones previstas respectivamente por dichos Tratados.
Serán aplicables a dicho Comité las disposiciones de los artículos 193 y 197 del Tratado constitutivo de la Comunidad Europea.
Los funcionarios y los otros agentes de las Comunidades Europeas formarán parte de la administración única de dichas Comunidades y se regirán por las disposiciones adoptadas en aplicación del artículo 212 del Tratado constitutivo de la Comunidad Europea.
Las Comunidades Europeas gozarán en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo contemplado en el apartado 5.
Lo mismo se aplicará al Banco Central Europeo, al Instituto Monetario Europeo y al Banco Europeo de Inversiones.
En el Protocolo de 8 de abril de 1965 sobre los privilegios y las inmunidades de las Comunidades Europeas se insertará un artículo 23, tal como estaba previsto en el Protocolo por el que se modifica dicho Protocolo; dicho artículo reza así:
«Artículo 23
Este Protocolo será de aplicación asimismo al Banco Central Europeo, a los miembros de sus órganos y a su personal, sin perjuicio de lo dispuesto en el Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Banco Central Europeo estará exento además de todo tipo de impuestos o gravámenes de similar naturaleza con motivo de cualquier ampliación de su capital, al igual que de los diversos trámites con ello relacionados en el Estado en que tenga su sede el Banco.
Las actividades que desarrollen el Banco y sus órganos, con arreglo a los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, no estarán sujetas a ningún tipo de impuesto sobre el volumen de negocios.
Las disposiciones que anteceden se aplicarán también al Instituto Monetario Europeo, cuya disolución o liquidación no se someterá a ningún tipo de gravamen.».
Los ingresos y los gastos de la Comunidad Europea, los gastos administrativos de la Comunidad Europea del Carbón y del Acero y los ingresos correspondientes, y los ingresos y los gastos de la Comunidad Europea de la Energía Atómica, con excepción de los de la Agencia de abastecimiento y las Empresas Comunes, se consignarán en el presupuesto de las Co munidades Europeas, en las condiciones previstas respectivamente en los Tratados constitutivos de estas tres Comunidades.
Sin perjuicio de la aplicación del artículo 216 del Tratado constitutivo de la Comunidad Europea, del artículo 77 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, del artículo 189 del Tratado constitutivo de la Comunidad Europea de la Energia Atòmica y del párrafo segundo del artículo 1 del Protocolo sobre los Estatutos del Banco Europeo de Inversiones, los representantes de los Gobiernos de los Estados miembros adopta rán de común acuerdo las disposiciones necesarias para regular determinados problemas específicos del Gran Ducado de Luxemburgo y que se derivan de la creación de un Consejo único y de una Comisión única de las Comunidades Europeas.
Artículo 10
La derogación o la supresión, en la presente Parte, de disposiciones caducadas del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Euro pea del Carbón y del Acero y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, tal como estaban vigentes antes de la entrada en vigor del presente Tratado de Amsterdam, y ia adaptación de algunas de sus disposiciones no afectarán a los efectos jurídicos de las disposiciones de dichos Tratados, en particular los que resulten de los plazos por ellos impuestos, ni a los de las disposiciones de los Tratados de adhesión.
Los efectos jurídicos de los actos vigentes adoptados sobre la base de dichos Tratados no se verán afectados.
Lo mismo se aplicará en lo relativo a la derogación del Convenio de 25 de marzo de 1957 sobre determinadas instituciones comunes a las Comunidades Europeas y a la derogación del Tratado de 8 de abril de 1965 por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas.
Artículo 11
Las disposiciones del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica relativas a la competencia del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de dicha competencia serán aplicables a las disposiciones de la presente parte y al Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas contemplado en el apartado 5 del artículo 9.
DISPOSICIONES GENERALES Y FINALES
Artículo 12
Los artículos, títulos y secciones del Tratado de la Unión Europea y del Tratado constitutivo de la Comunidad Europea, en su versión modificada por las disposiciones del presente Tratado, se volverán a numerar con arreglo a los cuadros de equivalencias establecidos en el Anexo del presente Tratado, que serán parte integrante del mismo.
Las referencias cruzadas a artículos, títulos y secciones dentro del Tratado de la Unión Europea y dentro del Tratado constitutivo de la Comunidad Europea, o entre ambos, se adaptarán en consecuencia.
Lo mismo se aplicará en lo relativo a las referencias a artículos, títulos y secciones de dichos Tratados contenidas en los demás tratados comunitarios.
Las referencias a los artículos, títulos y secciones de los Tratados contemplados en el apartado 2 contenidas en otros instrumentos o actos se entenderán como referencias a los artículos, títulos y secciones de los Tratados en su nueva numeración según el apartado 1 y, respectivamente, a los apartados de dichos artículos, en su nueva numeración resultante de determinadas disposiciones del artículo 6.
Las referencias, contenidas en otros instrumentos o actos, a los apartados de los artículos de los Tratados contemplados en los artículos 7 y 8, se entenderán como referencias a dichos apartados en su nueva numeración resultante de determinadas disposiciones de los mencionados artículos 7 y 8.
Artículo 13
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículo 14
El presente Tratado será ratificado por las Altas Partes Contratantes, de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana/
El presente Tratado entrará en vigor el primer día del segundo mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Artículo 15
El presente Tratado, redactado en un ejemplar único, en lenguas alemana, danesa, española, finesa, francesa, griega, inglesa, irlandesa, italiana, neerlandesa, portuguesa y sueca, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia autenticada a cada uno de los Gobiernos de los restantes Estados signatarios.
CUADROS DE EQUrVALENCIAS CONTEMPLADOS EN EL ARTÍCULO 12 DEL TRATADO DE AMSTERDAM
A. Tratado de la Unión Europea
Numeración anterior
Numeración anterior
Nueva numeración
TITULO I Anículo 1 Artículo 2 Artículo 3 Artículo 4 Anículo 5 Anículo 6 Artículo 7
Artículo A Artículo Β Artículo C Artículo D Artículo E Anículo F Artículo F.l (*)
TÍTULO III Artículo 9
TITULO IV Artículo 10
Artículo I
TÍTULO VI Artículo 29 Artículo 30 Artículo 31 Artículo 32 Artículo 33 Artículo 34 Artículo 35 Artículo 36 Artículo 37 Anículo 38 Artículo 39 Artículo 40 Artículo 41 Artículo 42
TÍTULO VI (***) Artículo K.l Artículo K.2 Artículo K.3 Artículo K.4 Artículo K.5 Artículo K.6 Artículo K.7 Artículo K.8 Artículo K.9 Artículo K.10 Artículo K.ll Artículo K.l2 Artículo K.l3 Artículo K.l4
TÍTULO VII Artículo 43 Artículo 44 Artículo 45
TÍTULO VII Artículo L Artículo M Artículo Ν Artículo O Artículo Ρ Artículo Q Anículo R Artículo S
TÍTULO VIII Artículo 46 Artículo 47 Artículo 48 Artículo 49 Artículo 50 Artículo 51 Artículo 52 Artículo 53
TITULO V Anículo 11 Anículo 12 Artículo 13 Anículo 14 Anículo 15 Artículo 16 Anículo 17 Artículo 18 Artículo 19 Artículo 20 Artículo 21 Artículo 22 Anículo 23 Artículo 24 Artículo 25 Artículo 26 Anículo 27 Anículo 28
TÍTULO V (»**) Anículo J.l Anículo J.2 Anículo J.3 Anículo J.4 Artículo J.5 Artículo J.6 Anículo J.7 Artículo J.8 Artículo J.9 Anículo J.10 Artículo J.ll Anículo J.l2 Anículo J.l3 Anículo J.l4 Anículo J.l5 Anículo J.l6 Anículo J.l7 Anículo J.l8
(*) Anículo nuevo introducido por el Tratado de Amsterdam. (**) Título nuevo introducido por el Tratado de Amsterdam. C***) Título reestructurado por el Tratado de Amsterdam.
Tratado constitutivo de la Comunidad Europea
Numeración anterior
Nueva numeración
Numeración anterior
Nueva numeración
Sección 1 (suprimida)
PRIMERA PARTE Anículo 1 Artículo 2 Anículo 3 Artículo 3 A Artículo 3 Β
Sección 2 (suprimida)
Artículo 4 A Artículo 4 Β Artículo 5 Artículo 5 A Artículo 6 Artículo 6 A
Artículo 7 (d srogado) Anículo 7 A
Artículo 7 Β (derogado)
Artículo 7 C Artículo 7 D
Artículo 15 Artículo 16
Artículo 26 Artículo 27
CAPÍTULO 2 Artículo 30
CAPÍTULO 2 Artículo 28
SEGUNDA Artículo 17 Artículo 18 Artículo 19 Artículo 20 Artículo 21 Artículo 22
SEGUNDA PARTE Artículo 8 Artículo 8 A Artículo 8 Β Artículo 8 C Anículo 8 D Artículo 8 E
Artículo 23 Artículo 24
Artículo 36 Artículo 37
Artículo 9 Artículo 10 Artículo 11 (c erogado)
— — — Artículo 29 — Artículo 30 Artículo 31
(*) Anículo nuevo introducido por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Numeración anterior
Nueva numeración
Artículo 69 (derogado) Anículo 70 (derogado) Artículo 71 (derogado) Artículo 72 (derogado) Artículo 73 (derogado)
Artículo 73 A (derogado)
TÍTULO II Anículo 32 Anículo 33 Artículo 34 Artículo 35 Anículo 36 Anículo 37
Artículo 38 Anículo 39 Anículo 40 Artículo 41 Anículo 42 Artículo 43 Artículo 44 (derogado) Anículo 45 (derogado) Anículo 46 Anículo 47 (derogado)
Anículo 56 Anículo 57 Artículo 58 —
Anículo 73 E (derogado) Artículo 73 F
Artículo 59 Artículo 60
Artículo 49 Anículo 50
Artículo 39 Artículo 40 Artículo 41
Artículo 73 Κ (*) Artículo 73 L (*) Artículo 73 M (*) Artículo 73 Ν (*) Artículo 73 O (*) Artículo 73 Ρ (*) Artículo 73 Q (*)
Anículo 44 Artículo 45 Anículo 46 Anículo 47 Artículo 48
CAPÍTULO 2 Anículo 52 Artículo 53 (derogado) Artículo 54 Anículo 55 Artículo 56 Artículo 57 Artículo 58
CAPÍTULO 3 Artículo 59 Artículo 60 Anículo 61 Artículo 62 (derogado) Artículo 63 Artículo 64 Artículo 65 Artículo 66
CAPÍTULO 3 Artículo 49 Artículo 50 Artículo 51 — Artículo 52 Artículo 53 Artículo 54 Artículo 55
TÍTULO V Artículo 70 Artículo 71 Artículo 72 Anículo 73 Artículo 74 Artículo 75 Anículo 76 Anículo 77
Artículo 78 Artículo 79
TÍTULO IV Artículo 74 Artículo 75 Artículo 76 Artículo 77 Artículo 78 Anículo 79 Artículo 80 Artículo 81 Anículo 82 Anículo 83 Artículo 84
CAPÍTULO 4 Artículo 67 (derogado) Anículo 68 (derogado)
(*) Artículo nuevo introducido por el Tratado de Amsterdam. (**) Título nuevo introducido por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Numeración anterior
Nueva numeración
TÍTULO V CAPÍTULO 1 SECCIÓN 1
TÍTULO VI CAPÍTULO 1 SECCIÓN 1
Artículo 101 Artículo 102 Artículo 103 Artículo 104
Artículo 85 Artículo 86 Artículo 87 Artículo 88 Artículo 89 Artículo 90
Artículo 81 Artículo 82 Artículo 83 Artículo 84 Artículo 85 Artículo 86
CAPÍTULO 2 Artículo 105 Artículo 106 Artículo 107 Anículo 108 Anículo 109 Artículo 110 Artículo 111
CAPÍTULO 2 Artículo 105 Artículo 105 A Artículo 106 Artículo 107 Artículo 108 Artículo 108 A Artículo 109
Artículo 91 (derogado)
SECCIÓN 3 Artículo 92 Artículo 93 Artículo 94
SECCIÓN 2 Artículo 87 Artículo 88 Artículo 89
CAPÍTULO 3 Artículo 109 A Artículo 109 Β Artículo 109 C Artículo 109 D
CAPÍTULO 3 Artículo 112 Artículo 113 Artículo 114 Artículo 115
CAPÍTULO 2 Artículo 95 Artículo 96 Artículo 97 (derogado) Artículo 98 Artículo 99
CAPÍTULO 2 Artículo 90 Artículo 91 — Artículo 92 Anículo 93
CAPÍTULO 4 Artículo 109 E Artículo 109 F Artículo 109 G Artículo 109 H Artículo 109 I Anículo 109 J Anículo 109 Κ Artículo 109 L Artículo 109 M
Artículo 100 Β (derogado)
Artículo 100 C (derogado)
Artículo 100 D (derogado)
Artículo 101 Artículo 102
Artículo 96 Anículo 97
TÍTULO IX Artículo 131
Artículo 111 (derogado)
Artículo 112 Artículo 113
Artículo 132 Artículo 133
(*) Anículo nuevo introducido por el Tratado de Amsterdam. (**) Título nuevo introducido por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Numeración anterior
Nueva numeración
Artículo 114 (derogado) Artículo 115
Artículo 134
TITULO X Artículo 135
TÍTULO VII bis (**) Artículo 116 (*)
TÍTULO XIV Artículo 130 A Artículo 130 Β Artículo 130 C Artículo 130 D Artículo 130 E
TÍTULO XVII Anículo 158 Artículo 159 Artículo 160 Artículo 161 Artículo 162
Artículo 117 Anículo 118
Artículo 136 Anículo 137 Anículo 138 Artículo 139 Artículo 140 Artículo 141 Artículo 142 Artículo 143 Artículo 144 Artículo 145
TÍTULO XV Artículo 130 F Artículo 130 G Artículo 130 H Artículo 130 I Artículo 130 J Artículo 130 Κ Artículo 130 L Artículo 130 M Anículo 130 Ν Artículo 130 O Artículo 130 Ρ
TÍTULO XVIII Artículo 163 Artículo 164 Artículo 165 Artículo 166 Artículo 167 Artículo 168 Artículo 169 Artículo 170 Artículo 171 Anículo 172 Artículo 173
Artículo 130 Q (derogado)
CAPÍTULO 2 Artículo 123 Artículo 124 Artículo 125
CAPÍTULO 2 Artículo 146 Artículo 147 Artículo 148
TÍTULO XVI Artículo 130 R Artículo 130 S Artículo 130 T
Artículo 176
CAPÍTULO 3 Artículo 126 Anículo 127
CAPÍTULO 3 Artículo 149 Artículo 150
TÍTULO IX Artículo 128
TÍTULO XII Artículo 151
TÍTULO X Artículo 129
TÍTULO XIII Artículo 152
TÍTULO XVII Artículo 130 U Artículo 130 V Artículo 130 W Anículo 130 X Artículo 130 Y
TÍTULO XX Artículo 177 Artículo 178 Artículo 179 Artículo 180 Artículo 181
TÍTULO XI Artículo 129 A
TÍTULO XIV Artículo 153
TÍTULO XV Anículo 154 Artículo 155 Artículo 156
CUARTA PARTE Artículo 131 Anículo 132 Anículo 133 Artículo 134 Artículo 135 Artículo 136 Artículo 136 A
CUARTA PARTE Artículo 182 Artículo 183 Artículo 184 Artículo 185 Artículo 186 Artículo 187 Artículo 188
(*) Artículo nuevo introducido por el Tratado de Amsterdam. (**) Título nuevo introducido por el Tratado de Amsterdam. (***) Capítulo 1 reestructurado por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Numeración anterior
Nueva numeración
Artículo 189 Artículo 190 Artículo 191 Anículo 192 Anículo 193 Anículo 194 Artículo 195 Artículo 196 Artículo 197 Artículo 198 Artículo 199 Artículo 200 Artículo 201
Artículo 137 Artículo 138 Artículo 138 A Artículo 138 Β Artículo 138 C Artículo 138 D Artículo 138 E Artículo 139 Artículo 140 Artículo 141 Artículo 142 Artículo 143 Artículo 144
Artículo 222 Artículo 223 Anículo 224 Artículo 225 Artículo 226 Artículo 227 Artículo 228 Artículo 229 Artículo 230 Artículo 231 Artículo 232 Artículo 233 Artículo 234 Artículo 235 Artículo 236 Artículo 237 Artículo 238 Artículo 239 Artículo 240 Artículo 241 Artículo 242 Artículo 243 Anículo 244 Anículo 245
SECCIÓN 2 Artículo 145 Artículo 146 Artículo 147 Anículo 148
SECCIÓN 2 Artículo 202 Artículo 203 Artículo 204 Artículo 205
SECCIÓN 5 Artículo 188 A Artículo 188 Β Artículo 188 C
Artículo 150 Artículo 151 Artículo 152 Artículo 153 Artículo 154
Artículo 206 Artículo 207 Artículo 208 Artículo 209 Artículo 210
CAPÍTULO 2 Artículo 249 Artículo 250 Anículo 251 Artículo 252 Artículo 253 Artículo 254 Artículo 255 Artículo 256
CAPÍTULO 2 Articulo 189 Artículo 189 A Artículo 189 Β Anículo 189 C Anículo 190 Anículo 191 Artículo 191 A (») Artículo 192
SECCIÓN 3 Artículo 155 Artículo 156 Artículo 157 Anículo 158 Artículo 159 Artículo 160 Artículo 161 Artículo 162 Artículo 163
SECCIÓN 3 Artículo 211 Artículo 212 Artículo 213 Artículo 214 Artículo 215 Artículo 216 Artículo 217 Artículo 218 Artículo 219
CAPÍTULO 3 Artículo 193 Artículo 194 Artículo 195 Artículo 196 Artículo 197 Artículo 19S
CAPÍTULO 3 Anículo 257 Artículo 258 Artículo 259 Artículo 260 Artículo 261 Artículo 262
SECCIÓN 4 Artículo 164 Artículo 165
SECCIÓN 4 Artículo 220 Artículo 221
(*) Artículo nuevo introducido por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Numeración anterior
Nueva numeración
CAPITULO 4 Artículo 198 A Anículo 198 Β Artículo 198 C
CAPITULO 4 Artículo 263 Artículo 264 Artículo 265
Artículo 221 Artículo 222 Artículo 223 Artículo 224 Artículo 225
Artículo 294 Artículo 295 Artículo 296 Artículo 297 Artículo 298
Artículo 226 (derogado)
TITULO II Artículo 268
Artículo 200 (derogado)
Artículo 299 Artículo 300 Artículo 301 Artículo 302 Artículo 303 Anículo 304 Artículo 305 Artículo 306 Artículo 307 Artículo 308 Artículo 309
Artículo 227 Artículo 228 Artículo 228 A Artículo 229 Artículo 230 Artículo 231 Artículo 232 Artículo 233 Artículo 234 Artículo 235 Artículo 236 (*)
Artículo 238 Artículo 239 Artículo 240
Artículo 310 Artículo 311 Artículo 312
Artículo 241 (derogado)
Artículo 242 (derogado)
Artículo 243 (derogado)
Artículo 245 (derogado)
Artículo 246 (derogado)
DISPOSICIONES FINALES
DISPOSICIONES FINALES
Artículo 247 Anículo 248
Artículo 313 Artículo 314
SEXTA PARTE Artículo 281 Artículo 282 Artículo 283 Artículo 284 Artículo 285 Artículo 286 Artículo 287 Artículo 288 Artículo 289 Anículo 290 Anículo 291 Artículo 292 Artículo 293
SEXTA PARTE Anículo 210 Artículo 211 Artículo 212 (*) Anículo 213 Anículo 213 A (*) Artículo 213 Β (*) Artículo 214 Artículo 215 Anículo 216 Anículo 217 Artículo 218 (*) Artículo 219 Artículo 220
(*) Artículo nuevo introducido por el Tratado de Amsterdam.
Protocolo sobre el artículo J.7 del Tratado de la Unión Europea
TENIENDO EN CUENTA la necesidad de aplicar plenamente las disposiciones del segundo párrafo del apartado 1 y del apartado 3 del artículo J.7 del Tratado de la Unión Europea,
TENIENDO EN CUENTA que la política de la Unión con arreglo al artículo J.7 no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la OTAN y será compatible con la política común de seguridad y de defensa establecida en dicho marco,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado de la Unión Europea:
La Unión Europea elaborará, junto con la Unión Europea Occidental, acuerdos de cooperación más intensa entre sí, en un plazo de un año a partir de la entrada en vigor del Tratado de Amsterdam.
B. PROTOCOLOS ANEJOS AL TRATADO DE LA UNIÓN EUROPEA Y AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
TOMANDO NOTA de que los acuerdos relativos a la supresión gradual de los controles en las fronteras comunes, firmados en Schengen por determinados Estados miembros de la Unión Europea el 14 de junio de 1985 y el 19 de junio de 1990, así como los acuerdos relacionados y las normas adoptadas en virtud de los mismos, tienen como finalidad potenciar la integración europea y hacer posible, en particular, que la Unión Europea se convierta con más rapidez en un espacio de libertad, seguridad y justicia,
DESEANDO incorporar dichos acuerdos y normas al marco de la Unión Europea,
CONFIRMANDO que lo dispuesto en el acervo de Schengen sólo puede aplicarse en la medida en que sea compatible con el derecho de la Comunidad y de la Unión,
TENIENDO EN CUENTA que Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte no son partes contratantes de los citados acuerdos ni los han firmado; que, no obstante, debe ría preverse la posibilidad de que dichos Estados miembros acepten algunas o todas las disposiciones de los mismos,
RECONOCIENDO que, en consecuencia, es necesario acogerse a lo dispuesto en el Tratado de la Unión Europea y en el Tratado constitutivo de la Comunidad Europea en lo que se refiere a una cooperación reforzada entre determinados Estados miembros y que dichas disposiciones deberían utilizarse únicamente como último recurso,
TENIENDO EN CUENTA la necesidad de mantener una relación especial con la República de Islândia y con el Reino de Noruega, Estados que han confirmado su intención de suscribir las disposiciones mencionadas, con arreglo al Acuerdo firmado en Luxemburgo el 19 de diciembre de 1996,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea:
Artículo 1
El Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, el Reino de España, la República Francesa, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos, la República de Austria, la República Portuguesa, la República de Finlandia y el Reino de Suécia, signatarios de los acuerdos de Schengen, quedan autorizados a establecer entre sí una cooperación reforzada en el ámbito de aplicación de dichos acuerdos y disposiciones relacionadas, recogidos en el anexo del presente Protocolo y denominados en lo sucesivo «acervo de Schengen».
Esta cooperación se llevará a cabo en el marco institucional y jurídico de la Unión Europea y respetando las disposiciones pertinentes del Tratado de la Unión Europea y del Tratado constitutivo de la Comunidad Europea.
Artículo 2
A partir de la fecha de la entrada en vigor del Tratado de Amsterdam, el acervo de Schengen, incluidas las decisiones que haya adoptado hasta la fecha el Comité ejecutivo creado por los acuerdos de Schengen, será inmediatamente aplicable a los trece Estados miembros a que se refiere el artículo 1, sin perjuicio de lo dispuesto en el apartado 2 del presente artículo.
A partir de la misma fecha, el Consejo sustituirá a dicho Comité ejecutivo.
El Consejo adoptará, por unanimidad de los miembros a que se refiere el artículo 1, cualquier medida que resulte necesaria para la ejecución del presente apartado.
El Consejo determinará, por unanimidad y conforme a las disposiciones pertinentes de los Tratados, la base jurídica de cada una de las disposiciones o decisiones que constituyan el acervo Schengen.
Con respecto a dichas disposiciones y decisiones y de acuerdo con la mencionada determinación, el Tribunal de Justicia de las Comunidades Europeas ejercerá las competencias que le otorgan las disposiciones aplicables pertinentes de los Tratados.
En todo caso, el Tribunal de Justicia no tendrá competencia alguna sobre las medidas o decisiones relativas al mantenimiento de la ley y el orden público así como a la salvaguarda de la seguridad interior.
En tanto no se adopten las medidas mencionadas y sin perjuicio de lo dispuesto en el apartado 2 del artículo 5, las disposiciones o decisiones que integran el acervo de Schengen se considerarán actos basados en el título VI del Tratado de la Unión Europea.
Lo dispuesto en el apartado 1 será aplicable a los Estados miembros que hayan firmado Protocolos de adhesión a los acuerdos de Schengen a partir de las fechas que el Consejo decida por unanimidad de los miembros a que se refiere el artículo 1, a menos que los requisitos para la adhesión de cualquiera de estos Estados al acervo de Schengen se cumplan antes de la entrada en vigor del Tratado de Amsterdam.
Artículo 3
Después de la determinación mencionada en el párrafo segundo del apartado 1 del artículo 2, Dinamarca mantendrá los mismos derechos y obligaciones en relación con los demás signatarios de los acuerdos de Schengen que antes de la mencionada determinación con respecto a aquellas partes del acervo de Schengen cuya base jurídica quede determinada en el título III bis del Tratado constitutivo de la Comunidad Europea.
Por lo que respecta a aquellas partes del acervo de Schengen cuya base jurídica quede determinada en el título VI del Tratado de la Unión Europea, Dinamarca seguirá teniendo los mismos derechos y obligaciones que los demás signatarios de los acuerdos de Schengen.
Artículo 4
Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte, que no están vinculados por el acervo de Schengen, podrán solicitar en cualquier momento participar en algunas o en todas las disposiciones de dicho acervo.
El Consejo decidirá sobre tal solicitud por unanimidad de los miembros a que se refiere el artículo 1 y del representante del Gobierno del Estado de que se trate.
Artículo 5
Las propuestas e iniciativas para desarrollar el acervo de Schengen estarán sometidas a las correspondientes disposiciones de los Tratados.
En este contexto, en el caso de que Irlanda, el Reino Unido o ambos no hayan notificado al Presidente del Consejo por escrito y en un plazo razonable que desean participar, se considerará que la autorización a la que se refieren el artículo 5 A del Tratado constitutivo de la Comunidad Europea y el artículo K.12 del Tratado de la Unión Europea se ha concedido a los Estados miembros a que se refiere el artículo lya Irlanda o al Reino Unido cuando cualquiera de ellos desee participar en los ámbitos de cooperación de que se trate.
Las disposiciones pertinentes de los Tratados a que se refiere el párrafo primero del apartado 1 se aplicarán aún cuando el Consejo no haya adoptado las medidas contempladas en el párrafo segundo del apartado 1 del artículo 2.
Artículo 6
La República de Islândia y el Reino de Noruega serán asociados a la ejecución del acervo de Schengen y en su desarrollo futuro con arreglo al Acuerdo firmado en Luxemburgo el 19 de diciembre de 1996.
A tal efecto se adoptarán procedimientos adecuados mediante un acuerdo que el Consejo celebrará con dichos Estados, por unanimidad de los miembros a que se refiere el artículo 1.
Dicho acuerdo contendrá disposiciones sobre la participación de Islândia y Noruega en cualquier repercusión financiera que se derive de la aplicación del presente Protocolo.
El Consejo celebrará, por unanimidad, un acuerdo independiente con Islândia y Noruega para determinar los derechos y obligaciones entre Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte, por un lado, e Islândia y Noruega por otro, en los ámbitos del acervo de Schengen que se apliquen a estos Estados.
Artículo
El Consejo decidirá, por mayoría cualificada, las disposiciones para la integración de la Secretaría de Schengen en la Secretaría General del Consejo.
Artículo 8
A efectos de las negociaciones para la admisión de nuevos Estados miembros en la Unión Europea, se considerará que el acervo de Schengen y otras medidas adoptadas por las instituciones en su ámbito han de aceptarse en su totalidad como acervo por todo Estado que sea candidato a la adhesión.
El Acuerdo, firmado en Schengen el 14 de junio de 1985, entre los Gobiernos de los Estados de la Unión Económica del Benelux, de la República Federal de Alemania y de la República Francesa, relativo a la supresión gradual de los controles en las fronteras comunes.
El Convenio, firmado en Schengen el 19 de junio de 1990, entre el Reino de Bélgica, la República Federal de Alemania, la República Francesa, el Gran Ducado de Luxemburgo y el Reino de los Países Bajos, de aplicación del Acuerdo de Schengen relativo a la supresión gradual de los controles en las fronteras comunes, firmado en Schengen el 14 de junio de 1985, junto con su Acta final y declaraciones comunes.
Los Protocolos y acuerdos de adhesión al Acuerdo de 1985 y al Convenio de aplicación de 1990 con Italia (firmado en París el 27 de noviembre de 1990), España y Portugal (firmados en Bonn el 25 de junio de 1991), Grecia (firmado en Madrid el 6 de noviembre de 1992), Austria (firmado en Bruselas el 28 de abril de 1995) y Dinamarca, Finlandia y Suécia (firmados en Luxemburgo el 19 de diciembre de 1996), junto con sus actas finales y declaraciones.
Decisiones y declaraciones adoptadas por el Comité ejecutivo creado por el Convenio de aplicación de 1990, así como actos adoptados para la aplicación del Convenio por instancias a las que el Comité ejecutivo haya atribuido competencias decisorias.
Protocolo sobre la aplicación de determinados aspectos del artículo 7 A del Tratado constitutivo de la Comunidad Europea al Reino Unido y a Irlanda
DESEANDO solucionar algunas cuestiones relativas al Reino Unido y a Irlanda,
VISTA la existencia durante muchos años de acuerdos especiales de viaje entre el Reino Unido e Irlanda,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea y al Tratado de la Unión Europea,
Artículo 1
No obstante lo dispuesto en el artículo 7 A del Tratado constitutivo de la Comunidad Euro pea, en cualquier otra disposición de dicho Tratado o en el Tratado de la Unión Europea, en cualquier medida adoptada en virtud de dichos Tratados o en cualquier acuerdo internacional celebrado por la Comunidad o por la Comunidad y sus Estados miembros con uno o más terceros Estados, el Reino Unido tendrá derecho a ejercer en sus fronteras con otros Estados miembros, respecto de personas que deseen entrar en el Reino Unido, los controles que pueda considerar necesarios a efectos de: a) verificar el derecho de entrada en el territorio del Reino Unido de ciudadanos de Estados que son Partes Contratantes del Acuerdo sobre el Espacio Económico Europeo o de las personas a su cargo que se acojan a derechos otorgados por el Derecho Comunitario, así como de ciudadanos de otros Estados a quienes otorgue tales derechos un acuerdo que vincule al Reino Unido; y b) decidir si concede a otras personas el permiso de entrar en el territorio del Reino Unido.
Nada en el artículo 7 A del Tratado constitutivo de la Comunidad Europea o en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier medida adoptada en virtud de los mismos menoscabará el derecho del Reino Unido a adoptar o a ejercer dichos controles.
Las referencias al Reino Unido contenidas en el presente artículo incluirán los territorios cuyas relaciones exteriores asuma el Reino Unido.
Artículo 2
El Reino Unido e Irlanda podrán seguir concluyendo entre sí acuerdos relativos a la circulación de personas entre sus respectivos territorios (la Zona de Viaje Común «the Common Travel Area»), siempre que respeten plenamente los derechos de las personas contemplados en la letra a) del párrafo primero del artículo 1 del presente Protocolo.
En consecuencia, en la medida en que mantengan dichos acuerdos, lo dispuesto en el artículo 1 del presente Proto-
Protocolos colo será de aplicación a Irlanda en los mismos términos y condiciones que al Reino Unido.
Nada en el artículo 7 A del Tratado constitutivo de la Comunidad Europea, en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier otra medida adoptada en virtud de los mismos afectará a dichos acuerdos.
Artículo
Los demás Estados miembros estarán capacitados para ejercer en sus fronteras o en cualquier punto de entrada en su territorio dichos controles sobre personas que deseen entrar en su territorio procedentes del Reino Unido, o de cualquier territorio cuyas relaciones exteriores asuma el Reino Unido, a los mismos efectos mencionados en el artículo 1 del presente Protocolo, o procedentes de Irlanda, en la medida en que las disposiciones del artículo 1 del presente Protocolo se apliquen a Irlanda.
Nada en el artículo 7 A del Tratado constitutivo de la Comunidad Europea o en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier medida adoptada en virtud de los mismos menoscabará el derecho de los demás Estados miembros a adoptar o a ejercer dichos controles.
Protocolo sobre la posición del Reino Unido y de Irlanda
DESEANDO solucionar algunas cuestiones relativas al Reino Unido y a Irlanda,
VISTO el Protocolo sobre la aplicación de determinados aspectos del artículo 7 A del Tratado constitutivo de la Comunidad Europea al Reino Unido y a Irlanda,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea y al Tratado de la Unión Europea:
Artículo 1
Con sujeción a lo dispuesto en el artículo 3, el Reino Unido e Irlanda no participarán en la adopción por el Consejo de medidas propuestas en virtud del título III bis del Tratado constitutivo de la Comunidad Europea.
Como excepción a lo dispuesto en el apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea, la mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en dicho apartado 2 del artículo 148.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, ex ceptuados los representantes de los gobiernos del Reino Unido y de Irlanda.
Artículo 2
Como consecuencia del artículo 1 y sin perjuicio de los artículos 3, 4 y 6, ninguna de las disposiciones del título III bis del Tratado constitutivo de la Comunidad Europea, ninguna medida adoptada en virtud de dicho título, ninguna disposición de acuerdo internacional al guno celebrado por la Comunidad en virtud de dicho título y ninguna resolución del Tribunal de Justicia interpretativa de cualquiera de dichas disposiciones o medidas será vinculante ni aplicable al Reino Unido ni a Irlanda; ninguna de tales disposiciones, medidas o decisiones afectará en modo alguno a las competencias, derechos y obligaciones de dichos Estados y ninguna de tales disposiciones, medidas o decisiones afectará al acervo comunitario ni formará parte del Derecho comunitario, tal y como éstos se aplican al Reino Unido y a Irlanda.
Artículo 3
El Reino Unido o Irlanda podrán notificar por escrito al Presidente del Consejo, en un plazo de tres meses a partir de la presentación al Consejo de una propuesta o iniciativa en virtud del título III bis del Tratado constitutivo de la Comunidad Europea, su deseo de participar en la adopción y aplicación de la medida propuesta de que se trate, tras lo cual dicho Estado tendrá derecho a hacerlo.
Como excepción a lo dispuesto en el apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea, la mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en dicho apartado 2 del artículo 148.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el miembro o los miembros que no hayan hecho tal notificación.
Las medidas adoptadas con arreglo al presente apartado serán vinculantes para todos los Estados miembros que hayan participado en su adopción.
Si, transcurrido un período razonable, una medida de las mencionadas en el apartado 1 no pudiere adoptarse con la participación del Reino Unido o de Irlanda, el Consejo podrá adoptar dicha medida de conformidad con el artículo 1 sin la participación del Reino Unido o de Irlanda.
En tal caso será de aplicación el artículo 2.
Artículo 4
El Reino Unido o Irlanda podrán en cualquier momento, tras la adopción de una medida por parte del Consejo en virtud del título III bis del Tratado constitutivo de la Comunidad Euro pea, notificar al Consejo y a la Comisión su propósito y deseo de aceptar dicha medida.
En tal caso, se aplicará mutatis mutandis el procedimiento previsto en el apartado 3 del artículo 5 A del Tratado constitutivo de la Comunidad Europea.
Artículo 5
Los Estados miembros para los cuales no sea vinculante una medida de las adoptadas en virtud del título III bis del Tratado constitutivo de la Comunidad Europea no soportarán consecuencia financiera alguna de dicha medida, a no ser que sean gastos administrativos ocasionados a las instituciones.
Artículo 6
Cuando, en los casos a que se refiere el presente Protocolo, una medida adoptada por el Consejo en virtud del título III bis del Tratado constitutivo de la Comunidad Europea sea vinculante para el Reino Unido o Irlanda, serán aplicables a dicho Estado en relación con tal medida las correspondientes disposiciones de dicho Tratado, incluido el artículo 73 P.
Artículo 7
Los artículos 3 y 4 se entenderán sin perjuicio del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea.
Artículo 8
Irlanda podrá notificar por escrito al Presidente del Consejo su deseo de no seguir acogiéndose a las disposiciones del presente Protocolo.
En tal caso, se aplicarán a Irlanda las disposiciones normales del Tratado.
RECORDANDO la Decisión de los Jefes de Estado y de Gobierno, reunidos en el seno del Consejo Europeo en Edimburgo el 12 de diciembre de 1992, sobre algunos problemas planteados por Dinamarca respecto del Tratado de la Unión Europea,
HABIENDO TOMADO NOTA de la posición de Dinamarca con respecto a la ciudadanía, la unión económica y monetaria, la política de defensa y los Asuntos de Justicia e Interior, tal como se establece en la Decisión de Edimburgo,
TENIENDO PRESENTE el artículo 3 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea y al Tratado de la Unión Europea:
Artículo 1
Dinamarca no participará en la adopción por el Consejo de medidas propuestas en virtud del título III bis del Tratado constitutivo de la Comunidad Europea.
Como excepción a lo dispuesto en el apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea, la mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en dicho apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno de Dinamarca.
Artículo 2
Ninguna de las disposiciones del título III bis del Tratado constitutivo de la Comunidad Euro pea, ninguna medida adoptada en virtud de dicho título, ninguna disposición de acuerdo in ternacional alguno celebrado por la Comunidad en virtud de dicho título y ninguna decisión del Tribunal de Justicia interpretativa de cualquiera de dichas disposiciones o medidas será vinculante ni aplicable a Dinamarca; ninguna de tales disposiciones, medidas o decisiones afectará en modo alguno a las competencias, derechos y obligaciones de Dinamarca y ninguna de tales disposiciones, medidas o decisiones afectará al acervo comunitario ni formará parte del Derecho comunitario, tal y como éstos se aplican a Dinamarca.
Artículo 3
Dinamarca no soportará consecuencia financiera alguna de las medidas mencionadas en el artículo 1, a no ser que sean gastos administrativos ocasionados a las instituciones.
Artículo 4
Los artículos 1, 2 y 3 no se aplicarán a las medidas que determinen los terceros países cuyos nacionales deban estar provistos de un visado al cruzar las fronteras exteriores de los Estados miembros, ni a las medidas relativas a un modelo uniforme de visado.
Artículo 5
Dentro de un período de seis meses a partir de que el Consejo haya decidido sobre una propuesta o iniciativa de desarrollar el acervo de Schengen según lo dispuesto en el título III bis del Tratado constitutivo de la Comunidad Europea, Dinamarca decidirá si incorpora esta decisión a su legislación nacional.
Si así lo hiciere, esta decisión creará una obligación, de Derecho internacional, entre Dinamarca y los restantes Estados miembros mencionados en el artículo 1 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea, así como con Irlanda y el Reino Unido si estos Estados miembros participan en los ámbitos de cooperación en cuestión.
Si Dinamarca decide no aplicar una decisión del Consejo, en el sentido del apartado 1, los Estados miembros mencionados en el artículo 1 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea considerarán las medidas apropiadas que deban tomar.
Artículo 6
Por lo que se refiere a las medidas adoptadas por el Consejo dentro del ámbito de aplicación del apartado 1 del artículo J.3 y del artículo J.7 del Tratado de la Unión Europea, Dinamarca no participará en la elaboración y aplicación de decisiones y acciones de la Unión con implica ciones en el ámbito de la defensa, pero no impedirá el desarrollo de una cooperación reforzada entre los Estados miembros en este ámbito.
Por lo tanto, Dinamarca no participará en su adopción.
Dinamarca no estará obligada a contribuir a la financiación de los gastos operativos derivados de tales medidas.
Artículo 7
En cualquier momento, Dinamarca podrá, de acuerdo con sus normas constitucionales, informar a los demás Estados miembros de que ya no desea hacer uso del presente Protocolo en su totalidad o en parte.
En ese caso, Dinamarca aplicará plenamente todas las medidas pertinentes entonces vigentes tomadas dentro del marco de la Unión Europea.
C. PROTOCOLOS ANEJOS AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
CONSIDERANDO que, de conformidad con lo dispuesto en el apartado 2 del artículo F del Tratado de la Unión Europea, «la Unión respetará los derechos fundamentales tal y como se garantizan en el Convenio Europeo para la Protección de los Derechos Humanos y las Libertades Fundamentales firmado en Roma el 4 de noviembre de 1950»;
CONSIDERANDO que el Tribunal de Justicia de las Comunidades Europeas es competente para garantizar que la Comunidad Europea respeta el Derecho al interpretar y aplicar el apartado 2 del artículo F del Tratado de la Unión Europea;
CONSIDERANDO que, de conformidad con el artículo O del Tratado de la Unión Europea, cualquier Estado europeo al solicitar el ingreso como miembro en la Unión debe respetar los principios del apartado 1 del artículo F del Tratado de la Unión Europea;
TENIENDO PRESENTE que el artículo 236 del Tratado constitutivo de la Comunidad Euro pea establece un mecanismo para suspender determinados derechos en caso de violación grave y persistente por parte de un Estado miembro de dichos principios;
RECORDANDO que todo nacional de un Estado miembro, como ciudadano de la Unión, disfruta de un estatuto y de una protección especiales que los Estados miembros garantizarán con arreglo a las disposiciones de la segunda parte del Tratado constitutivo de la Comunidad Europea;
TENIENDO PRESENTE que el Tratado constitutivo de la Comunidad Europea establece un espacio sin fronteras interiores y concede a todos los ciudadanos de la Unión el derecho a circular y residir libremente dentro del territorio de los Estados miembros;
RECORDANDO que la cuestión de la extradición de nacionales de Estados miembros de la Unión se aborda en el Convenio Europeo de Extradición de 13 de diciembre de 1957 y en el Convenio de 27 de septiembre de 1996 establecido sobre la base del artículo K.3 del Tratado de la Unión Europea, relativo a la extradición entre los Estados miembros de la Unión Euro pea;
DESEANDO evitar que se recurra al procedimiento del asilo para fines ajenos a aquellos para los que está previsto;
CONSIDERANDO que el presente Protocolo respeta la finalidad y los objetivos de la Convención de Ginebra de 28 de julio de 1951 sobre el estatuto de los refugiados;
HAN CONVENIDO en las siguientes disposiciones que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Artículo único
Dado el grado de protección de los derechos y libertades fundamentales por parte de los Estados miembros de la Unión Europea, se considerará que los Estados miembros constituyen recíprocamente países de origen seguros a todos los efectos jurídicos y prácticos en relación con asuntos de asilo.
En consecuencia, la solicitud de asilo efectuada por un nacional de un Estado miembro sólo podrá tomarse en consideración o ser declarada admisible para su examen por otro Estado miembro en los siguientes casos: a) si el Estado miembro del que el solicitante es nacional procede, después de la entrada en vigor del Tratado de Amsterdam, amparándose en las disposiciones del artículo 15 del Convenio para la Protección de los Derechos Humanos y de las Libertades Fundamentales, a adoptar medidas que establezcan en su territorio excepciones a sus obligaciones con arreglo a dicho Convenio; b) si se ha iniciado el procedimiento mencionado en el apartado 1 del artículo F.l del Tratado de la Unión Europea y hasta que el Consejo adopte una decisión al respecto; c) si el Consejo, basándose en el apartado 1 del artículo F.l del Tratado de la Unión Euro pea, ha determinado, respecto al Estado miembro del que el solicitante es nacional, la existencia de una violación grave y persistente por parte de dicho Estado miembro de principios mencionados en el apartado 1 del artículo F; d) si un Estado miembro así lo decidiera unilateralmente respecto de la solicitud de un nacional de otro Estado miembro; en este caso, se informará inmediatamente al Consejo.
La solicitud se atenderá basándose en la presunción de que es manifiestamente infundada sin que afecte en modo alguno, cualesquiera puedan ser los casos, a la facultad de toma de decisiones del Estado miembro.
Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad
DECIDIDAS a establecer las condiciones para la aplicación de los principios de subsidiariedad y proporcionalidad establecidos en el artículo 3 Β del Tratado constitutivo de la Comunidad Europea, con vistas a definir con mayor precisión los criterios para su aplicación y a garanti­zar su estricto cumplimiento y su aplicación coherente por parte de todas las instituciones;
DESEANDO asegurar que las decisiones se tomen lo más cerca posible de los ciudadanos de la Unión;
TENIENDO EN CUENTA el Acuerdo Interinstitucional de 25 de octubre de 1993 entre el Parlamento Europeo, el Consejo y la Comisión sobre procedimientos de aplicación del princi­pio de subsidiariedad;
HAN CONFIRMADO que las conclusiones del Consejo Europeo de Birmingham de 16 de octubre de 1992 y el enfoque global en la aplicación del principio de subsidiariedad adoptado por el Consejo Europeo en su sesión celebrada en Edimburgo los días 11 y 12 de diciembre de 1992 continuarán guiando la acción de las instituciones de la Unión, así como el desarrollo de la aplicación del principio de subsidiariedad, y, a tal fin,
HAN ACORDADO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
1) Al ejercer las competencias que le han sido conferidas, cada institución deberá garantizar el cumplimiento del principio de subsidiariedad.
También garantizará el respeto del prin­cipio de proporcionalidad, según el cual ninguna acción de la Comunidad excederá de lo necesario para alcanzar los objetivos del Tratado.
2) La aplicación de los principios de subsidiariedad y proporcionalidad respetará las disposi­ciones generales y los objetivos del Tratado, en particular en lo referente al pleno mante­nimiento del acervo comunitario y del equilibrio institucional; no afectará a los principios desarrollados por el Tribunal de Justicia en lo que se refiere a la relación entre el Derecho comunitario y el nacional y debería tener en cuenta el apartado 4 del artículo F del Tra­tado de la Unión Europea, según el cual «la Unión se dotará de los medios necesarios para alcanzar sus objetivos y para llevar a cabo sus políticas».
3) El principio de subsidiariedad no pone en tela de juicio las competencias conferidas a la Comunidad Europea por el Tratado, conforme las ha interpretado el Tribunal de Justicia.
Los criterios mencionados en el párrafo segundo del artículo 3 Β del Tratado se referirán a los ámbitos en los cuales la Comunidad no tiene competencia exclusiva.
El principio de subsidiariedad ofrece una orientación acerca de cómo deben ejercerse esas competencias a nivel comunitario.
La subsidiariedad es un concepto dinámico y debe aplicarse a tenor de
Protocolos los objetivos que señala el Tratado. Permite que la intervención comunitaria, dentro de los límites de sus competencias, se amplíe cuando las circunstancias así lo exijan e, inversamente, que se restrinja o abandone cuando deje de estar justificada.
4) Para toda norma comunitaria propuesta se expondrán los motivos en los que se basa con vistas a justificar que cumple los principios de subsidiariedad y proporcionalidad, las razones para concluir que un objetivo comunitario puede lograrse mejor a nivel de la Comunidad deben justificarse mediante indicadores cualitativos o, cuando sea posible, cuantitativos. vos.
5) Para que la actuación comunitaria esté justificada, deberán reunirse ambos aspectos del principio de subsidiariedad: que los objetivos de la acción propuesta no pueden ser alcanzados de manera suficiente mediante la actuación de los Estados miembros en el marco de su sistema constitucional nacional y, por consiguiente, pueden lograrse mejor mediante una actuación de la Comunidad.
Deberán aplicarse las siguientes directrices al estudiar si se cumple esta condición:
— el asunto que se considera presenta aspectos transnacionales que no pueden ser regulados satisfactoriamente mediante la actuación de los Estados miembros;
— las actuaciones de los Estados miembros únicamente, o la ausencia de actuación co munitaria entrarían en conflicto con los requisitos del Tratado (tales como la necesidad de corregir distorsiones de la competencia, o evitar restricciones encubiertas del comercio o reforzar la cohesión económica y social), o perjudicarían considerablemente, por algún otro cauce, los intereses de los Estados miembros;
— la actuación comunitaria proporcionaría claros beneficios debido a su escala o a sus efectos en comparación con la actuación a nivel de los Estados miembros.
6) La forma de la actuación comunitaria deberá ser lo más sencilla posible, coherente con el logro satisfactorio del objetivo de la medida y con la necesidad de su ejecución eficaz.
La Comunidad deberá legislar únicamente en la medida de lo necesario.
En igualdad de con diciones, las directivas serán preferibles a los reglamentos, y las directivas marco a las medidas detalladas.
Las directivas, tal y como se definen en el artículo 189 del Tratado, aunque obliguen al Estado miembro destinatario en cuanto al resultado que deba conseguirse, dejarán a las autoridades nacionales la elección de la forma y de los medios.
7) En lo que se refiere a la naturaleza y al alcance de la actuación de la Comunidad, las medidas comunitarias deberían dejar un margen tan amplio como sea posible para que las decisiones se tomen a nivel nacional, de forma compatible con el doble objetivo de que las medidas cumplan su finalidad y de que se respeten los requisitos del Tratado.
Habrá que velar por que se respeten simultáneamente el Derecho comunitario y las disposiciones nacionales bien establecidas así como el ordenamiento y el funcionamiento de los regímenes jurídicos de los Estados miembros.
Cuando corresponda y a reserva de su correcta ejecución, las medidas comunitarias deberían ofrecer a los Estados miembros varias for mas alternativas de alcanzar los objetivos perseguidos.
8) Cuando la aplicación del principio de subsidiariedad sea motivo de que la Comunidad no adopte una acción, los Estados miembros tendrán que ajustarse en su actuación a las normas generales que establece el artículo 5 del Tratado, tomando todas las medidas apropiadas para asegurar el cumplimiento de sus obligaciones de acuerdo con el Tratado y absteniéndose de todas aquellas medidas que puedan poner en peligro la realización de los objetivos del Tratado.
9) Sin perjuicio de su derecho de iniciativa, la Comisión debería:
— excepto en casos especiales de urgencia o confidencialidad, consultar ampliamente an­tes de proponer textos legislativos y, en su caso, publicar los documentos de consulta;
— justificar la pertinencia de sus propuestas en relación con el principio de subsidiarie­dad; en caso necesario, el memorándum explicativo que acompañe a una propuesta dará precisiones a este respecto.
La financiación total o parcial de la acción comunita­ria con cargo al presupuesto de la Comunidad requerirá una explicación;
— tener debidamente en cuenta la necesidad de que cualquier carga, tanto financiera como administrativa, que recaiga sobre la Comunidad, los gobiernos nacionales, las autoridades locales, los agentes económicos o los ciudadanos deberá ser reducida al mínimo y deberá ser proporcional al objetivo que se desee alcanzar;
— presentar al Consejo Europeo, al Parlamento Europeo y al Consejo un informe anual sobre la aplicación del artículo 3 Β del Tratado.
Dicho informe anual deberá remitirse asimismo al Comité de las Regiones y al Comité Económico y Social.
10) El Consejo Europeo tendrá en cuenta el informe de la Comisión a que se refiere el cuarto guión del punto 9 en su informe relativo a los progresos realizados por la Unión que debe presentar al Parlamento Europeo de conformidad con el artículo D del Tratado de la Unión Europea.
11) Con pleno respeto de los procedimientos aplicables, el Parlamento Europeo y el Consejo examinarán, como parte integrante del examen global de las propuestas de la Comisión, si las mismas se atienen a lo dispuesto en el artículo 3 Β del Tratado.
Dicho examen se aplicará tanto a la propuesta original de la Comisión como a las modificaciones que el Parlamento Europeo y el Consejo deseen introducir en la propuesta.
12) Durante los procedimientos contemplados en los artículos 189 By 189 C del Tratado, se informará al Parlamento Europeo de la postura del Consejo sobre la aplicación del ar­tículo 3 Β del Tratado, mediante una exposición de los motivos por los que el Consejo adopta su posición común.
El Consejo informará al Parlamento Europeo de los motivos por los que considera que una propuesta de la Comisión no se ajusta, en parte o en su totalidad, al artículo 3 Β del Tratado.
13) El cumplimiento del principio de subsidiariedad será objeto de examen con arreglo a las normas establecidas en el Tratado.
Protocolo sobre las relaciones exteriores de los Estados miembros con respecto al cruce de fronteras exteriores
TENIENDO EN CUENTA la necesidad de los Estados miembros de garantizar controles efectivos en sus fronteras exteriores, en cooperación, en su caso, con terceros países,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado constitutivo de la Comunidad Europea:
Las disposiciones relativas a las medidas sobre el cruce de fronteras exteriores incluidas en la letra a) del punto 2 del artículo 73 J del título III bis del Tratado se entenderán sin perjuicio de la competencia de los Estados miembros para negociar o celebrar acuerdos con terceros países, siempre que observen el Derecho comunitario y los demás acuerdos internacionales pertinentes.
Protocolo sobre el sistema de radiodifusión pública de los Estados miembros
CONSIDERANDO que el sistema de radiodifusión pública de los Estados miembros está directamente relacionado con las necesidades democráticas, sociales y culturales de cada sociedad y con la necesidad de preservar el pluralismo de los medios de comunicación,
HAN CONVENIDO en las siguientes disposiciones interpretativas, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Las disposiciones del Tratado constitutivo de la Comunidad Europea se entenderán sin perjuicio de la facultad de los Estados miembros de financiar el servicio público de radiodifusión en la medida en que la financiación se conceda a los organismos de radiodifusión para llevar a cabo la función de servicio público tal como haya sido atribuida, definida y organizada por cada Estado miembro, y en la medida en que dicha financiación no afecte a las condiciones del comercio y de la competencia en la Comunidad en un grado que sea contrario al interés común, debiendo tenerse en cuenta la realización de la función de dicho servicio público.
Protocolo sobre la protección y el bienestar de los animales
DESEANDO garantizar una mayor protección y un mayor respeto del bienestar de los animales como seres sensibles,
HAN CONVENIDO en la disposición siguiente, que se incorporará como anexo al Tratado constitutivo de la Comunidad Europea:
Al formular y aplicar las políticas comunitarias en materia de agricultura, transporte, mercado interior e investigación, la Comunidad y los Estados miembros tendrán plenamente en cuenta las exigencias en materia de bienestar de los animales, respetando al mismo tiempo las disposiciones legales o administrativas y las costumbres de los Estados miembros relativas, en particular, a ritos religiosos, tradiciones culturales y patrimonio regional.
D. PROTOCOLOS ANEJOS AL TRATADO DE LA UNIÓN EUROPEA Y A LOS TRATADOS CONSTITUTIVOS DE LA COMUNIDAD EUROPEA, DE LA COMUNIDAD EUROPEA DEL CARBÓN Y DEL ACERO Y DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Europea
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas:
Artículo 1
En la fecha de entrada en vigor de la primera ampliación de la Unión, no obstante lo dispuesto en el apartado 1 del artículo 157 del Tratado constitutivo de la Comunidad Europea, en el apartado 1 del artículo 9 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y en el apartado 1 del artículo 126 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, la Comisión comprenderá un nacional de cada uno de los Estados miembros, siempre que para esa fecha se haya modificado la ponderación de los votos en el Consejo de una manera aceptable para todos los Estados miembros, bien mediante una nueva ponderación de los votos o bien mediante una doble mayoría, teniendo en cuenta todos los aspectos pertinentes, en especial la compensación a aquellos Estados miembros que renuncien a la posibilidad de designar un segundo miembro de la Comisión.
Artículo 2
Al menos un año antes de que el número de Estados miembros de la Unión Europea exceda de veinte, se convocará una conferencia de representantes de los gobiernos de los Estados miembros con el fin de efectuar una revisión global de las disposiciones de los Tratados sobre la composición y el funcionamiento de las instituciones.
Protocolo sobre la fijación de las sedes de las instituciones y de determinados organismos y servicios de las Comunidades Europeas y de Europol
LOS REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS,
VISTOS el artículo 216 del Tratado constitutivo de la Comunidad Europea, el artículo 77 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el artículo 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
VISTO el Tratado de la Unión Europea,
RECORDANDO Y CONFIRMANDO la Decisión de 8 de abril de 1965, y sin perjuicio de las decisiones relativas a la sede de futuras instituciones, organismos y servicios,
HAN ACORDADO las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas,
Artículo único a) El Parlamento Europeo tendrá su sede en Estrasburgo, donde se celebrarán los 12 períodos parciales de sesiones plenárias mensuales, incluida la sesión presupuestaria.
Los períodos parciales de sesiones plenárias adicionales se celebrarán en Bruselas.
Las comisiones del Parlamento Europeo se reunirán en Bruselas.
La Secretaría General del Parlamento Euro peo y sus servicios seguirán instalados en Luxemburgo.
b) El Consejo tendrá su sede en Bruselas.
Durante los meses de abril, junio y octubre, el Consejo celebrará sus reuniones en Luxemburgo.
c) La Comisión tendrá su sede en Bruselas.
Los servicios que figuran en los artículos 7, 8 y 9 de la Decisión de 8 de abril de 1965 se establecerán en Luxemburgo.
d) El Tribunal de Justicia y el Tribunal de Primera Instancia tendrán su sede en Luxemburgo.
e) El Tribunal de Cuentas tendrá su sede en Luxemburgo.
f) El Comité Económico y Social tendrá su sede en Bruselas.
g) El Comité de las Regiones tendrá su sede en Bruselas.
h) El Banco Europeo de Inversiones tendrá su sede en Luxemburgo.
i) El Instituto Monetario Europeo y el Banco Central Europeo tendrán su sede en Frankfurt.
j) La Oficina Europea de Polícia (Europol) tendrá su sede en La Haya.
Protocolo sobre el cometido de los parlamentos nacionales en la Unión Europea
RECORDANDO que el control que realiza cada parlamento nacional de la actuación de su propio gobierno con respecto a las actividades de la Unión atañe a la organización y prácticas constitucionales propias de cada Estado miembro,
DESEANDO, no obstante, impulsar una mayor participación de los parlamentos nacionales en las actividades de la Unión Europea e incrementar su capacidad para manifestar su opinión en aquellos asuntos que consideren de especial interés,
HAN CONVENIDO en las disposiciones siguientes, que se incorporarán como anexo al Tra­tado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas:
I. INFORMACIÓN A LOS PARLAMENTOS NACIONALES DE LOS ESTADOS MIEMBROS
Todos los documentos de consulta de la Comisión (libros blancos y verdes y comunicacio­nes) se transmitirán puntualmente a los parlamentos nacionales de los Estados miembros.
Las propuestas legislativas de la Comisión, definidas como tales por el Consejo de confor­midad con el apartado 3 del artículo 151 del Tratado constitutivo de la Comunidad Euro­pea, se comunicarán con la suficiente antelación para que el Gobierno de cada Estado miembro pueda velar por que su parlamento nacional las reciba convenientemente.
Entre el momento en que la Comisión transmite al Parlamento Europeo y al Consejo una propuesta legislativa o una propuesta de una medida que deba adoptarse en virtud del título VI del Tratado de la Unión Europea en todas sus versiones lingüísticas y la fecha de inclu­sión de dicha propuesta en el orden del día del Consejo para que éste decida al respecto bien la adopción de un acto, o bien la adopción de una posición común de conformidad con los artículos 189 Β o 189 C del Tratado constitutivo de la Comunidad Europea, deberá transcurrir un plazo de seis semanas, salvo excepciones por motivos de urgencia, debiendo mencionarse éstos en el acto o la posición común.
CONFERENCIA DE ÓRGANOS ESPECIALIZADOS EN ASUNTOS EUROPEOS
La Conferencia de Órganos Especializados en Asuntos Europeos, en lo sucesivo denomi­nada COSAC, creada en París los días 16 y 17 de noviembre de 1989, podrá dirigir a las instituciones de la Unión Europea cualquier contribución que juzgue conveniente, basán­dose, en particular, en proyectos de textos normativos que los representantes de los Go­biernos de los Estados miembros decidan de común acuerdo transmitirle, en función de la naturaleza de los asuntos que traten.
Se informará al Parlamento Europeo, al Consejo y a la Comisión de cualquier contribución realizada por la COSAC con arreglo al presente punto.
La CONFERENCES DE LOS REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS convocada en Turin el veintinueve de marzo de mil novecientos noventa y seis para adoptar de común acuerdo las modificaciones que deberán introducirse en el Tratado de la Unión Europea, en los Tratados constitutivos de la Comunidad Europea, de la Comunidad Europea del Carbón y del Acero y de la Comunidad Europea de la Energía Atómica y en determinados Actos conexos ha adoptado los siguientes textos:
I. El Tratado de Amsterdam por el que se modifican el Tratado de la Unión Europea, los Tratados constitutivos de las Comunidades Europeas y determinados Actos conexos
A. Protocolo anejo al Tratado de la Unión Europea:
Protocolo sobre el artículo J.7 del Tratado de la Unión Europea
B. Protocolos anejos al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea:
Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Euro pea
Protocolo sobre la aplicación de determinados aspectos del artículo 7 A del Tratado constitutivo de la Comunidad Europea al Reino Unido y a Irlanda
Protocolo sobre la posición del Reino Unido y de Irlanda
C. Protocolos anejos al Tratado constitutivo de la Comunidad Europea:
Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad
Protocolo sobre las relaciones exteriores de los Estados miembros con respecto al cruce de fronteras exteriores
Protocolo sobre el sistema de radiodifusión pública de los Estados miembros
Protocolo sobre la protección y el bienestar de los animales
D. Protocolos anejos al Tratado de la Unión Europea y a los Tratados constitutivos de la Comunidad Europea, la Comunidad Europea del Carbón y del Acero y la Comunidad Europea de la Energía Atómica:
Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Euro pea
Protocolo sobre las sedes de las instituciones y de determinados organismos y servicios de las Comunidades Europeas y de Europol
Protocolo sobre el cometido de los parlamentos nacionales en la Unión Europea
Declaraciones
La Conferencia ha adoptado las siguientes Declaraciones anejas a la presente Acta final:
Declaración sobre la abolición de la pena de muerte
Declaración sobre la intensificación de la cooperación entre la Unión Europea y la Unión Europea Occidental
Declaración relativa a la Unión Europea Occidental
Declaración sobre los artículos J.l4 y K.10 del Tratado de la Unión Europea
Declaración sobre el artículo J.l5 del Tratado de la Unión Europea
Declaración sobre el establecimiento de una unidad de planificación de la política y de alerta rápida
Declaración sobre el artículo K.2 del Tratado de la Unión Europea
Declaración sobre la letra e) del artículo K.3 del Tratado de la Unión Europea
Declaración sobre el apartado 2 del artículo K.6 del Tratado de la Unión Europea
Declaración sobre el artículo K.7 del Tratado de la Unión Europea
Declaración sobre el estatuto de las iglesias y de las organizaciones no confesionales
Declaración sobre las evaluaciones del impacto medioambiental
Declaración sobre el artículo 7 D del Tratado constitutivo de la Comunidad Europea
Declaración sobre la derogación del artículo 44 del Tratado constitutivo de la Comunidad Europea
Declaración sobre el mantenimiento del nivel de protección y seguridad que ofrece el acervo de Schengen
Declaración sobre la letra b) del punto 2 del artículo 73 J del Tratado constitutivo de la Comunidad Europea
Declaración sobre el artículo 73 K del Tratado constitutivo de la Comunidad Europea
Declaración sobre la letra a) del punto 3 del artículo 73 K del Tratado constitutivo de la Comunidad Europea
Declaración sobre el apartado 1 del artículo 73 L del Tratado constitutivo de la Comuni­dad Europea
Declaración sobre el artículo 73 M del Tratado constitutivo de la Comunidad Europea
Declaración sobre el artículo 73 O del Tratado constitutivo de la Comunidad Europea
Declaración relativa a las personas discapacitadas
Declaración sobre las medidas de fomento contempladas en el artículo 109 R del Tratado constitutivo de la Comunidad Europea
Declaración sobre el artículo 109 R del Tratado constitutivo de la Comunidad Europea
Declaración sobre el artículo 118 del Tratado constitutivo de la Comunidad Europea
Declaración sobre el apartado 2 del artículo 118 del Tratado constitutivo de la Comuni­dad Europea
Declaración sobre el apartado 2 del artículo 118 Β del Tratado constitutivo de la Comuni­dad Europea
Declaración sobre el apartado 4 del artículo 119 del Tratado constitutivo de la Comuni­dad Europea
Declaración sobre el deporte
Declaración sobre las regiones insulares
Declaración relativa a la Decisión del Consejo de 13 de julio de 1987
Declaración sobre la organización y el funcionamiento de la Comisión
Declaración sobre el apartado 3 del artículo 188 C del Tratado constitutivo de la Comu­nidad Europea
Declaración sobre el respeto de los plazos en el procedimiento de codecisión
Declaración sobre el apartado 1 del artículo 191 A del Tratado constitutivo de la Comuni­dad Europea
Declaración sobre los Países y Territorios de Ultramar
Declaración sobre las entidades públicas de crédito en Alemania
Declaración sobre las actividades de voluntariado
Declaración sobre la calidad de redacción de la legislación comunitaria
Declaración relativa al procedimiento de celebración de acuerdos internacionales por la Comunidad Europea del Carbón y del Acero
Declaración sobre la consolidación de los Tratados
Declaración relativa al Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad
Declaración sobre el artículo 2 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Declaración sobre el artículo 4 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Declaración sobre el artículo 5 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Declaración sobre el artículo 6 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Declaración relativa al Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
Declaración sobre la letra d) del artículo único del Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
Declaración relativa al Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Europea
Declaración sobre el artículo 10 del Tratado de Amsterdam
La Conferencia también tomó nota de las declaraciones siguientes que se incorporan como anexo a la presente Acta final:
Declaración de Austria y Luxemburgo sobre las entidades de crédito
Declaración de Dinamarca sobre el artículo K.l4 del Tratado de la Unión Europea
Declaración de Alemania, Austria y Bélgica sobre la subsidiariedad
Declaración de Irlanda sobre el artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda
Declaración de Bélgica relativa al Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
Declaración de Bélgica, Francia e Italia relativa al Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Europea
Declaración de Francia sobre la situación de los departamentos de Ultramar a la vista del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Declaración de Grecia relativa a la Declaración sobre el estatuto de las iglesias y de las organizaciones no confesionales
Por último, la Conferencia acordó adjuntar a la presente Acta final, a efectos ilustrativos, los textos del Tratado de la Unión Europea y del Tratado constitutivo de la Comunidad Europea, tal y como resultan de las modificaciones realizadas por la Conferencia.
DECLARACIONES ADOPTADAS POR LA CONFERENCIA
Declaración sobre la abolición de la pena de muerte
En relación con el apartado 2 del artículo F del Tratado de la Unión Europea, la Conferencia recuerda que el Protocolo n° 6 del Convenio europeo para la protección de los derechos humanos y de las libertades fundamentales, firmado en Roma el 4 de noviembre de 1950, y que ha sido firmado y ratificado por una amplia mayoría de Estados miembros, prevé la abolición de la pena de muerte.
En este contexto, la Conferencia observa que, a partir de la firma de dicho Protocolo el 28 de abril de 1983, la pena de muerte ha sido abolida en la mayoría de los Estados miembros de la Unión y que no ha sido aplicada en ninguno de ellos.
Declaración sobre la intensificación de la cooperación entre la Unión Europea y la Unión Europea Occidental
Con miras a intensificar la cooperación entre la Unión Europea y la Unión Europea Occidental, la Conferencia invita al Consejo a que trate de adoptar cuanto antes las disposiciones adecuadas para proceder a la habilitación de seguridad del personal de la Secretaría General del Consejo.
Declaración relativa a la Unión Europea Occidental
La Conferencia toma nota de la siguiente declaración, adoptada por el Consejo de Ministros de la Unión Europea Occidental el 22 de julio de 1997.
«DECLARACIÓN DE LA UNIÓN EUROPEA OCCIDENTAL SOBRE EL PAPEL DE LA UNIÓN EUROPEA OCCIDENTAL Y SUS RELACIONES CON LA UNIÓN EUROPEA Y LA ALIANZA ATLÁNTICA
(traducción)
Los Estados miembros de la Unión Europea Occidental (UEO) llegaron a un acuerdo en 1991 en Maastricht sobre la necesidad de desarrollar una auténtica identidad europea de seguridad y de defensa (IESD) y de asumir en mayor grado responsabilidades europeas en materia de defensa.
A la luz del Tratado de Amsterdam, reafirman la importancia de continuar e intensificar estos esfuerzos.
La UEO es parte integrante del desarrollo de la Unión Europea, facilitándole el acceso a una capacidad operativa, en particular en el con texto de las misiones de Petersberg, y constituye un elemento fundamental del desarrollo de la IESD dentro de la Alianza Atlántica con arreglo a lo enunciado en la Declaración de París y a las decisiones adoptadas en Berlín por los ministros de la OTAN.
El Consejo de la UEO reúne en la actualidad a todos los Estados miembros de la Unión Europea y a la totalidad de los miembros europeos de la Alianza Atlántica de conformidad con su estatuto respectivo.
Acta final ropa central y oriental ligados a la Unión Europea mediante Acuerdos de Asociación y candidatos de adhesión tanto a la Unión Europea como a la Alianza Atlántica.
Así pues, la UEO se erige como un verdadero marco de diálogo y cooperación entre europeos en torno a las cuestiones de seguridad y defensa europeas en sentido amplio.
En este contexto, la UEO toma nota del título V del Tratado de la Unión Europea, relativo a la política exterior y de seguridad común de la Unión Europea, y en particular del apartado 1 del artículo J.3 y del artículo J.7, así como del Protocolo relativo al artículo J.7, cuyo texto es el siguiente:
Apartado 1 del artículo J.3
El Consejo Europeo definirá los principios y las orientaciones generales de la política exterior y de seguridad común, incluidos los asuntos que tengan repercusiones en el ámbito de la defensa."
Artículo J.7
La política exterior y de seguridad común abarcará todas las cuestiones relativas a k seguridad de la Unión, incluida L· definición progresiva de una política de defensa común, de conformidad con el párrafo segundo, que podría conducir a una defensa común si así lo decidiera el Consejo Europeo.
En tal caso, recomendará a los Estados miembros la adopción de esa decisión de conformidad con sus respectivas normas constitucionales.
La Unión Europea Occidental (UEO) es parte integrante del desarrollo de la Unión y proporciona a la Unión el acceso a una capacidad operativa especialmente en el contexto del apartado 2.
La UEO secunda a la Unión en la definición de los aspectos de defensa de la política exterior y de seguridad común tal como se establecen en el presente artículo.
La Unión, en consecuencia, fomentará relaciones institucionales más estrechas con la UEO con vistas a la posibilidad de la integración de la UEO en la Unión, si así lo decidiera el Consejo Europeo.
En tal caso, recomendará a los Estados miembros la adopción de esa decisión de conformidad con sus respectivas normas constitucionales.
La política de la Unión con arreglo al presente artículo no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte (OTAN) y será compatible con la política común de seguridad y de defensa establecida en dicho marco.
La definición progresiva de una política de defensa común estará respaldada, según consideren adecuado los Estados miembros, por la cooperación entre sí en el sector del armamento.
Las cuestiones a que se refiere el presente artículo incluirán misiones humanitarias y de rescate, misiones de mantenimiento de la paz y misiones en las que intervengan fuerzas de combate para la gestión de crisis, incluidas las misiones de restablecimiento de la paz.
La Unión recurrirá a la UEO para que eUbore y ponga en práctica las decisiones y acciones de la Unión que tengan repercusiones en el ámbito de la defensa.
La competencia del Consejo Europeo para establecer orientaciones de acuerdo con el artículo J.3 regirá también respecto a la UEO en aquellos asuntos en los que la Unión recurra a la UEO.
Cuando la Unión recurra a la UEO para que elabore y ponga en práctica decisiones de la Unión relativas a las misiones a que se refiere el apartado 2, todos los Estados miembros de la Unión tendrán derecho a participar plenamente en dichas misiones.
El Consejo, de común acuerdo con las instituciones de la ÜEO, adoptará las modalidades prácticas necesarias que permitan a todos los Estados miembros que contribuyan a dichas misiones participar plena mente y en pie de igualdad en la planificación y adopción de decisiones en la UEO.
Las decisiones a que se refiere el presente apartado que tengan repercusiones en el ámbito de la defensa se adoptarán sin perjuicio de las políticas y obligaciones a que se refiere el párrafo tercero del apartado 1.
Las disposiciones del presente artículo no serán óbice al desarrollo de una cooperación reforzada entre dos o varios Estados miembros en el plano bilateral, en el marco de la UEO y de la Alianza Atlántica, siempre que esta cooperación no contravenga ni obstaculice la que se contempla en el presente título.
Con vistas a promover los objetivos del presente artículo, las disposiciones del presente artículo se revisarán de acuerdo con el artículo N. "
Protocolo sobre el artículo J.7
TENIENDO EN CUENTA la necesidad de aplicar plenamente las disposiciones del segundo párrafo del apartado 1 y del apartado 3 del artículo J. 7 del Tratado de la Unión Europea,
TENIENDO EN CUENTA que la política de la Unión con arreglo al artículo J.7 no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la OTAN y será compatible con la política común de seguridad y de defensa establecida en dicho marco,
HAN CONVENIDO en la siguiente disposición, que se incorporará como Anexo al Tratado de la Unión Europea:
La Unión Europea elaborará, junto con la Unión Europea Occidental, acuerdos de cooperación más intensa entre sí, en un plazo de un año a partir de la entrada en vigor del Tratado de Amsterdam."
A. RELACIONES DE LA UEO CON LA UNIÓN EUROPEA: ACOMPAÑAR LA PUESTA EN PRÁCTICA DEL TRATADO DE AMSTERDAM
En la "Declaración sobre el papel de la Unión Europea Occidental y sus relaciones con la Unión Europea y la Alianza Atlántica" de 10 de diciembre de 1991, los Estados miembros de la UEO se fijaron el objetivo de "construir en etapas la UEO en calidad de componente de defensa de la Unión Europea".
Hoy reafirman dicha aspiración, tal y como se desarrolla en el Tratado de Amsterdam.
Cuando la Unión recurra a ella, la UEO elaborará y pondra en práctica decisiones y acciones de la Unión Europea que tengan repercusiones en el ámbito de la defensa.
Al elaborar y poner en práctica las decisiones y acciones de la Unión Europea para las que la Unión recurra a la ÜEO, ésta actuará de conformidad con las directrices definidas por el Consejo Europeo.
La UEO secundará a la Unión Europea en la definición de los aspectos de la política exterior y de seguridad común relacionados con la defensa, tal y como se definen en el artículo J.7 del Tratado de la Unión Europea.
La UEO confirma que cuando la Unión Europea recurra a ella para elaborar y poner en práctica decisiones de la Unión relativas a las misiones a las que se hace referencia en el apartado 2 del artículo J.7 del Tratado de la Unión Europea, todos los Estados miembros de la Unión tendrán derecho a participar plenamente en dichas misiones, de conformidad con lo dispuesto en el apartado 3 del artículo J.7 del Tratado de la Unión Europea.
La UEO desarrollará el papel de los Observadores en la UEO de conformidad con las disposiciones contenidas en el apartado 3 del artículo J.7 y adoptará las modalidades prácticas necesarias para permitir a todos aquellos Estados miembros de la Unión Europea que contribuyan a las misiones llevadas a cabo por la UEO a petición de la Unión Europea, una participación plena y en pie de igualdad en la planificación y toma de decisiones dentro de la UEO.
De conformidad con el Protocolo sobre el artículo J.7 del Tratado de la Unión Europea, la UEO elaborará, junto con la Unión Europea, acuerdos de cooperación más intensa entre sí.
A tal efecto, podrán desarrollarse a partir de ahora una serie de medidas, en algunas de las cuales la UEO está ya trabajando, en particular:
— arreglos orientados a mejorar la coordinación del procedimiento de consulta y de toma de decisiones de cada una de las organizaciones, especialmente en situaciones de crisis;
— la celebración de reuniones conjuntas de los órganos competentes de ambas organizaciones; ciones;
— la armonización, en la mayor medida posible, de la secuencia de las presidencias de la UEO y de la Unión Europea, así como de las normas administrativas y las prácticas de ambas organizaciones;
— una coordinación estrecha de las actividades emprendidas por los servicios de la Secretaría General de la UEO y de la Secretaría General del Consejo de la Unión Europea, entre otras cosas a través del intercambio y el envío en comisión de servicios de miembros del personal;
— la cooperación en el ámbito del armamento, según proceda, en el marco del Grupo de Armamento de Europa occidental (GAEO), en calidad de instancia europea de cooperación en materia de armamento, de la Unión Europea y de la UEO en el contexto de la racionalización del mercado europeo del armamento y del establecimiento de una Agencia Europea de Armamentos;
B. RELACIONES ENTRE LA UEO Y LA OTAN EN EL MARCO DEL DESARROLLO DE UNA IESD DENTRO DE LA ALIANZA ATLÁNTICA
La Alianza Atlántica sigue siendo la base de la defensa colectiva en virtud del Tratado del Atlántico Norte.
Constituye el foro fundamental de consulta entre los aliados y el marco en el que convienen las políticas relativas a sus compromisos de seguridad y de defensa en virtud del Tratado de Washington.
La Alianza ha emprendido un proceso de adaptación y de reforma a fin de poder ejecutar de forma más eficaz todo el abanico de misiones a ella encomendadas.
Dicho proceso va encaminado a afianzar y renovar la asociación transatlántica, incluida la estructuración de una IESD dentro de la Alianza.
La UEO constituye un elemento fundamental del desarrollo de la identidad europea de seguridad y de defensa dentro de la Alianza Atlántica y, por consiguiente, continuará realizando esfuerzos orientados a reforzar la cooperación institucional y práctica con la OTAN.
Además de su apoyo a la defensa común con arreglo a lo dispuesto en el artículo 5 del Tratado de Washington y en el artículo V del Tratado de Bruselas modificado, la UEO desempeña un papel activo en la prevención de conflictos y la gestión de crisis, tal como lo prevé la Declaración de Petersberg.
En ese sentido, la UEO está comprometida a jugar plenamente el papel que le corresponde, respetando la plena transparencia y complementaridad entre ambas organizaciones.
La UEO afirma que dicha identidad se basará en sólidos principios militares y estará sostenida por una planificación militar adecuada, y que permitirá la creación de fuerzas militarmente coherentes y eficaces capaces de operar bajo su control político y su dirección estratégica.
A tal fin, la UEO desarrollará su cooperación con la OTAN, en particular en los campos siguientes:
— mecanismos de consulta entre la UEO y la OTAN en situaciones de crisis;
— participación activa de la UEO en la elaboración de los planes de defensa de la OTAN;
— enlaces operativos UEO-OTAN para la planificación, preparación y ejecución de operaciones que utilicen medios y capacidades de la OTAN bajo el control político y la dirección estratégica de la UEO, en particular:
— planificación militar, efectuada por la OTAN en coordinación con la UEO, y ejercicios, cicios,
— elaboración de un acuerdo marco sobre la transferencia, el seguimiento y el re torno de los medios y capacidades de la OTAN,
— enlaces en la UEO y la OTAN en el contexto de los dispositivos de mando euro peos.
Esta cooperación seguirá desarrollándose, en particular teniendo en cuenta la adaptación de la Alianza.
C. PAPEL OPERATr/O DE LA UEO EN EL DESARROLLO DE LA IESD
La UEO desarrollará su papel como órgano político y militar europeo para la gestión de crisis, utilizando los medios y capacidades puestos a su disposición por los países de la UEO sobre una base nacional o multinacional y recurriendo, en su caso, a medios y capacidades de la OTAN conforme a los arreglos que se están elaborando.
En este con texto, la UEO apoyará asimismo a las Naciones Unidas y a la OSCE en sus actividades de gestión de crisis.
En el marco del artículo J.7 del Tratado de la Unión Europea, la UEO contribuirá a la definición progresiva de una política de defensa común y velará por su puesta en práctica concreta impulsando el desarrollo de su propio papel operativo.
A tal fin, la UEO continuará sus trabajos en los ámbitos siguientes:
— La UEO ha desarrollado mecanismos y procedimientos en el ámbito de la gestión de crisis, que se actualizarán a medida que la UEO vaya adquiriendo mayor experiencia a través de ejercicios y operaciones.
La puesta en práctica de las misiones de Petersberg exige modos de acción flexibles adaptados a la diversidad de las situaciones de crisis y que aprovechen lo mejor posible las capacidades disponibles, pudiendo recurrirse a un estado mayor nacional facilitado por una nación marco, a un estado mayor multinacional dependiente de la UEO o a los medios y capacidades de la OTAN.
— La UEO ya tiene elaboradas las "Conclusiones preliminares sobre la definición de una política europea de defensa común", primera contribución sobre los objetivos, el al cance y los medios de una política europea de defensa común.
La UEO continuará sus trabajos apoyándose en concreto en la Declaración de Paris y teniendo en cuenta los elementos pertinentes de las decisiones tomadas en las cumbres y reuniones ministeriales de la UEO y de la OTAN con posterioridad a la reunión de Birmingham.
Centrará sus esfuerzos en los ámbitos siguientes:
— definición de principios que rijan el empleo de las fuerzas armadas de los Estados de la UEO para operaciones de la UEO del tipo Petersberg en apoyo de los intereses comunes de los europeos en materia de seguridad;
— organización de medios operativos para tareas de Petersberg, tales como la elaboración de planes genéricos y de contingencia y el entrenamiento, la preparación y la interoperabilidad de las fuerzas, entre otras cosas por su participación en la elaboración de planes de defensa de la OTAN, si fuere menester;
— movilidad estratégica sobre la base de los trabajos que se están llevando a cabo;
La UEO ha tomado numerosas medidas que le han permitido reforzar su papel operativo (Célula de planeamento, Centro de situación, Centro de satélites). La mejora del funcionamiento de las componentes militares de la sede de la UEO y la puesta en funcionamiento, bajo la autoridad del Consejo, de un comité militar constituirán un nuevo refuerzo de estructuras que son importantes para el éxito de la preparación y ejecución de las operaciones de la UEO.
Al objeto de abrir la participación en todas sus operaciones a los miembros asociados y a los países observadores, la UEO estudiará las modalidades necesarias para permitir a dichos miembros asociados y países observadores que participen plenamente, de con formidad con su estatuto, en todas las operaciones que lleve a cabo la UEO.
La UEO recuerda que los miembros asociados participan sobre la misma base que los miembros de pleno derecho en las operaciones a las que contribuyan, así como en los ejercicios y en la planificación correspondientes. La ÜEO estudiará, además, la cuestión de la participación de los observadores, en la medida más plena posible, de con formidad con su estatuto, en la planficación y en la toma de decisiones en el seno de la UEO para todas las operaciones a las que contribuyan.
La UEO, previa consulta con las instancias competentes si fuere menester, estudiará la posibilidad de una participación máxima en sus actividades por parte de los miembros asociados y los países observadores, de conformidad con su estatuto. En particular, prestará atención a las actividades en los ámbitos del armamento, del espacio y de los estudios militares.
Declaración sobre los artículos J.14 y K.10 del Tratado de la Unión Europea
Las disposiciones de los artículos J.14 y K.10 del Tratado de la Unión Europea y cualquier acuerdo resultante de las mismas no llevarán implícito ningún traspaso de competencias de los Estados miembros a la Unión Europea.
Declaración sobre el artículo J.l5 del Tratado de la Unión Europea
La Conferencia conviene en que los Estados miembros garantizarán que el Comité político contemplado en el artículo J.l5 del Tratado de la Unión Europea pueda reunirse en cualquier momento con un preaviso muy breve, en caso de crisis internacionales u otros asuntos urgentes, a nivel de directores políticos o de adjuntos.
Declaración sobre el establecimiento de una Unidad de planificación de la política y de alerta rápida
La Conferencia acuerda lo siguiente:
Se establecerá con la Comisión la cooperación adecuada con objeto de garantizar la plena coherencia con las políticas exteriores de la Unión en materia económica y de desarrollo.
2) Entre las tareas de la unidad se contarán las siguientes: a) observación y análisis de la evolución de la situación en ámbitos referentes a la PESC; b) elaboración de evaluaciones de los intereses de la Unión en materia de política exterior y de seguridad, y determinación de los ámbitos en los que la PESC podría centrarse en el futuro; c) presentación de, con la suficiente antelación, de evaluaciones y alerta rápida en cuanto a los hechos o situaciones que pudieran tener repercusiones importantes para la política exterior y de seguridad de la Unión, incluidas las crisis políticas potenciales; d) elaboración, bien a petición del Consejo, de la Presidencia o por propia iniciativa, de documentos en los que se expongan de forma razonada opciones políticas, que se presentarán bajo la responsabilidad de la Presidencia como aportación a la formulación de la política en el seno del Consejo, y que podrán contener análisis, recomendaciones y estrategias para la PESC.
Declaración sobre el artículo K.2 del Tratado de la Unión Europea
La acción en el ámbito de la cooperación policial en virtud del artículo K.2 del Tratado de la Unión Europea, incluidas las actividades de Europol, estará sujeta a un control judicial adecuado por parte de las autoridades nacionales competentes con arreglo a las normas aplicables en cada Estado miembro.
Declaración sobre la letra e) del artículo K.3 del Tratado de la Unión Europea
La Conferencia conviene en que las disposiciones de la letra e) del artículo K.3 del Tratado de la Unión Europea no impondrán a los Estados miembros cuyo sistema judicial no establezca condenas mínimas la obligación de adoptarlas.
Declaración sobre el apartado 2 del artículo K.6 del Tratado de la Unión Europea
La Conferencia conviene en que las iniciativas relativas a las medidas contempladas en el apartado 2 del artículo K.6 del Tratado de la Unión Europea y los actos adoptados por el Consejo en virtud de las mismas se publicarán en el Diario Oficial de las Comunidades Europeas, con arreglo al correspondiente reglamento interno del Consejo y de la Comisión.
Declaración sobre el artículo K.7 del Tratado de la Unión Europea
La Conferencia toma nota de que, al formular una declaración con arreglo al apartado 2 del artículo K.7 del Tratado de la Unión Europea, los Estados miembros pueden reservarse el derecho de establecer en su legislación nacional disposiciones con el fin de que, cuando se plantee una cuestión relativa a la validez o a la interpretación de uno de los actos mencionados en el apartado 1 del artículo K.7 en un asunto pendiente ante un órgano jurisdiccional nacional cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno, dicho órgano jurisdiccional esté obligado a remitir el asunto al Tribunal de Justicia.
Declaración sobre el estatuto de las iglesias y de las organizaciones no confesionales
La Unión Europea respeta y no prejuzga el estatuto reconocido, en virtud del derecho nacional, a las iglesias y las asociaciones o comunidades religiosas en los Estados miembros.
La Unión Europea respeta asimismo el estatuto de las organizaciones filosóficas y no confesionales. sionales.
Declaración sobre las evaluaciones del impacto medioambiental
La Conferencia toma nota de que la Comisión se compromete a elaborar estudios de evaluación del impacto medioambiental cuando formule propuestas que puedan tener repercusiones importantes en el medio ambiente.
Declaración sobre el artículo 7 D del Tratado constitutivo de la Comunidad Europea
Las disposiciones del artículo 7 D del Tratado constitutivo de la Comunidad Europea sobre servicios públicos se aplicarán con pleno respeto a la jurisprudencia del Tribunal de Justicia, entre otras cosas en lo que se refiere a los principios de igualdad de trato, calidad y continuidad de dichos servicios.
Declaración sobre la derogación del artículo 44 del Tratado constitutivo de la Comunidad Europea
La derogación del artículo 44 del Tratado constitutivo de la Comunidad Europea, que con tiene una referencia a la preferencia natural entre los Estados miembros en el marco de la fijación de los precios mínimos durante el período transitorio, no tiene ninguna incidencia sobre el principio de preferencia comunitaria tal como se define en la jurisprudencia del Tribunal de Justicia.
Declaración sobre el mantenimiento del nivel de protección y seguridad que ofrece el acervo de Schengen
La Conferencia conviene en que las medidas que adopte el Consejo, cuya consecuencia será la sustitución de las disposiciones sobre la supresión de los controles en las fronteras comunes incluidas en el Convenio de Schengen de 1990, deberían proporcionar como mínimo el mismo nivel de protección y seguridad que el que ofrecen las citadas disposiciones del Convenio de Schengen.
Declaración sobre la letra b) del punto 2 del artículo 73 J del Tratado constitutivo de la Comunidad Europea
La Conferencia conviene en que en la aplicación de la letra b) del punto 2 del artículo 73 J del Tratado constitutivo de la Comunidad Europea deberán tenerse en cuenta consideraciones de política exterior de la Unión y de los Estados miembros.
Declaración sobre el artículo 73 K del Tratado constitutivo de la Comunidad Europea
Se entablarán consultas sobre cuestiones relativas a la política de asilo con el Alto Comisionado de las Naciones Unidas para los Refugiados y con otras organizaciones internacionales pertinentes.
Declaración sobre la letra a) del punto 3 del artículo 73 K del Tratado constitutivo de la Comunidad Europea
La Conferencia conviene en que los Estados miembros podrán negociar y celebrar acuerdos con terceros países en los ámbitos previstos en la letra a) del punto 3 del artículo 73 K del Tratado constitutivo de la Comunidad Europea, siempre que tales acuerdos respeten el Derecho comunitario.
Declaración sobre el apartado 1 del artículo 75 L del Tratado constitutivo de la Comunidad Europea
La Conferencia conviene en que los Estados miembros podrán tener en cuenta consideraciones de política exterior al ejercer sus responsabilidades con arreglo al apartado 1 del artículo 73 L del Tratado constitutivo de la Comunidad Europea.
Declaración sobre el artículo 73 M del Tratado constitutivo de la Comunidad Europea
Las medidas adoptadas en virtud del artículo 73 M del Tratado constitutivo de la Comunidad Europea no impedirán que ningún Estado miembro aplique sus normas constitucionales relativas a la libertad de prensa y a la libertad de expresión en otros medios de comunicación.
Declaración sobre el artículo 73 O del Tratado constitutivo de la Comunidad Europea
La Conferencia conviene en que el Consejo examinará los elementos de la decisión mencionada en el segundo guión del apartado 2 del artículo 73 O del Tratado constitutivo de la Comunidad Europea antes de que finalice el período de cinco años previsto en el artículo 73 O con el fin de adoptar y aplicar la decisión de forma inmediata una vez transcurrido dicho período.
Declaración relativa a las personas discapacitadas
La Conferencia conviene en que las instituciones comunitarias, al elaborar medidas con arreglo al artículo 100 A del Tratado constitutivo de la Comunidad Europea, deberán tener en cuenta las necesidades de las personas discapacitadas.
Declaración sobre las medidas de fomento contempladas en el artículo 109 R del Tratado constitutivo de la Comunidad Europea
La Conferencia conviene en que las medidas de fomento contempladas en el artículo 109 R del Tratado constitutivo de la Comunidad Europea deberán especificar siempre lo siguiente:
— los motivos de su adopción, basados en una evaluación objetiva de su necesidad y la existencia de un valor añadido a escala comunitaria;
— su duración, que no debería ser superior a cinco años;
— el importe máximo para su financiación, que debería reflejar el carácter incentivador de tales medidas.
Declaración sobre el artículo 109 R del Tratado constitutivo de la Comunidad Europea
Queda entendido que todo gasto que se realice en virtud del artículo 109 R del Tratado constitutivo de la Comunidad Europea se imputará a la categoría 3 de las perspectivas financieras. cieras.
Declaración sobre el artículo 118 del Tratado constitutivo de la Comunidad Europea
Queda entendido que todo gasto que se realice en virtud del artículo 118 del Tratado constitutivo de la Comunidad Europea se imputará a la categoría 3 de las perspectivas financieras.
Declaración sobre el apartado 2 del artículo 118 del Tratado constitutivo de la Comunidad Europea
Las Altas Partes Contratantes toman nota de que durante las discusiones sobre el apartado 2 del artículo 118 del Tratado constitutivo de la Comunidad Europea se convino que, al estable­cer disposiciones mínimas para la protección de la seguridad y la salud de los trabajadores, la Comunidad no tiene la intención de establecer respecto de los trabajadores de la pequeña y mediana empresa una discriminación no justificada por las circunstancias.
Declaración sobre el apartado 2 del artículo 118 Β del Tratado constitutivo de la Comuni­dad Europea
Las Altas Partes Contratantes declaran que la primera modalidad de aplicación de los acuer­dos celebrados entre interlocutores sociales a escala comunitaria ­a la que se hace referencia en el apartado 2 del artículo 118 Β del Tratado constitutivo de la Comunidad Europea­ con­sistirá en desarrollar el contenido de dichos acuerdos mediante negociación colectiva y con arreglo a las normas de cada Estado miembro, y que, por consiguiente, dicha modalidad no implica que los Estados miembros estén obligados a aplicar de forma directa dichos acuerdos o a elaborar normas de transposición de los mismos, ni a modificar la legislación nacional vigente para facilitar su ejecución.
Declaración sobre el apartado 4 del artículo 119 del Tratado constitutivo de la Comunidad Europea
Al adoptar las medidas mencionadas en el apartado 4 del artículo 119 del Tratado constitutivo de la Comunidad Europea, los Estados miembros deberán, en primer término, aspirar a mejo­rar la situación de las mujeres en la vida laboral.
Declaración sobre el deporte
La Conferencia pone de relieve la importancia social del deporte, y en particular su función a la hora de forjar una identidad y de unir a las personas.
Por consiguiente, la Conferencia insta a los organismos de la Unión Europea a escuchar a las asociaciones deportivas cuando estén tratándose cuestiones importantes que afecten al deporte.
A este respecto, debería prestarse una atención especial a las características específicas del deporte de aficionados.
Declaración sobre las regiones insulares
La Conferencia reconoce que las regiones insulares sufren de desventajas estructurales vincula­das a su carácter insular cuya permanencia perjudica a su desarrollo económico y social.
La Conferencia reconoce, por lo tanto, que el Derecho comunitario debe tener en cuenta dichas desventajas y que, cuando ello se justifique, podrán tomarse medidas específicas en favor de dichas regiones con miras a integrarlas mejor en el mercado interior en condiciones equitativas.
Declaración relativa a la Decisión del Consejo de 13 de julio de 1987
La Conferencia invita a la Comisión a que, para finales de 1998 a más tardar, presente al Consejo una propuesta de modificación de la Decisión del Consejo, de 13 de julio de 1987, por la que se establecen las modalidades del ejercicio de las competencias de ejecución atribui­das a la Comisión.
Declaración sobre la organización y el funcionamiento de la Comisión
La Conferencia toma nota de que la Comisión tiene intención de preparar con la suficiente antelación la reorganización de las tareas dentro del colegio para la Comisión que entrará en funciones en el año 2000, a fin de garantizar una división óptima entre carteras tradicionales y funciones específicas.
En este sentido considera que el Presidente de la Comisión deberá gozar de amplia libertad para conferir funciones dentro del colegio, así como en cualquier reorganización de dichas funciones durante un mandato de la Comisión.
La Conferencia toma nota también de que la Comisión tiene la intención de emprender simul­táneamente la reorganización correspondiente de sus servicios.
Toma nota, en particular, de que sería conveniente que las relaciones exteriores fueran responsabilidad de un vicepresidente.
Declaración sobre el apartado 3 del artículo 188 C del Tratado constitutivo de la Comuni­dad Europea
La Conferencia invita al Tribunal de Cuentas, al Banco Europeo de Inversiones y a la Comi­sión a que mantengan en vigor el actual Acuerdo tripartito.
Si cualquiera de las Partes exigiera un nuevo texto o una modificación del presente texto, las Partes procurarán alcanzar un acuerdo teniendo en cuenta sus intereses respectivos.
Declaración sobre el respeto de los plazos en el procedimiento de codecisión
La Conferencia insta al Parlamento Europeo, al Consejo y a la Comisión a que se esfuercen al máximo para conseguir que el procedimiento de codecisión transcurra lo más rápidamente posible.
Recuerda la importancia de respetar estrictamente los plazos fijados en el artículo 189 Β del Tratado constitutivo de la Comunidad Europea y confirma que el recurso a la amplia­ción de los correspondientes períodos, previsto en el apartado 7 de dicho artículo, sólo debería considerarse cuando fuera estrictamente necesario.
El período real entre la segunda lectura del Parlamento Europeo y el resultado del Comité de conciliación no debería ser superior a nueve meses en ningún caso.
Declaración sobre el apartado 1 del artículo 191 A del Tratado constitutivo de la Comuni­dad Europea
La Conferencia conviene en que los principios y condiciones contemplados en el apartado 1 del artículo 191 A del Tratado constitutivo de la Comunidad Europea permitirán a un Estado miembro solicitar a la Comisión o al Consejo que no comunique a terceros un documento originario de dicho Estado sin su consentimiento previo.
Declaración sobre los países y territorios de ultramar
La Conferencia reconoce que el régimen especial de asociación de los Países y Territorios de Ultramar (PTU) derivado de la Cuarta Parte del Tratado constitutivo de la Comunidad Euro pea fue concebido para países y territorios numerosos, de vasta superficie y elevada población.
Dicho régimen ha evolucionado poco desde 1957.
La Conferencia observa que hoy en día los PTU no rebasan la cifra de veinte, que se trata de territorios insulares extremadamente dispersos y que representan aproximadamente un total de 900 000 habitantes.
Además, los PTU sufren en su mayor parte un retraso estructural importante ligado a imperativos geográficos y económicos especialmente desventajosos.
En tales condiciones, el régimen especial de asociación concebido en 1957 no puede ya responder eficazmente a las necesidades de desarrollo de los PTU.
La Conferencia recuerda solemnemente que el objetivo de la asociación es el fomento del desarrollo económico y social de los países y territorios y el establecimiento de estrechas relaciones económicas entre éstos y la Comunidad en su conjunto.
La Conferencia invita al Consejo, de conformidad con el artículo 136 del Tratado constitutivo de la Comunidad Europea, a revisar dicho régimen de asociación, de aquí a febrero del año 2000, para lograr un cuádruple objetivo:
— fomentar de modo más eficaz el desarrollo económico y social de los PTU,
— desarrollar las relaciones económicas entre los PTU y la Unión Europea,
— tener en cuenta en mayor medida la diversidad y especificidad de cada ITU, incluidos los aspectos referentes a la libertad de establecimiento,
— velar por que se mejore la eficacia del instrumento financiero.
Declaración sobre las entidades públicas de crédito en Alemania
La Conferencia toma nota del dictamen de la Comisión, en el sentido de que la actual norma tiva comunitaria en materia de competencia permite que se tomen plenamente en considera ción los servicios de interés económico general ofrecidos por las entidades públicas de crédito existentes en Alemania, así como las ventajas que se les concede para compensar los costes relacionados con tales servicios.
En este contexto, la manera en que Alemania faculta a las autoridades locales para llevar a cabo su cometido de hacer que sus regiones dispongan de una infraestructura financiera amplia y eficiente es un asunto que compete a la organización de dicho Estado miembro.
Estas ventajas no podrán perjudicar a las condiciones de competencia en una medida que supere lo necesario para llevar a cabo esos cometidos concretos y que sea contraria a los intereses de la Comunidad.
La Conferencia recuerda que el Consejo Europeo ha invitado a la Comisión a examinar si en los demás Estados miembros existen casos similares, para aplicar, en su caso, las mismas normas en casos similares y a informar al Consejo en su formación Ecofin.
Declaración sobre las actividades de voluntariado
La Conferencia reconoce la importante contribución de las actividades de voluntariado para desarrollar la solidaridad social.
La Comunidad estimulará la dimensión europea de las organizaciones de voluntariado, po niendo un énfasis particular en el intercambio de información y experiencia, así como en la participación de los jóvenes y de las personas mayores en el trabajo voluntario.
Declaración sobre la calidad de la redacción de la legislación comunitaria
La Conferencia observa que, para que las autoridades nacionales competentes apliquen correctamente la legislación comunitaria y para que la opinión pública y los medios empresariales la comprendan mejor, es crucial la calidad de su redacción.
La Conferencia considera que las tres instituciones que participan en el procedimiento de adopción de la legislación comunitaria, el Parlamento Europeo, el Consejo y la Comisión, deberían establecer directrices sobre la calidad de redacción de la misma.
En consecuencia, la Conferencia declara que el Parlamento Europeo, el Consejo y la Comisión deberían:
— establecer de común acuerdo directrices para mejorar la calidad de redacción de la legislación comunitaria y aplicar dichas directrices al estudiar propuestas o proyectos de legislación comunitaria, adoptando las medidas de organización interna que estimen necesarias para su correcta aplicación;
— hacer todo lo posible para acelerar la codificación de los textos legislativos.
Declaración relativa al procedimiento de celebración de acuerdos internacionales por la Comunidad Europea del Carbón y del Acero
La derogación de la sección del apartado 14 del Convenio relativo a las disposiciones transitorias anexo al Tratado constitutivo de la Comunidad Europea del Carbón y del Acero no modifica la práctica existente en materia de procedimiento para la celebración de acuerdos internacionales por la Comunidad Europea del Carbón y del Acero.
4L Declaración sobre las disposiciones relativas a la transparencia, al acceso a los documentos y a la lucha contra el fraude
La Conferenca considera que el Parlamento Europeo, el Consejo y la Comisión, cuando actúan a título del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y del Tratado constitutivo de la Comunidad Europea de la Energia Atómica, deberían inspirarse en las disposiciones en materia de transparencia, de acceso a los documentos y de lucha contra el fraude vigentes en el marco del Tratado constitutivo de la Comunidad Europea.
Declaración sobre la consolidación de los Tratados
Las Altas Partes Contratantes acordaron que los trabajos técnicos iniciados durante la Conferencia intergubernamental serán continuados lo más rápidamente posible con vistas a proceder a una consolidación de todos los Tratados pertinentes, incluido el Tratado de la Unión Euro pea.
Acordaron que los resultados finales de este trabajo técnico, que se harán públicos a efectos ilustrativos bajo la responsabilidad del Secretario General del Consejo, carecerán de valor jurídico.
Declaración relativa al Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad
Las Altas Partes Contratantes confirman, por un lado, la Declaración relativa a la aplicación del Derecho comunitario anexa al Acta final del Tratado de la Unión Europea y, por otro, las conclusiones del Consejo Europeo de Essen según las cuales, en principio, los Estados miembros serán responsables de la aplicación administrativa del Derecho comunitario, con arreglo a sus disposiciones constitucionales.
Esto no afectará a las competencias de supervisión, control y ejecución de las instituciones comunitarias establecidas en los artículos 145 y 155 del Tratado constitutivo de la Comunidad Europea.
Declaración sobre el artículo 2 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Las Altas Partes Contratantes convienen en que el Consejo adoptará todas las medidas necesarias a que se refiere el artículo 2 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea, en el momento de la entrada en vigor del Tratado de Amsterdam.
A tal fin, a su debido tiempo se emprenderán los trabajos preparatorios necesarios con objeto de culminarlos con anterioridad a dicha fecha.
Declaración sobre el artículo 4 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Las Altas Partes Contratantes invitan al Consejo a recabar el dictamen de la Comisión antes de tomar una decisión sobre una solicitud de Irlanda o del Reino Unido de Gran Bretaña e Irlanda del Norte, con arreglo al artículo 4 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea, para participar en algunas o en todas las disposiciones del acervo de Schengen. También se comprometen a hacer sus mejores esfuerzos con el
141 fin de permitir que Irlanda o el Reino Unido de Gran Bretaña e Irlanda del Norte, si así lo desean, hagan uso de las disposiciones del artículo 4 de dicho Protocolo, de tal forma que el Consejo esté en condiciones de tomar las decisiones a que se refiere dicho artículo a partir de la fecha de entrada en vigor de ese Protocolo o en cualquier fecha posterior.
Declaración sobre el artículo 5 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Las Altas Partes Contratantes se comprometen a hacer todo lo que esté en su mano para posibilitar la actuación de todos los Estados miembros en el ámbito del acervo de Schengen, en particular cuando Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte hayan aceptado alguna o todas las disposiciones de dicho acervo de conformidad con el artículo 4 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea.
Declaración sobre el artículo 6 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Las Altas Partes Contratantes convienen en tomar todas las medidas necesarias para que los acuerdos contemplados en el artículo 6 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea puedan entrar en vigor en la misma fecha que el Tratado de Amsterdam.
Declaración relativa al protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
El Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea no prejuzga el derecho de cada Estado miembro a adoptar las medidas organizativas que considere necesarias para cumplir sus obligaciones en virtud de la Convención de Ginebra de 28 de julio de 1951 sobre el estatuto de los refugiados.
Declaración sobre la letra d) del artículo único del Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
La Conferencia declara que, aunque reconoce la importancia de la Resolución de los Ministros de los Estados miembros de las Comunidades Europeas responsables de Inmigración, de 30 de noviembre y 1 de diciembre de 1992, sobre las solicitudes de asilo manifiestamente infundadas, y de la Resolución del Consejo, de 20 de junio de 1995, relativa a las garantías mínimas aplicables a los procedimientos de asilo, es preciso examinar con más detenimiento la cuestión del abuso de los procedimientos de asilo y la de los procedimientos rápidos apropiados para prescindir de las solicitudes de asilo manifiestamente infundadas, con el fin de introducir nuevas mejoras para acelerar estos procedimientos.
Declaración relativa al Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Europea
Se acuerda que, hasta la entrada en vigor de la primera ampliación, se prorrogará la Decisión del Consejo de 29 de marzo de 1994 («Compromiso de Ioannina») y que, antes de esa fecha, se encontrará una solución al caso especial de España.
Declaración sobre el artículo 10 del Tratado de Amsterdam
El Tratado de Amsterdam deroga y suprime disposiciones caducadas del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, tal como estaban vigentes antes de la entrada en vigor del Tratado de Amsterdam, y adapta alguna de sus disposiciones, incluida la inserción de determinadas disposiciones del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Euro peas y del Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo.
Estas operaciones no afectan al acervo comunitario.
DECLARACIONES DE LAS QUE TOMÓ NOTA LA CONFERENCIA
Declaración de Austria y Luxemburgo sobre las entidades de crédito
Austria y Luxemburgo consideran que la Declaración sobre entidades públicas de crédito en Alemania es también válida para las entidades de crédito en Austria y Luxemburgo con formas similares de organización.
Declaración de Dinamarca sobre el artículo K.14 del Tratado de la Unión Europea
El artículo K.14 del Tratado de la Unión Europea exige la unanimidad de todos los miembros del Consejo de la Unión Europea, esto es, todos los Estados miembros, para adoptar cualquier decisión de aplicación de las disposiciones del título III bis del Tratado constitutivo de la Comunidad Europea sobre visados, asilo, inmigración y otras políticas relacionadas con la libre circulación de personas a la actuación en las áreas mencionadas en el artículo K.l.
Además, antes de entrar en vigor, cualquier decisión unánime del Consejo tendrá que ser aprobada por cada Estado miembro, con arreglo a sus requisitos constitucionales.
En Dinamarca, en el caso de una transferencia de soberanía, tal como se define en la Constitución danesa, la aprobación precisa o bien de una mayoría de cinco sextos del Folketing (Parlamento) o bien de la mayoría de los miembros del Folketing y de la mayoría de votantes en un referéndum.
Declaración de Alemania, Austria y Bélgica sobre la subsidiariedad
Para los Gobiernos alemán, austriaco y belga, es evidente que la acción de la Comunidad Europea, de conformidad con el principio de subsidiariedad, no sólo afecta a los Estados miembros sino también a sus entidades, en la medida en que éstas disponen de un poder legislativo propio que les confiere el Derecho constitucional nacional.
Declaración de Irlanda sobre el artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda
Irlanda declara que se propone ejercer con arreglo al artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda su derecho a participar en la adopción de medidas en virtud del título III bis del Tratado constitutivo de la Comunidad Europea en todo lo que sea compatible con el mantenimiento de su Zona de Viaje Común «Common Travel Area» con el Reino Unido.
Irlanda recuerda que su participación en el Protocolo sobre la aplicación de determinados aspectos del artículo 7 A del Tratado constitutivo de la Comunidad Europea al Reino Unido y a Irlanda refleja su deseo de mantener su Zona de Viaje Común con el Reino Unido con objeto de favorecer en todo lo posible la libertad de circulación hacia y desde Irlanda.
Declaración de Bélgica relativa al Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
Al aprobar el Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Euro pea, Bélgica declara que, de conformidad con sus obligaciones en virtud de la Convención de Ginebra de 1951 y del Protocolo de Nueva York de 1967, llevará a cabo, de acuerdo con lo dispuesto en la letra d) del artículo único de ese Protocolo, un examen individual de cualquier solicitud de asilo presentada por un nacional de otro Estado miembro.
Declaración de Bélgica, Francia e Italia relativa al Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Europea
Bélgica, Francia e Italia hacen constar que, sobre la base de los resultados de la Conferencia Intergubernamental, el Tratado de Amsterdam no responde a la necesidad, reafirmada en el Consejo Europeo de Madrid, de realizar avances sustanciales hacia el fortalecimiento de las instituciones.
Dichos países consideran que tal fortalecimiento es una condición indispensable para la con clusión de las primeras negociaciones de adhesión.
Están decididos a sacar todas las conclusiones adecuadas del Protocolo en lo relativo a la composición de la Comisión y la ponderación de los votos y consideran que una extensión significativa del recurso al voto por mayoría cualificada forma parte de los elementos pertinentes que convendrá tener en cuenta.
Declaración de Francia sobre la situación de los departamentos de Ultramar a la vista del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Francia considera que la aplicación del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea no afecta al ámbito de aplicación geográfica del Convenio de aplicación del Acuerdo de Schengen de 14 de junio de 1985, firmado en Schengen el 19 de junio de 1990, tal como se define en el apartado 1 del artículo 138 de dicho Convenio.
Declaración de Grecia relativa a la Declaración sobre el estatuto de las iglesias y las organizaciones no confesionales
Por lo que se refiere a la Declaración sobre el estatuto de las iglesias y las organizaciones no confesionales, Grecia recuerda la Declaración común sobre el Monte Athos anexa al Acta final del Tratado de adhesión de Grecia a las Comunidades Europeas.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
Precio en Luxemburgo (IVA excluido): 10 ECU
Precio en Luxemburgo (IVA excluido): 10 ECU
TRATADOS CONSOLIDADOS
VERSIONES CONSOLIDADAS
TRATADO DE LA UNIÓN EUROPEA
TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
En la presente publicación se recogen las versiones consolidadas del Tratado UE y del Tratado CE, que reflejan los cambios introducidos por el Tratado de Amsterdam, firmado el 2 de octubre de 1997.
Cabe señalar que las modificaciones y la nueva numeración que resultan del Tratado de Amsterdam sólo serán efectivas a partir de su entrada en vigor, tal como se contempla en el apartado 2 del artículo 14 de dicho Tratado.
Dicho texto constituye un instrumento de documentación, sin que las instituciones asuman responsabilidad alguna respecto del mismo.
En Internet, vía el servidor Europa (http://europa.eu.int), pueden consultarse otras muchas informaciones sobre la Unión Europea.
Una ficha bibliográfica figura al final de la obra.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 1997
© Comunidades Europeas, 1997 Reproducción autorizada, con indicación de la fuente bibliográfica.
Página
VERSIÓN CONSOLIDADA DEL TRATADO DE LA UNIÓN EUROPEA
I. Texto del Tratado II.
Protocolos (no se reproduce el texto)
VERSIÓN CONSOLIDADA DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
I. Texto del Tratado II.
Protocolos (no se reproduce el texto)
VERSION CONSOLIDADA DEL TRATADO DE LA UNIÓN EUROPEA
Tratado de la Unión europea
Página
I. Texto del Tratado
II — Disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea
III — Disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero
IV — Disposiciones por las que se modifica el Tratado constitutivo de la
Comunidad Europea de la Energía Atómica
V — Disposiciones relativas a la política exterior y de seguridad común
TÍTULO VIII — Disposiciones finales II.
PROTOCOLOS (no se reproduce el texto)
Nota: Las referencias a artículos, títulos y secciones del Tratado contenidas en los protocolos se han adaptado de conformidad con los cuadros de equivalencias establecidos en el Anexo del Tratado de Amsterdam.
Protocolo anejo al Tratado de la Unión Europea:
Protocolos anejos al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea:
Protocolos anejos al Tratado de la Unión Europea y a los Tratados constitutivos de la Comunidad Europea, de la Comunidad Europea del Carbón y del Acero y de la Comunidad Europea de la Energía Atómica:
Tratado de la Unión europea
SU MAJESTAD EL REY DE LOS BELGAS, SU MAJESTAD LA REINA DE DINAMARCA, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE LA REPÚBLICA HELÉNICA, SU MAJESTAD EL REY DE ESPAÑA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE IRLANDA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS, EL PRESIDENTE DE LA REPÚBLICA PORTUGUESA, SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE,
RESUELTOS a salvar una nueva etapa en el proceso de integración europea emprendido con la constitución de las Comunidades Europeas,
RECORDANDO la importancia histórica de que la división del continente europeo haya tocado a su fin y la necesidad de sentar unas bases firmes para la construcción de la futura Europa,
CONFIRMANDO su adhesión a los principios de libertad, democracia y respeto de los derechos humanos y de las libertades fundamentales y del Estado de Derecho,
CONFIRMANDO su adhesión a los derechos sociales fundamentales tal y como se definen en la Carta Social Europea firmada en Turin el 18 de octubre de 1961 y en la Carta comunitaria de los derechos sociales fundamentales de los trabajadores, de 1989,
DESEANDO acrecentar la solidaridad entre sus pueblos, dentro del respeto de su historia, de su cultura y de sus tradiciones,
DESEANDO fortalecer el funcionamiento democrático y eficaz de las instituciones, con el fin de que puedan desempeñar mejor las misiones que les son encomendadas, dentro de un marco institucional único,
RESUELTOS a lograr el refuerzo y la convergencia de sus economías y a crear una unión económica y monetaria que incluya, de conformidad con lo dispuesto en el presente Tratado, una moneda estable
DECIDIDOS a promover el progreso social y económico de sus pueblos, teniendo en cuenta el principio de desarrollo sostenible, dentro de la realización del mercado interior y del fortalecimiento de la cohesión y de la protección del medio ambiente, y a desarrollar políticas que garanticen que los avances en la integración económica vayan acompañados de progresos paralelos en otros ámbitos,
RESUELTOS a crear una ciudadanía común a los nacionales de sus países,
RESUELTOS a desarrollar una política exterior y de seguridad común que incluya la definición progresiva de una política de defensa común que podría conducir a una defensa común de acuerdo con las disposiciones del artículo 17, reforzando así la identidad y la independencia europeas con el fin de fomentar la paz, la seguridad y el progreso en Europa y en el mundo,
RESUELTOS a facilitar la libre circulación de personas, garantizando al mismo tiempo la seguridad y la protección de sus pueblos, mediante el establecimiento de un espacio de libertad, seguridad y justicia, de conformidad con las disposiciones del presente Tratado,
RESUELTOS a continuar el proceso de creación de una unión cada vez más estrecha entre los pueblos de Europa, en la que las decisiones se tomen de la forma más próxima posible a los ciudadanos, de acuerdo con el principio de subsidiariedad,
ANTE LA PERSPECTIVA de las ulteriores etapas que habrá que salvar para avanzar en la vía de la integración europea,
HAN DECIDIDO crear una Unión Europea y han designado con tal fin como plenipotenciarios:
SU MAJESTAD EL REY DE LOS BELGAS: al señor Mark EYSKENS, Ministro de Relaciones Exteriores; al señor Philippe MAYSTADT, Ministro de Finanzas;
SU MAJESTAD LA REINA DE DINAMARCA: al señor Uffe ELLEMANN-JENSEN, Ministro de Asuntos Exteriores; al señor Anders FOGH RASMUSEN, Ministro de Economía;
EL PRESIDENTE DE LA REPUBLICA FEDERAL DE ALEMANIA: al señor Hans-Dietrich GENSCHER, Ministro Federal de Asuntos Exteriores; al señor Theodor WAIGEL, Ministro Federal de Finanzas;
EL PRESIDENTE DE LA REPUBLICA HELÉNICA: al señor Antonios SAMARAS, Ministro de Asuntos Exteriores; al señor Efthymios CHRISTODOULOU, Ministro de Economía Nacional;
SU MAJESTAD EL REY DE ESPAÑA: al señor Francisco FERNÁNDEZ ORDÓÑEZ, Ministro de Asuntos Exteriores; al señor Carlos SOLCHAGA CATALÁN, Ministro de Economía y Hacienda;
EL PRESIDENTE DE LA REPUBLICA FRANCESA: al señor Roland DUMAS, Ministro de Asuntos Exteriores; al señor Pierre BÉRÉGOVOY, Ministro de Economía, Finanzas y Presupuestos;
Tratado de la Unión europea
EL PRESIDENTE DE IRLANDA: al señor Gerard COLLINS, Ministro de Asuntos Exteriores; al señor Bertie AHERN, Ministro de Finanzas;
EL PRESIDENTE DE LA REPÚBLICA ITALIANA: al señor Gianni DE MICHELIS, Ministro de Asuntos Exteriores; al señor Guido CARLI, Ministro del Tesoro;
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO: al señor Jacques F. POOS, Viceprimer Ministro, Ministro de Asuntos Exteriores; al señor Jean-Claude JUNCKER, Ministro de Finanzas;
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS: al señor Hans VAN DEN BROEK, Ministro de Asuntos Exteriores; al señor Willem KOK, Ministro de Finanzas;
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE: a The Rt. Hon. Douglas HURD, Ministro de Asuntos Exteriores y de la Commonwealth; a The Hon.
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes:
Artículo 1 (antiguo artículo A)
Por el presente Tratado, las ALTAS PARTES CONTRATANTES constituyen entre sí una UNIÓN EUROPEA, en lo sucesivo denominada «Unión».
El presente Tratado constituye una nueva etapa en el proceso creador de una unión cada vez más estrecha entre los pueblos de Europa, en la cual las decisiones serán tomadas de la forma más abierta y próxima a los ciudadanos que sea posible.
La Unión tiene su fundamento en las Comunidades Europeas completadas con las políticas y formas de cooperación establecidas por el presente Tratado.
Tendrá por misión organizar de modo coherente y solidario las relaciones entre los Estados miembros y entre sus pueblos.
Artículo 2 (antiguo artículo B)
La Unión tendrá los siguientes objetivos:
— promover el progreso económico y social y un alto nivel de empleo y conseguir un desarrollo equilibrado y sostenible, principalmente mediante la creación de un espacio sin fronteras interiores, el fortalecimiento de la cohesión económica y social y el establecimiento de una unión económica y monetaria que implicará, en su momento, una moneda única, conforme a las disposiciones del presente Tratado;
— afirmar su identidad en el ámbito internacional, en particular mediante la realización de una política exterior y de seguridad común que incluya la definición progresiva de una política de defensa común que podría conducir a una defensa común, de conformidad con las disposiciones del artículo 17;
— reforzar la protección de los derechos e intereses de los nacionales de sus Estados miembros, mediante la creación de una ciudadanía de la Unión;
— mantener y desarrollar la Unión como un espacio de libertad, seguridad y justicia, en el que esté garantizada la libre circulación de personas conjuntamente con medidas adecuadas respecto al control de las fronteras exteriores, el asilo, la inmigración y la prevención y la lucha contra la delincuencia;
— mantener íntegramente el acervo comunitario y desarrollarlo con el fin de examinar la medida en que las políticas y formas de cooperación establecidas en el presente Tratado deben ser revisadas, para asegurar la eficacia de los mecanismos e instituciones comunitarios. rios.
Los objetivos de la Unión se alcanzarán conforme a las disposiciones del presente Tratado, en las condiciones y según los ritmos previstos y en el respeto del principio de subsidiariedad tal y como se define en el artículo 5 del Tratado constitutivo de la Comunidad Europea.
Tratado de la Unión europea
Artículo 3 (antiguo artículo C)
La Unión tendrá un marco institucional único que garantizará la coherencia y la continuidad de las acciones llevadas a cabo para alcanzar sus objetivos, dentro del respeto y del desarrollo del acervo comunitario.
La Unión velará, en particular, por mantener la coherencia del conjunto de su acción exterior en el marco de sus políticas en materia de relaciones exteriores, de seguridad, de economía y de desarrollo.
El Consejo y la Comisión tendrán la responsabilidad de garantizar dicha coherencia y cooperarán a tal fin.
Asegurarán, cada cual conforme a sus competencias, la realiza ción de tales políticas.
Artículo 4 (antiguo artículo D)
El Consejo Europeo dará a la Unión los impulsos necesarios para su desarrollo y definirá sus orientaciones políticas generales.
El Consejo Europeo estará compuesto por los Jefes de Estado o de Gobierno de los Estados miembros, así como por el presidente de la Comisión.
Éstos estarán asistidos por los ministros de Asuntos Exteriores de los Estados miembros y por un miembro de la Comisión.
El Consejo Europeo se reunirá al menos dos veces al año, bajo la presidencia del Jefe de Estado o de Gobierno del Estado miembro que ejerza la presidencia del Consejo.
El Consejo Europeo presentará al Parlamento Europeo un informe después de cada una de sus reuniones, así como un informe escrito anual relativo a los progresos realizados por la Unión.
Artículo 5 (antiguo artículo E)
El Parlamento Europeo, el Consejo, la Comisión, el Tribunal de Justicia y el Tribunal de Cuentas ejercerán sus competencias en las condiciones y para los fines previstos, por una parte, en las disposiciones de los Tratados constitutivos de las Comunidades Europeas y de los Tratados y actos subsiguientes que los han modificado o completado y, por otra parte, en las demás disposiciones del presente Tratado.
Artículo 6 (antiguo artículo F)
La Unión se basa en los principios de libertad, democracia, respeto de los derechos humanos y de las libertades fundamentales y el Estado de Derecho, principios que son comunes a los Estados miembros.
La Unión respetará los derechos fundamentales tal y como se garantizan en el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales firmado en Roma el 4 de noviembre de 1950, y tal y como resultan de las tradiciones constitucionales comunes a los Estados miembros como principios generales del Derecho comunitario.
La Unión respetará la identidad nacional de sus Estados miembros.
La Unión se dotará de los medios necesarios para alcanzar sus objetivos y para llevar a cabo sus políticas.
Artículo 7 (antiguo artículo F.l)
El Consejo, reunido en su composición de Jefes de Estado o de Gobierno, por unanimidad y a propuesta de un tercio de los Estados miembros o de la Comisión y previo dictamen conforme del Parlamento Europeo, podrá constatar la existencia de una violación grave y persistente por parte de un Estado miembro de principios contemplados en el apartado 1 del artículo 6, tras invitar al Gobierno del Estado miembro de que se trate a que presente sus observaciones.
Cuando se haya efectuado dicha constatación, el Consejo podrá decidir, por mayoría cualificada, que se suspendan determinados derechos derivados de la aplicación del presente Tratado al Estado miembro de que se trate, incluidos los derechos de voto del representante del gobierno de dicho Estado miembro en el Consejo.
Al proceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma para los derechos y obligaciones de las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate derivadas del presente Tratado continua rán, en cualquier caso, siendo vinculantes para dicho Estado.
El Consejo podrá decidir posteriormente, por mayoría cualificada, la modificación o revocación de las medidas adoptadas de conformidad con el apartado 2 como respuesta a cambios en la situación que motivó su imposición.
A los efectos del presente artículo, el Consejo decidirá sin tener en cuenta el voto del representante del gobierno del Estado miembro de que se trate.
Las abstenciones de miembros presentes o representados no impedirán la adopción de las decisiones contempladas en el apartado 1.
La mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea.
El presente apartado se aplicará asimismo en el supuesto de suspensión de los derechos de voto con arreglo al apartado 2.
A los efectos del presente artículo, el Parlamento Europeo decidirá por mayoría de dos tercios de los votos emitidos, que representen la mayoría de los miembros que lo componen.
DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD ECONÓMICA EUROPEA CON EL FIN DE CONSTITUIR LA COMUNIDAD EUROPEA
Artículo 8 (antiguo artículo G) (no reproducido)
DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DEL CARBÓN Y DEL ACERO
Artículo 9 (antiguo artículo H) (no reproducido)
Tratado de la Unión europea
DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
Artículo 10 (antiguo artículo I) (no reproducido)
DISPOSICIONES RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
Artículo 11 (antiguo artículo J.l)
La Unión definirá y realizará una política exterior y de seguridad común, que abarcará todos los ámbitos de la política exterior y de seguridad y cuyos objetivos serán los siguientes:
— la defensa de los valores comunes, de los intereses fundamentales y de la independencia e integridad de la Unión, de conformidad con los principios de la Carta de las Naciones Unidas;
— el fortalecimiento de la seguridad de la Unión en todas sus formas;
— el mantenimiento de la paz y el fortalecimiento de la seguridad internacional, de conformidad con los principios de la Carta de las Naciones Unidas, con los principios del Acta final de Helsinki y con los objetivos de la Carta de París, incluidos los relativos a las fronteras exteriores;
— el desarrollo y la consolidación de la democracia y del Estado de Derecho, así como el respeto de los derechos humanos y de las libertades fundamentales.
Los Estados miembros apoyarán activamente y sin reservas la política exterior y de seguridad de la Unión, con espíritu de lealtad y solidaridad mutua.
Los Estados miembros trabajarán conjuntamente para intensificar y desarrollar su solidaridad política mutua.
Se abstendrán de toda acción contraria a los intereses de la Unión o que pueda perjudicar su eficacia como fuerza de cohesión en las relaciones internacionales.
El Consejo velará por que se respeten estos principios.
Artículo 12 (antiguo artículo J.2)
La Unión perseguirá los objetivos expuestos en el artículo 11 mediante:
— la definición de los principios y de las orientaciones generales de la política exterior y de seguridad común;
— la determinación de estrategias comunes;
— la adopción de acciones comunes;
— la adopción de posiciones comunes;
— el fortalecimiento de una cooperación sistemática entre los Estados miembros para el desarrollo de su política.
Artículo 13 (antiguo artículo J.3)
El Consejo Europeo definirá los principios y las orientaciones generales de la política exterior y de seguridad común, incluidos los asuntos que tengan repercusiones en el ámbito de la defensa.
El Consejo Europeo determinará las estrategias comunes que la Unión deba aplicar en ámbitos en los que los Estados miembros tengan importantes intereses en común.
Las estrategias comunes definirán sus objetivos y duración, así como los medios que deberán facilitar la Unión y los Estados miembros.
Basándose en orientaciones generales definidas por el Consejo Europeo, el Consejo tomará las decisiones necesarias para definir y ejecutar la política exterior y de seguridad co mún.
El Consejo recomendará al Consejo Europeo estrategias comunes y las aplicará, en particular adoptando acciones y posiciones comunes.
El Consejo velará por la unidad, la coherencia y la eficacia de la acción de la Unión.
Artículo 14 (antiguo artículo J.4)
El Consejo adoptará acciones comunes.
Las acciones comunes se referirán a situaciones específicas en las que se considere necesaria una acción operativa de la Unión.
Las acciones comunes fijarán los objetivos, el alcance, los medios que haya que facilitar a la Unión, las condiciones de su ejecución y, en caso necesario, su duración.
Si se produjera un cambio de circunstancias con clara incidencia sobre un asunto objeto de una acción común, el Consejo revisará los principios y objetivos de dicha acción y adoptará las decisiones necesarias.
La acción común se mantendrá en tanto el Consejo no se haya pronunciado. nunciado.
Tratado de la Unión europea
Las acciones comunes serán vinculantes para los Estados miembros en las posiciones que adopten y en el desarrollo de su acción.
El Consejo podrá pedir a la Comisión que le presente cualquier propuesta adecuada relativa a la política exterior y de seguridad común para garantizar la ejecución de una acción común.
Cuando exista cualquier plan para adoptar una posición nacional o emprender una acción nacional en aplicación de una acción común, se proporcionará información en un plazo que permita, en caso necesario, una concertación previa en el seno del Consejo.
La obligación de información previa no se aplicará a las medidas que constituyan una mera transposición al ámbito nacional de las decisiones del Consejo.
En caso de imperiosa necesidad derivada de la evolución de la situación y a falta de una decisión del Consejo, los Estados miembros podrán adoptar con carácter de urgencia las me didas necesarias, teniendo en cuenta los objetivos generales de la acción común.
El Estado miembro de que se trate informará al Consejo inmediatamente de tales medidas.
En caso de que un Estado miembro tenga dificultades importantes para aplicar una acción común, solicitará al Consejo que delibere al respecto y busque las soluciones adecuadas.
Estas soluciones no podrán ser contrarias a los objetivos de la acción ni mermar su eficacia. cia.
Artículo 15 (antiguo artículo J.5)
El Consejo adoptará posiciones comunes.
Las posiciones comunes definirán el enfoque de la Unión sobre un asunto concreto de carácter geográfico o temático.
Los Estados miembros velarán por la conformidad de sus políticas nacionales con las posiciones comunes.
Artículo 16 (antiguo artículo J.6)
Los Estados miembros se informarán y consultarán mutuamente en el seno del Consejo sobre cualquier cuestión de política exterior y de seguridad que revista un interés general, a fin de garantizar que la influencia de la Unión se ejerza del modo más eficaz mediante una acción concertada y convergente.
Artículo 17 (antiguo artículo J.7)
La política exterior y de seguridad común abarcará todas las cuestiones relativas a la seguridad de la Unión, incluida la definición progresiva de una política de defensa común, de conformidad con el párrafo segundo, que podría conducir a una defensa común si así lo decidiera el Consejo Europeo.
En tal caso, recomendará a los Estados miembros la adopción de esa decisión de conformidad con sus respectivas normas constitucionales.
La Unión Europea Occidental (UEO) es parte integrante del desarrollo de la Unión y proporciona a la Unión el acceso a una capacidad operativa especialmente en el contexto del apartado 2.
La UEO secunda a la Unión en la definición de los aspectos de defensa de la política exterior y de seguridad común tal como se establecen en el presente artículo.
La Unión, en consecuencia, fomentará relaciones institucionales más estrechas con la UEO con vistas a la posibilidad de la integración de la UEO en la Unión, si así lo decidiera el Consejo Europeo.
En tal caso, recomendará a los Estados miembros la adopción de esa decisión de conformidad con sus respectivas normas constitucionales.
La política de la Unión con arreglo al presente artículo no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que con sideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte (OTAN) y será compatible con la política común de seguridad y de defensa establecida en dicho marco.
La definición progresiva de una política de defensa común estará respaldada, según consideren adecuado los Estados miembros, por la cooperación entre sí en el sector del armamento.
Las cuestiones a que se refiere el presente artículo incluirán misiones humanitarias y de rescate, misiones de mantenimiento de la paz y misiones en las que intervengan fuerzas de combate para la gestión de crisis, incluidas las misiones de restablecimiento de la paz.
La Unión recurrirá a la UEO para que elabore y ponga en práctica las decisiones y acciones de la Unión que tengan repercusiones en el ámbito de la defensa.
La competencia del Consejo Europeo para establecer orientaciones de acuerdo con el artículo 13 regirá también respecto a la ÜEO en aquellos asuntos en los que la Unión recurra a la UEO.
Cuando la Unión recurra a la UEO para que elabore y ponga en práctica decisiones de la Unión relativas a las misiones a que se refiere el apartado 2, todos los Estados miembros de la Unión tendrán derecho a participar plenamente en dichas misiones.
El Consejo, de común acuerdo con las instituciones de la UEO, adoptará las modalidades prácticas necesarias que permitan a todos los Estados miembros que contribuyan a dichas misiones participar plena mente y en pie de igualdad en la planificación y adopción de decisiones en la UEO.
Las decisiones a que se refiere el presente apartado que tengan repercusiones en el ámbito de la defensa se adoptarán sin perjuicio de las políticas y obligaciones a que se refiere el párrafo tercero del apartado 1.
Las disposiciones del presente artículo no serán óbice al desarrollo de una cooperación reforzada entre dos o varios Estados miembros en el plano bilateral, en el marco de la UEO y de la Alianza Atlántica, siempre que esta cooperación no contravenga ni obstaculice la que se contempla en el presente título.
Con vistas a promover los objetivos del presente artículo, las disposiciones del presente artículo se revisarán de acuerdo con el artículo 48.
Tratado de la Unión europea
Artículo 18 (antiguo artículo J.8)
En materia de política exterior y de seguridad común, la Presidencia asumirá la representación de la Unión.
La Presidencia será responsable de la ejecución de las decisiones adoptadas con arreglo al presente título; en virtud de ello expresará en principio la posición de la Unión en las organizaciones internacionales y en las conferencias internacionales.
La Presidencia contará con la asistencia del Secretario General del Consejo, que ejercerá las funciones de Alto Representante de la política exterior y de seguridad común.
En el desempeño de dichas funciones, la Presidencia contará con la asistencia, en su caso, del Estado miembro que vaya a desempeñar la siguiente Presidencia.
Siempre que lo considere necesario, el Consejo podrá designar un representante especial provisto de un mandato en relación con cuestiones políticas concretas.
Artículo 19 (antiguo artículo J.9)
Los Estados miembros coordinarán su acción en las organizaciones internacionales y con ocasión de las conferencias internacionales.
Los Estados miembros defenderán en esos foros las posiciones comunes.
En las organizaciones internacionales y en las conferencias internacionales en las que no participen todos los Estados miembros, aquellos que participen defenderán las posiciones comunes.
Sin perjuicio de lo dispuesto en el apartado 1 del presente artículo y en el apartado 3 del artículo 14, los Estados miembros representados en organizaciones internacionales o en conferencias internacionales en las que no participen todos los Estados miembros mantendrán informados a los demás sobre cualquier cuestión de interés común.
Los Estados miembros que también son miembros del Consejo de Seguridad de las Naciones Unidas se concertarán entre sí y tendrán cabalmente informados a los demás Estados miembros.
Los Estados miembros que son miembros permanentes del Consejo de Seguridad asegurarán, en el desempeño de sus funciones, la defensa de las posiciones e intereses de la Unión, sin perjuicio de las responsabilidades que les incumban en virtud de las disposiciones de la Carta de las Naciones Unidas.
Artículo 20 (antiguo artículo J.10)
Las misiones diplomáticas y consulares de los Estados miembros y las delegaciones de la Comisión en los terceros países y en las conferencias internacionales, así como sus representaciones ante las organizaciones internacionales, cooperarán para garantizar el respeto y la ejecución de las posiciones comunes y de las acciones comunes adoptadas por el Consejo.
Intensificarán su cooperación intercambiando información, procediendo a valoraciones comunes y contribuyendo a la ejecución de las disposiciones contempladas en el artículo 20 del Tratado constitutivo de la Comunidad Europea.
Artículo 21 (antiguo artículo J.11)
La Presidencia consultará con el Parlamento Europeo sobre los aspectos principales y las opciones básicas de la política exterior y de seguridad común y velará por que se tengan debida mente en cuenta las opiniones del Parlamento Europeo.
La Presidencia y la Comisión mantendrán regularmente informado al Parlamento Europeo sobre el desarrollo de la política exterior y de seguridad de la Unión.
El Parlamento Europeo podrá dirigir preguntas o formular recomendaciones al Consejo.
Cada año procederá a un debate sobre los progresos realizados en el desarrollo de la política exterior y de seguridad común.
Artículo 22 (antiguo artículo J.12)
Cualquier Estado miembro, o la Comisión, podrá plantear al Consejo cualquier cuestión relacionada con la política exterior y de seguridad común y presentar propuestas al Consejo.
En los casos que requieran una decisión rápida, la Presidencia convocará, de oficio o a petición de la Comisión o de un Estado miembro, una reunión extraordinaria del Consejo, en un plazo de cuarenta y ocho horas o, en caso de necesidad absoluta, en un plazo más breve.
Artículo 23 (antiguo artículo J.13)
El Consejo adoptará por unanimidad las decisiones que se rijan por el presente título.
Las abstenciones de miembros presentes o representados no impedirán la adopción de tales decisiones.
En caso de que un miembro del Consejo se abstuviera en una votación, podrá acompañar su abstención de una declaración formal efectuada de conformidad con el presente párrafo.
En ese caso, no estará obligado a aplicar la decisión, pero admitirá que ésta sea vinculante para la Unión.
En aras de la solidaridad mutua, el Estado miembro de que se trate se abstendrá de cualquier acción que pudiera obstaculizar o impedir la acción de la Unión basada en dicha decisión y los demás Estados miembros respetarán su posición.
En caso de que el número de miembros del Consejo que acompañara su abstención de tal declaración representara más de un tercio de los votos ponderados con arreglo a lo dispuesto en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea, no se adoptará la decisión.
Como excepción a lo dispuesto en el apartado 1, el Consejo adoptará por mayoría cualificada:
— acciones comunes, posiciones comunes o cualquier otra decisión basada en una estrategia común;
— cualquier decisión por la que se aplique una acción común o una posición común.
Si un miembro del Consejo declarase que, por motivos importantes y explícitos de política nacional, tiene la intención de oponerse a la adopción de una decisión que se deba adoptar por mayoría cualificada, no se procederá a la votación.
El Consejo, por mayoría cualificada, podrá pedir que el asunto se remita al Consejo Europeo para que decida al respecto por unanimidad.
Tratado de la Unión europea
Los votos de los miembros del Consejo se ponderarán con arreglo a lo dispuesto en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea.
Para su adopción, las decisiones requerirán al menos sesenta y dos votos, que representen la votación favorable de diez miembros como mínimo.
El presente apartado no se aplicará a las decisiones que tengan repercusiones en el ámbito militar o de la defensa.
En lo que se refiere a cuestiones de procedimiento, el Consejo se pronunciará por mayoría de los miembros que lo componen.
Artículo 24 (antiguo artículo J.14)
Cuando para llevar a la práctica el presente título sea necesario celebrar un acuerdo con uno o varios Estados u organizaciones internacionales, el Consejo, por unanimidad, podrá autorizar a la Presidencia, en su caso asistida por la Comisión, a entablar negociaciones a tal efecto.
El Consejo celebrará dichos acuerdos por unanimidad, basándose en una recomendación de la Presidencia.
Ningún acuerdo será vinculante para un Estado miembro cuyo representante en el Consejo declare que tiene que ajustarse a las exigencias de su propio procedimiento constitucional; los restantes miembros del Consejo podrán acordar que el acuerdo se les aplique provisionalmente.
Lo dispuesto en el presente artículo será también aplicable a las materias incluidas en el título VI.
Artículo 25 (antiguo artículo J.15)
Sin perjuicio de las disposiciones del artículo 207 del Tratado constitutivo de la Comunidad Europea, un Comité Político seguirá la situación internacional en los ámbitos concernientes a la política exterior y de seguridad común y contribuirá a definir la política mediante la emisión de dictámenes dirigidos al Consejo, bien a instancia de éste o por propia iniciativa.
Asimismo supervisará la ejecución de las políticas acordadas, sin perjuicio de las competencias de la Presidencia y de la Comisión.
Artículo 26 (antiguo artículo J.16)
El Secretario General del Consejo, Alto Representante de la política exterior y de seguridad común, asistirá al Consejo en cuestiones propias del ámbito de la política exterior y de seguridad común, en particular contribuyendo a la formulación, preparación y puesta en práctica de las decisiones políticas y, cuando proceda, en nombre del Consejo y a petición de la Presidencia, dirigiendo el diálogo político con terceros.
Artículo 27 (antiguo artículo J.17)
La Comisión estará plenamente asociada a los trabajos en el ámbito de la política exterior y de seguridad común.
Artículo 28 (antiguo artículo J. 18)
Los artículos 189, 190, 196 a 199, 203, 204, 206 a 209, 213 a 219, 255 y 290 del Tratado constitutivo de la Comunidad Europea serán de aplicación a las disposiciones relativas a las materias a que se refiere el presente título.
Los gastos administrativos que las disposiciones relativas a las materias a que se refiere el presente título ocasionen a las instituciones correrán a cargo del presupuesto de las Comunidades Europeas.
Los gastos operativos derivados de la aplicación de dichas disposiciones también correrán a cargo del presupuesto de las Comunidades Europeas, excepto los relativos a las operaciones que tengan repercusiones en el ámbito militar o de la defensa y los casos en que el Consejo decida, por unanimidad, otra cosa.
Cuando los gastos no corran a cargo del presupuesto de las Comunidades Europeas, correrán a cargo de los Estados miembros con arreglo a una clave de reparto basada en el producto nacional bruto, a menos que el Consejo decida otra cosa por unanimidad.
En cuanto a los gastos derivados de las operaciones que tengan repercusiones en el ámbito militar o de la defensa, los Estados miembros cuyos representantes en el Consejo hayan efectuado una declaración formal con arreglo al párrafo segundo del apartado 1 del artículo 23 no estarán obligados a contribuir a su financiación.
El procedimiento presupuestario establecido en el Tratado constitutivo de la Comunidad Europea se aplicará a los gastos que corran a cargo del presupuesto de las Comunidades Europeas.
Artículo 29 (antiguo artículo K.l)
Sin perjuicio de las competencias de la Comunidad Europea, el objetivo de la Unión será ofrecer a los ciudadanos un alto grado de seguridad dentro de un espacio de libertad, seguridad y justicia elaborando una acción en común entre los Estados miembros en los ámbitos de la cooperación policial y judicial en materia penal y mediante la prevención y la lucha contra el racismo y la xenofobia.
Este objetivo habrá de lograrse mediante la prevención y la lucha contra la delincuencia, organizada o no, en particular el terrorismo, la trata de seres humanos y los delitos contra los niños, el tráfico ilícito de drogas y de armas, la corrupción y el fraude, a través de:
— una mayor cooperación entre las fuerzas policiales, las autoridades aduaneras y otras autoridades competentes de los Estados miembros, ya sea directamente o a través de la Oficina Europea de Policía (Europol), de conformidad con lo dispuesto en los artículos 30 y 32;
Tratado de la Unión europea
23 una mayor cooperación entre las autoridades judiciales y otras autoridades competentes de los Estados miembros, de conformidad con lo dispuesto en las letras a) a d) del artículo 31 y en el artículo 32; la aproximación, cuando proceda, de las normas de los Estados miembros en materia pe nal, de conformidad con lo dispuesto en la letra e) del artículo 31.
Artículo 30 (antiguo artículo K.2)
La acción en común en el ámbito de la cooperación policial incluirá: a) la cooperación operativa entre las autoridades competentes, incluidos los servicios de policía, de aduanas y otros servicios especializados de los Estados miembros con funciones coercitivas, en relación con la prevención, localización e investigación de hechos delictivos; b) la recogida, almacenamiento, tratamiento, análisis e intercambio de información pertinente, en particular mediante Europol, incluida la correspondiente a informes sobre operaciones financieras sospechosas que obre en poder de servicios con funciones coercitivas, con sujeción a las disposiciones correspondientes en materia de protección de datos personales; c) la cooperación e iniciativas conjuntas en la formación, el intercambio de funcionarios de enlace, las comisiones de servicio, el uso de equipos y la investigación científica policial; d) la evaluación común de técnicas especiales de investigación relacionadas con la detección de formas graves de delincuencia organizada.
El Consejo fomentará la cooperación mediante Europol y, en particular, en un plazo de cinco años a partir de la fecha de entrada en vigor del Tratado de Amsterdam: a) capacitará a Europol para que facilite y apoye la preparación y estimule la coordinación y ejecución de acciones específicas de investigación por las autoridades competentes de los Estados miembros, incluidas las actividades operativas de equipos conjuntos que incluyan representantes de Europol en calidad de apoyo; b) adoptará medidas que permitan a Europol solicitar a las autoridades competentes de los Estados miembros la realización y la coordinación de sus investigaciones en casos concretos, así como desarrollar conocimientos especializados que puedan ponerse a disposición de los Estados miembros para ayudar a éstos en la investigación de casos de delincuencia organizada; c) fomentará acuerdos de enlace entre las autoridades encargadas de la acusación y la investigación especializadas en la lucha contra la delincuencia organizada, en estrecha cooperación con Europol; d) creará una red de investigación, documentación y estadística sobre delincuencia transfronteriza.
Artículo 31 (antiguo artículo K.3)
La acción en común sobre cooperación judicial en materia penal incluirá: a) la facilitación y aceleración de la cooperación entre los ministerios y las autoridades judiciales o equivalentes competentes de los Estados miembros en relación con las causas y la ejecución de resoluciones; b) la facilitación de la extradición entre Estados miembros; c) la consecución de la compatibilidad de las normas aplicables en los Estados miembros, en la medida necesaria para mejorar dicha cooperación; d) la prevención de conflictos de jurisdicción entre los Estados miembros; e) la adopción progresiva de medidas que establezcan normas mínimas relativas a los elementos constitutivos de los delitos y a las penas en los ámbitos de la delincuencia organizada, el terrorismo y el tráfico ilícito de drogas.
Artículo 32 (antiguo artículo K.4)
El Consejo establecerá las condiciones y límites con arreglo a los cuales las autoridades com petentes referidas en los artículos 30 y 31 podrán actuar en el territorio de otro Estado miembro en colaboración con las autoridades de dicho Estado y de acuerdo con las mismas.
Artículo 33 (antiguo artículo K.5)
El presente título se entenderá sin perjuicio del ejercicio de las responsabilidades que incumben a los Estados miembros en materia de mantenimiento del orden público y salvaguardia de la seguridad interior.
Artículo 34 (antiguo artículo K.6)
En los ámbitos a que se refiere el presente título, los Estados miembros se informarán y consultarán mutuamente en el seno del Consejo, con objeto de coordinar su acción.
A tal fin establecerán una colaboración entre los servicios competentes de sus respectivas administraciones. ciones.
El Consejo dispondrá y fomentará, en la forma y según los procedimientos oportunos tal como se establece en el presente título, la cooperación pertinente para la consecución de los objetivos de la Unión.
A tal fin, a iniciativa de cualquier Estado miembro o de la Comisión, el Consejo podrá, por unanimidad: a) adoptar posiciones comunes que definan el enfoque de la Unión sobre un asunto concreto; b) adoptar decisiones marco para la aproximación de las disposiciones legales y reglamentarias de los Estados miembros.
Las decisiones marco obligarán a los Estados miembros en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la elección de la forma y de los medios.
No tendrán efecto directo;
Tratado de la Unión europea
25 c) adoptar decisiones con cualquier otro fin coherentes con los objetivos del presente título, con exclusión de toda aproximación de las disposiciones legales y reglamentarias de los Estados miembros.
Estas decisiones serán obligatorias y no tendrán efecto directo; el Con sejo adoptará por mayoría cualificada medidas que permitan aplicar estas decisiones a es cala de la Unión; d) celebrar convenios recomendando su adopción a los Estados miembros según sus respectivas normas constitucionales.
Los Estados miembros iniciarán los procedimientos pertinentes en un plazo que deberá fijar el Consejo.
Salvo que dispongan lo contrario, los convenios, una vez hayan sido adoptados por la mitad de Estados miembros como mínimo, entrarán en vigor para estos últimos.
Las medidas de aplicación de los convenios se aprobarán en el seno del Consejo por mayoría de dos tercios de las Partes Contratantes.
Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán con arreglo al apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea y, para su adopción, los acuerdos del Consejo requerirán al menos sesenta y dos votos, que representen la votación favorable de diez miembros como mínimo.
Para las cuestiones de procedimiento el Consejo adoptará sus decisiones por mayoría de los miembros que lo componen.
Artículo 35 (antiguo artículo K.7)
El Tribunal de Justicia de las Comunidades Europeas será competente, con arreglo a las condiciones que establece el presente artículo, para pronunciarse, con carácter prejudicial, so bre la validez e interpretación de las decisiones marco y de las decisiones, sobre la interpretación de convenios celebrados de conformidad con el presente título y sobre la validez e interpretación de sus medidas de aplicación.
Mediante una declaración realizada en el momento de firmar el Tratado de Amsterdam o en cualquier momento posterior, cualquier Estado miembro podrá aceptar la competencia del Tribunal de Justicia para pronunciarse con carácter prejudicial, tal como se especifica en el apartado 1.
Los Estados miembros que formulen una declaración con arreglo al apartado 2 deberán especificar: a) o bien que cualquier órgano jurisdiccional de dicho Estado cuyas decisiones no sean sus ceptibles de ulterior recurso judicial de Derecho interno pueda pedir al Tribunal de Justicia que se pronuncie, con carácter prejudicial, sobre una cuestión planteada en un asunto pendiente ante dicho órgano jurisdiccional, relativa a la validez o a la interpretación de un acto de los contemplados en el apartado 1, si dicho órgano jurisdiccional estima necesaria una decisión al respecto para poder emitir su fallo, b) o bien que cualquier órgano jurisdiccional de dicho Estado pueda pedir al Tribunal de Justicia que se pronuncie, con carácter prejudicial, sobre una cuestión planteada en un asunto pendiente ante dicho órgano jurisdiccional, relativa a la validez o a la interpretación de un acto de los contemplados en el apartado 1, si dicho órgano jurisdiccional estima necesaria una decisión al respecto para poder emitir su fallo.
Cualquier Estado miembro, hubiere realizado o no una declaración con arreglo al apartado 2, estará facultado para presentar memorias u observaciones por escrito ante el Tribunal de Justicia en asuntos de los contemplados en el apartado 1.
El Tribunal de Justicia no será competente para controlar la validez o proporcionalidad de operaciones efectuadas por la policía u otros servicios con funciones coercitivas de un Estado miembro, ni sobre el ejercicio de las responsabilidades que incumben a los Estados miembros respecto al mantenimiento del orden público y la salvaguardia de la seguridad interior.
El Tribunal de Justicia será competente para controlar la legalidad de las decisiones marco y de las decisiones en relación con los recursos interpuestos por un Estado miembro o la Comisión por incompetencia, vicios sustanciales de forma, violación del presente Tratado o de cualquier norma jurídica relativa a su ejecución, o desviación de poder.
Los recursos previstos en el presente apartado deberán interponerse en el plazo de dos meses a partir de la publicación de la medida.
El Tribunal de Justicia será competente para pronunciarse sobre cualquier litigio entre Estados miembros relativo a la interpretación o aplicación de actos adoptados de conformidad con el apartado 2 del artículo 34, siempre que dicho litigio no pueda ser resuelto por el Con sejo en el plazo de seis meses a partir de su remisión al Consejo por uno de sus miembros.
El Tribunal será también competente para pronunciarse sobre cualquier litigio entre los Estados miembros y la Comisión relativo a la interpretación o la aplicación de convenios celebrados con arreglo a la letra d) del apartado 2 del artículo 34.
Artículo 36 (antiguo artículo K.8)
Se creará un Comité de Coordinación compuesto por altos funcionarios.
Además de su función de coordinación, dicho Comité tendrá como misión:
— formular dictámenes dirigidos al Consejo, a petición de éste o por iniciativa propia;
— contribuir, sin perjuicio de lo dispuesto en el artículo 207 del Tratado constitutivo de la Comunidad Europea, a la preparación de los trabajos del Consejo en las materias a que se refiere el artículo 29.
Artículo 37 (antiguo artículo K.9)
En las organizaciones internacionales y en las conferencias internacionales en las que participen, los Estados miembros sostendrán las posiciones comunes adoptadas en aplicación de lo dispuesto en el presente título.
Los artículos 18 y 19 se aplicarán, con las adaptaciones pertinentes, a las materias incluidas en el presente título.
Tratado de la Unión europea
Artículo 38 (antiguo artículo K.10)
Los acuerdos a que se refiere el artículo 24 podrán tratar sobre materias incluidas en el pre sente título.
Artículo 39 (antiguo artículo K.ll)
El Consejo consultará al Parlamento Europeo antes de adoptar cualquier medida men cionada en las letras b), c) y d) del apartado 2 del artículo 34.
El Parlamento Europeo emitirá su dictamen dentro de un plazo que podrá fijar el Consejo y que no será inferior a tres meses.
En ausencia de dictamen dentro de ese plazo, el Consejo podrá actuar.
La Presidencia y la Comisión informarán regularmente al Parlamento Europeo sobre los trabajos en curso en las materias a que se refiere el presente título.
El Parlamento Europeo podrá formular preguntas o recomendaciones al Consejo.
El Parlamento Europeo procederá cada año a un debate sobre los progresos realizados en las materias a que se refiere el presente título.
Artículo 40 (antiguo artículo K.12)
Con sujeción a lo dispuesto en los artículos 43 y 44, podrá autorizarse a los Estados miembros que se propongan establecer entre sí una cooperación reforzada a que hagan uso de las instituciones, procedimientos y mecanismos establecidos en los Tratados, siempre que la cooperación propuesta: a) respete las competencias de la Comunidad Europea y los objetivos establecidos en el pre sente título; b) tenga por objeto permitir a la Unión una evolución más rápida hacia un espacio de libertad, de seguridad y de justicia.
El Consejo concederá por mayoría cualificada la autorización a que se refiere el apartado 1 a petición de los Estados miembros interesados, previa invitación a la Comisión a que presente su dictamen; la solicitud se remitirá también al Parlamento Europeo.
Si un miembro del Consejo declarase que, por motivos importantes y explícitos de política nacional, tiene la intención de oponerse a la concesión de una autorización por mayoría cualificada, no se procederá a la votación.
El Consejo, por mayoría cualificada, podrá pedir que el asunto se remita al Consejo Europeo para que decida al respecto por unanimidad.
Los votos de los miembros del Consejo se ponderarán con arreglo al apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea.
Para su adopción, las decisiones re querirán al menos sesenta y dos votos, que representen la votación favorable de diez miembros como mínimo.
Todo Estado miembro que desee participar en la cooperación creada de acuerdo con el presente artículo notificará su intención al Consejo y a la Comisión, la cual transmitirá al Consejo, en un plazo de tres meses a partir de la recepción de la notificación, un dictamen que podrá ir acompañado de una recomendación acerca de las disposiciones concretas que se consideren necesarias para la participación de ese Estado miembro en la cooperación de que se trate.
En un plazo de cuatro meses a partir de la fecha de dicha notificación, el Consejo decidirá sobre la solicitud y sobre las disposiciones concretas que considere necesarias.
Ea decisión se considerará adoptada salvo que el Consejo decida, por mayoría cualificada, mantenerla en suspenso; en tal caso, el Consejo motivará su decisión y establecerá un plazo para su revisión.
A los efectos del presente apartado, el Consejo adoptará sus decisiones con arreglo a las condiciones establecidas en el artículo 44.
Las disposiciones de los artículos 29 a 41 serán aplicables a la cooperación reforzada contemplada en el presente artículo, salvo que se disponga otra cosa en el presente artículo y en los artículos 43 y 44.
Las disposiciones del Tratado constitutivo de la Comunidad Europea relativas a las competencias del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de las mismas serán aplicables a los apartados 1, 2 y 3.
Lo dispuesto en el presente artículo se entenderá sin perjuicio de las disposiciones del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea.
Artículo 41 (antiguo artículo K.13)
Los artículos 189, 190, 195, 196 a 199, 203, 204, el apartado 3 del artículo 205 y los artículos 206 a 209, 213 a 219, 255 y 290 del Tratado constitutivo de la Comunidad Europea serán de aplicación a las disposiciones relativas a las materias a que se refiere el presente título.
Los gastos administrativos que las disposiciones relativas a las materias a que se refiere el presente título ocasionen a las instituciones correrán a cargo del presupuesto de las Comunidades Europeas.
Los gastos operativos derivados de la aplicación de dichas disposiciones también correrán a cargo del presupuesto de las Comunidades Europeas, excepto cuando el Consejo decida otra cosa por unanimidad.
Cuando los gastos no corran a cargo del presupuesto de las Comunidades Europeas, correrán a cargo de los Estados miembros con arreglo a una clave de reparto basada en el producto nacional bruto, a menos que el Consejo decida otra cosa por unanimidad. dad.
El procedimiento presupuestario establecido en el Tratado constitutivo de la Comunidad Europea se aplicará a los gastos que corran a cargo del presupuesto de las Comunidades Europeas.
Artículo 42 (antiguo artículo K.14)
El Consejo podrá decidir por unanimidad, a iniciativa de la Comisión o de un Estado miembro, previa consulta al Parlamento Europeo, que las acciones en los ámbitos contemplados en el artículo 29 queden incluidas en el título IV del Tratado constitutivo de la Comunidad Europea, determinando las condiciones de votación que correspondan.
El Consejo recomendará la adopción de esta decisión por parte de los Estados miembros de conformidad con sus respectivas normas constitucionales.
Tratado de la Unión europea
TÍTULO VII (antiguo título VI bis)
DISPOSICIONES SOBRE UNA COOPERACIÓN REFORZADA
Artículo 43 (antiguo artículo K.15)
Los Estados miembros que se propongan establecer entre sí una cooperación reforzada podrán hacer uso de las instituciones, procedimientos y mecanismos establecidos en el presente Tratado y en el Tratado constitutivo de la Comunidad Europea, siempre que esa cooperación: a) pretenda impulsar los objetivos de la Unión, así como proteger y servir sus intereses; b) respete los principios contenidos en dichos Tratados y el marco institucional único de la Unión; c) se utilice sólo como último recurso cuando no se hayan podido alcanzar los objetivos de dichos Tratados por medio de los procedimientos pertinentes establecidos en los mismos; d) implique al menos a una mayoría de Estados miembros; e) no afecte al acervo comunitario ni a las medidas adoptadas sobre la base de las demás disposiciones de dichos Tratados; f) no afecte a las competencias, derechos, obligaciones e intereses de los Estados miembros que no participen en ella; g) esté abierta a todos los Estados miembros y les permita participar en ella en cualquier momento, siempre que acaten la decisión de base y las decisiones tomadas en este contexto; h) cumpla los criterios adicionales específicos previstos en el artículo 11 del Tratado constitutivo de la Comunidad Europea y en el artículo 40 del presente Tratado, según el ámbito de que se trate, y esté autorizada por el Consejo con arreglo a los procedimientos en ellos establecidos.
Los Estados miembros aplicarán, en la medida en que les corresponda, los actos y decisiones adoptados para llevar a cabo la cooperación en la que participen.
Los Estados miembros que no participen en dicha cooperación no impedirán su aplicación por parte de los Estados miembros que participen en ella.
Artículo 44 (antiguo artículo K.16)
A efectos de la adopción de los actos y decisiones necesarios para el desarrollo de la cooperación a que se refiere el artículo 43, serán de aplicación las disposiciones institucionales pertinentes del presente Tratado y del Tratado constitutivo de la Comunidad Europea.
No obstante, si bien todos los miembros del Consejo podrán participar en las deliberaciones, sólo aquéllos que representen a los Estados miembros participantes en dicha cooperación tomarán parte en la adopción de decisiones.
La mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la estable cida en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea.
La unanimidad quedará constituida únicamente por los miembros del Consejo concernidos por la cooperación.
Los gastos resultantes de la aplicación de la cooperación que no sean los gastos administrativos ocasionados a las instituciones correrán a cargo de los Estados miembros participan tes, salvo que el Consejo decida otra cosa por unanimidad.
Artículo 45 (antiguo artículo K.17)
El Consejo y la Comisión informarán regularmente al Parlamento Europeo del desarrollo de la cooperación reforzada establecida sobre la base del presente título.
TÍTULO VIII (antiguo título VII)
DISPOSICIONES FINALES
Artículo 46 (antiguo artículo L)
Las disposiciones del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica relativas a la competencia del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de dicha competencia sólo serán aplicables a las siguientes disposiciones del presente Tratado: a) disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea, el Tratado constitutivo de la Co munidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Eu ropea de la Energía Atómica; b) disposiciones del título VI, en las condiciones establecidas en el artículo 35; c) disposiciones del título VII, en las condiciones establecidas en el artículo 11 del Tratado constitutivo de la Comunidad Europea y en el artículo 40 del presente Tratado; d) apartado 2 del artículo 6 con respecto a la actuación de las instituciones, en la medida en que el Tribunal de Justicia sea competente con arreglo a los Tratados constitutivos de las Comunidades Europeas y al presente Tratado; e) artículos 46 a 53.
Artículo 47 (antiguo artículo M)
Sin perjuicio de las disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea, el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica y de las presentes disposiciones finales, ninguna disposición del presente Tratado afectará a los Tratados constitutivos de la Comunidad Europea ni a los Tratados y actos subsiguientes que los hayan modificado o completado.
Tratado de la Unión europea
Artículo 48 (antiguo artículo N)
El Gobierno de cualquier Estado miembro, o la Comisión, podrá presentar al Consejo proyectos de revisión de los Tratados sobre los que se funda la Unión.
Si el Consejo, previa consulta al Parlamento Europeo y, en su caso, a la Comisión, emite un dictamen favorable a la reunión de una conferencia de los representantes de los Gobiernos de los Estados miembros, ésta será convocada por el presidente del Consejo, con el fin de que se aprueben de común acuerdo las modificaciones que deban introducirse en dichos Tratados.
En el caso de modificaciones institucionales en el ámbito monetario, se consultará también al Consejo del Banco Central Europeo.
Las enmiendas entrarán en vigor después de haber sido ratificadas por todos los Estados miembros, de conformidad con sus respectivas normas constitucionales.
Artículo 49 (antiguo artículo O)
Cualquier Estado europeo que respete los principios enunciados en el apartado 1 del artículo 6 podrá solicitar el ingreso como miembro en la Unión.
Dirigirá su solicitud al Consejo, que se pronunciará por unanimidad después de haber consultado a la Comisión y previo dictamen conforme del Parlamento Europeo, el cual se pronunciará por mayoría absoluta de los miembros que lo componen.
Las condiciones de admisión y las adaptaciones que esta admisión supone en lo relativo a los Tratados sobre los que se funda la Unión serán objeto de un acuerdo entre los Estados miembros y el Estado solicitante.
Dicho acuerdo se someterá a la ratificación de todos los Estados contratantes, de conformidad con sus respectivas normas constitucionales.
Artículo 50 (antiguo artículo P)
Quedan derogados los artículos 2 a 7 y 10 a 19 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas, hecho en Bruselas el 8 de abril de 1965.
Quedan derogados el artículo 2, el apartado 2 del artículo 3 y el título III del Acta Única Europea, firmada en Luxemburgo el 17 de febrero de 1986 y en Ea Haya el 28 de febrero de 1986.
Artículo 51 (antiguo artículo Q)
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículo 52 (antiguo artículo R)
El presente Tratado será ratificado por las Altas Partes Contratantes, de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el 1 de enero de 1993, siempre que se hayan depositado todos los instrumentos de ratificación o, en su defecto, el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Artículo 53 (antiguo artículo S)
El presente Tratado, redactado en un ejemplar único, en lenguas alemana, danesa, española, francesa, griega, inglesa, irlandesa, italiana, neerlandesa y portuguesa, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia autenticada a cada uno de los Gobiernos de los restantes Estados signatarios.
En virtud del Tratado de adhesión de 1994, son igualmente auténticas las versiones del pre sente Tratado en lenguas finesa y sueca.
En fe de lo cual, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Maastricht, el siete de febrero de mil novecientos noventa y dos.
VERSION CONSOLIDADA DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
Tratado constitutivo de la Comunidad europea
Página
Primera parte:
Ciudadanía de la Unión
Políticas de la Comunidad
Libre circulación de mercancias
Unión aduanera
Prohibición de las restricciones cuantitativas entre los Estados miembros
Libre circulación de personas, servicios y capitales
Trabajadores
Derecho de establecimiento
Capital y pagos Visados, asilo, inmigración y otras políticas relacionadas con la libre circulación de personas
Normas comunes sobre competencia, fiscalidad y aproximación de
Sección primera: -
Sección segunda: -
Disposiciones aplicables a las empresas
Ayudas otorgadas por los Estados
Disposiciones fiscales
Aproximación de las legislaciones
— Disposiciones institucionales
— Disposiciones transitorias
— Empleo
— Política comercial común
— Política social, de educación, de formación profesional y de juventud
— Disposiciones sociales
— El Fondo Social Europeo
— Educación, formación profesional y juventud
— Salud pública
— Protección de los consumidores
TÍTULO XVII : — Cohesión económica y social
TÍTULO XVIII : — Investigación y desarrollo tecnológico
— Cooperación al desarrollo
— Asociación de los países y territorios de Ultramar
Tratado constitutivo de la Comunidad europea
— Instituciones de la Comunidad
— Disposiciones institucionales
— Instituciones
Sección primera: — El Parlamento Europeo
Sección segunda: — El Consejo
Sección tercera: — La Comisión
— El Tribunal de Cuentas
— Disposiciones comunes a varias instituciones
— El Comité Económico y Social
— El Comité de las Regiones
— El Banco Europeo de Inversiones
— Disposiciones financieras
— Disposiciones generales y finales
Disposiciones finales
— Lista prevista en el artículo 32 del Tratado
— Países y Territorios de Ultramar a los que se aplicarán las disposiciones de la cuarta parte del Tratado
Nota: Las referencias a artículos, títulos y secciones del Tratado contenidas en los protocolos se han adaptado de conformidad con los cuadros de equivalencias establecidos en el Anexo del Tratado de Amsterdam.
Protocolos anejos al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea:
Protocolos anejos al Tratado de la Unión Europea y a los Tratados constitutivos de la Comunidad Europea, de la Comunidad Europea del Carbón y del Acero y de la Comunidad Europea de la Energía Atómica:
Protocolos anejos al Tratado constitutivo de la Comunidad Europea:
Tratado constitutivo de la Comunidad europea
Protocolo anejo a los Tratados constitutivos de la Comunidad Europea, de la Comunidad Europea del Carbón y del Acero y de la Comunidad Europea de la Energía Atómica:
Tratado constitutivo de la Comunidad europea
SU MAJESTAD EL REY DE LOS BELGAS, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS (l),
RESUELTOS a sentar las bases de una unión cada vez más estrecha entre los pueblos europeos,
DECIDIDOS a asegurar, mediante una acción común, el progreso económico y social de sus respectivos países, eliminando las barreras que dividen Europa,
FIJANDO como fin esencial de sus esfuerzos la constante mejora de las condiciones de vida y de trabajo de sus pueblos,
RECONOCIENDO que la eliminación de los obstáculos existentes exige una acción concertada para garantizar un desarrollo económico estable, un intercambio comercial equilibrado y una competencia leal,
PREOCUPADOS por reforzar la unidad de sus economías y asegurar su desarrollo armonioso, reduciendo las diferencias entre las diversas regiones y el retraso de las menos favorecidas,
DESEOSOS de contribuir, mediante una política comercial común, a la progresiva supresión de las restricciones a los intercambios internacionales,
PRETENDIENDO reforzar la solidaridad de Europa con los países de Ultramar y deseando asegurar el desarrollo de su prosperidad, de conformidad con los principios de la Carta de las Naciones Unidas,
RESUELTOS a consolidar, mediante la constitución de este conjunto de recursos, la defensa de la paz y la libertad e invitando a los demás pueblos de Europa que participan de dicho ideal a asociarse a su esfuerzo,
DECIDIDOS a promover el desarrollo del nivel de conocimiento más elevado posible para sus pueblos mediante un amplio acceso a la educación y mediante su continua actualización,
HAN DECIDIDO crear una COMUNIDAD EUROPEA y han designado con tal fin como plenipotenciarios: potenciarios:
SU MAJESTAD EL REY DE LOS BELGAS: al señor Paul Henri SPAAK, Ministro de Asuntos Exteriores; al barón J. Ch.
SNOY ET D'OPPUERS, Secretario General del Ministerio de Asuntos Económicos, Presidente de la Delegación belga en la Conferencia intergubernamental;
(') Posteriormente, el Reino de Dinamarca, la República Helénica, el Reino de España, Irlanda, la República de Austria, la República Portuguesa, la República de Finlandia, el Reino de Suécia y el Reino Unido de Gran Bretaña e Irlanda del Norte pasaron a ser miembros de la Comunidad
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA: al doctor Konrad ADENAUER, Canciller Federal; al profesor doctor Walter HALLSTEIN, Secretario de Estado de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA FRANCESA: al señor Christian PINEAU, Ministro de Asuntos Exteriores; al señor Maurice FAURE, Secretario de Estado de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA ITALIANA: al señor Antonio SEGNI, Presidente del Consejo de Ministros; al profesor Gaetano MARTINO, Ministro de Asuntos Exteriores;
SU ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO: al señor Joseph BECH, Presidente del Gobierno, Ministro de Asuntos Exteriores; al señor Lambert SCHAUS, Embajador, Presidente de la Delegación luxemburguesa en la Conferencia intergubernamental;
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS: al señor Joseph LUNS, Ministro de Asuntos Exteriores; al señor J. LINTHORST HOMAN, Presidente de la Delegación neerlandesa en la Conferencia intergubernamental;
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes:
Tratado constitutivo de la Comunidad europea
PRIMERA PARTE
PRINCIPIOS
Artículo 1 (antiguo artículo 1)
Por el presente Tratado, las ALTAS PARTES CONTRATANTES constituyen entre sí una COMUNIDAD EUROPEA.
Artículo 2 (antiguo artículo 2)
La Comunidad tendrá por misión promover, mediante el establecimiento de un mercado co mún y de una unión económica y monetaria y mediante la realización de las políticas o acciones comunes contempladas en los artículos 3 y 4, un desarrollo armonioso, equilibrado y sostenible de las actividades económicas en el conjunto de la Comunidad, un alto nivel de empleo y de protección social, la igualdad entre el hombre y la mujer, un crecimiento sostenible y no inflacionista, un alto grado de competitividad y de convergencia de los resultados económicos, un alto nivel de protección y de mejora de la calidad del medio ambiente, la elevación del nivel y de la calidad de vida, la cohesión económica y social y la solidaridad entre los Estados miembros.
Artículo 3 (antiguo artículo 3)
1) una política en el ámbito del medio ambiente;
Primera parte m) el fortalecimiento de la competitividad de la industria de la Comunidad; n) el fomento de la investigación y del desarrollo tecnológico; o) el fomento de la creación y del desarrollo de redes transeuropeas; p) una contribución al logro de un alto nivel de protección de la salud; q) una contribución a una enseñanza y a una formación de calidad, así como al desarrollo de las culturas de los Estados miembros; r) una política en el ámbito de la cooperación al desarrollo; s) la asociación de los países y territorios de Ultramar, a fin de incrementar los intercambios y continuar en común el esfuerzo por el desarrollo económico y social; t) una contribución al fortalecimiento de la protección de los consumidores; u) medidas en los ámbitos de la energía, de la protección civil y del turismo.
En todas las actividades contempladas en el presente artículo, la Comunidad se fijará el objetivo de eliminar las desigualdades entre el hombre y la mujer y promover su igualdad.
Paralelamente, en las condiciones y según el ritmo y procedimientos previstos en el pre sente Tratado, dicha acción implicará la fijación irrevocable de tipos de cambio con vistas al establecimiento de una moneda única, el ecu, la definición y la aplicación de una política monetaria y de tipos de cambio única cuyo objetivo primordial sea mantener la estabilidad de precios y, sin perjuicio de dicho objetivo, el apoyo a la política económica general de la Co munidad, de conformidad con los principios de una economía de mercado abierta y de libre competencia.
Dichas acciones de los Estados miembros y de la Comunidad implican el respeto de los siguientes principios rectores: precios estables, finanzas públicas y condiciones monetarias sólidas y balanza de pagos estable.
Artículo 5 (antiguo artículo 3 B)
La Comunidad actuará dentro de los límites de las competencias que le atribuye el presente Tratado y de los objetivos que éste le asigna.
En los ámbitos que no sean de su competencia exclusiva, la Comunidad intervendrá, conforme al principio de subsidiariedad, sólo en la medida en que los objetivos de la acción pretendida no puedan ser alcanzados de manera suficiente por los Estados miembros, y, por consiguiente, puedan lograrse mejor, debido a la dimensión o a los efectos de la acción contemplada, a nivel comunitario.
Tratado constitutivo de la Comunidad europea
Ninguna acción de la Comunidad excederá de lo necesario para alcanzar los objetivos del presente Tratado.
Artículo 6 (antiguo artículo 3 C)
Las exigencias de la protección del medio ambiente deberán integrarse en la definición y en la realización de las políticas y acciones de la Comunidad a que se refiere el artículo 3, en particular con objeto de fomentar un desarrollo sostenible.
La realización de las funciones asignadas a la Comunidad corresponderá a:
— un CONSEJO,
— una COMISIÓN,
— un TRIBUNAL DE CUENTAS.
Cada institución actuará dentro de los límites de las competencias atribuidas por el presente Tratado.
El Consejo y la Comisión estarán asistidos por un Comité Económico y Social y por un Comité de las Regiones, con funciones consultivas.
Artículo 8 (antiguo artículo 4 A)
Con arreglo a los procedimientos previstos en el presente Tratado, se crean un Sistema Euro peo de Bancos Centrales (denominado en lo sucesivo «SEBC») y un Banco Central Europeo (denominado en lo sucesivo «BCE»), que actuarán dentro de los límites de las atribuciones que les confieren el presente Tratado y los Estatutos del SEBC y del BCE anejos (denominados en lo sucesivo «Estatutos del SEBC»).
Artículo 9 (antiguo artículo 4 B)
Se crea un Banco Europeo de Inversiones que actuará dentro de los límites de las competencias que le atribuyen el presente Tratado y los Estatutos anejos.
Artículo 10 (antiguo artículo 5)
Los Estados miembros adoptarán todas las medidas generales o particulares apropiadas para asegurar el cumplimiento de las obligaciones derivadas del presente Tratado o resultantes de los actos de las instituciones de la Comunidad.
Facilitarán a esta última el cumplimiento de su misión.
Primera parte
Los Estados miembros se abstendrán de todas aquellas medidas que puedan poner en peligro la realización de los fines del presente Tratado.
Artículo 11 (antiguo artículo 5 A)
Con sujeción a lo dispuesto en los artículos 43 y 44 del Tratado de la Unión Europea, podrá autorizarse a los Estados miembros que deseen establecer entre sí una cooperación re forzada a que hagan uso de las instituciones, procedimientos y mecanismos establecidos por el presente Tratado, siempre que la cooperación propuesta: a) no se refiera a ámbitos que sean de exclusiva competencia de la Comunidad; b) no afecte a las políticas, acciones o programas comunitarios; c) no se refiera a la ciudadanía de la Unión ni establezca una discriminación entre nacionales de los Estados miembros; d) permanezca dentro de los límites de las competencias atribuidas a la Comunidad por el presente Tratado; y e) no constituya una discriminación ni una restricción del comercio entre los Estados miembros y no falsee las condiciones de competencia entre ellos.
El Consejo concederá la autorización contemplada en el apartado 1 pronunciándose por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo.
Si un miembro del Consejo declarase que, por motivos importantes y explícitos de política nacional, tiene la intención de oponerse a la concesión de una autorización por mayoría cualificada, no se procederá a la votación.
El Consejo, por mayoría cualificada, podrá pedir que el asunto se remita al Consejo, en su composición de Jefes de Estado o de Gobierno, para que decida al respecto por unanimidad.
Los Estados miembros que se propongan establecer una cooperación reforzada tal como se contempla en el apartado 1 podrán dirigir una solicitud a la Comisión, que podrá presentar una propuesta al Consejo a tal fin.
En caso de que la Comisión no presente ninguna propuesta, informará a los Estados miembros concernidos acerca de los motivos de esta decisión.
Todo Estado miembro que desee participar en la cooperación creada de acuerdo con el presente artículo notificará su intención al Consejo y a la Comisión, la cual transmitirá al Consejo un dictamen en un plazo de tres meses a partir de la recepción de la notificación.
En un plazo de cuatro meses a partir de la fecha de dicha notificación, la Comisión decidirá sobre la misma y sobre las disposiciones concretas que considere necesarias.
Los actos y decisiones necesarios para el desarrollo de las acciones de cooperación deberán ajustarse a todas las disposiciones pertinentes del presente Tratado, siempre que no se disponga otra cosa en el presente artículo y en los artículos 43 y 44 del Tratado de la Unión Europea.
El presente artículo se entiende sin perjuicio de lo dispuesto en el Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea.
Tratado constitutivo de la Comunidad europea
Artículo 12 (antiguo artículo 6)
En el ámbito de aplicación del presente Tratado, y sin perjuicio de las disposiciones particulares previstas en el mismo, se prohibirá toda discriminación por razón de la nacionalidad.
El Consejo, con arreglo al procedimiento previsto en el artículo 251, podrá establecer la regulación necesaria para prohibir dichas discriminaciones.
Artículo 13 (antiguo artículo 6 A)
Sin perjuicio de las demás disposiciones del presente Tratado y dentro de los límites de las competencias atribuidas a la Comunidad por el mismo, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar acciones adecuadas para luchar contra la discriminación por motivos de sexo, de origen racial o étnico, religión o convicciones, discapacidad, edad u orientación sexual.
Artículo 14 (antiguo artículo 7 A)
La Comunidad adoptará las medidas destinadas a establecer progresivamente el mercado interior en el transcurso de un período que terminará el 31 de diciembre de 1992, de conformidad con las disposiciones del presente artículo, de los artículos 15 y 26, del apartado 2 del artículo 47 y de los artículos 49, 80, 93 y 95 y sin perjuicio de lo establecido en las demás disposiciones del presente Tratado.
El mercado interior implicará un espacio sin fronteras interiores, en el que la libre circulación de mercancías, personas, servicios y capitales estará garantizada de acuerdo con las disposiciones del presente Tratado.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, definirá las orientaciones y condiciones necesarias para asegurar un progreso equilibrado en el conjunto de los sectores considerados.
Artículo 15 (antiguo artículo 7 C)
En el momento de formular sus propuestas encaminadas a la consecución de los objetivos enunciados en el artículo 14, la Comisión tendrá en cuenta la importancia del esfuerzo que determinadas economías, que presenten un nivel de desarrollo diferente, tendrán que realizar durante el período de establecimiento del mercado interior, y podrá proponer las disposiciones adecuadas.
Si dichas disposiciones adoptaren la forma de excepciones, deberán tener carácter temporal y perturbar lo menos posible el funcionamiento del mercado común.
Artículo 16 (antiguo artículo 7 D)
Sin perjuicio de los artículos 73, 86 y 87, y a la vista del lugar que los servicios de interés económico general ocupan entre los valores comunes de la Unión, así como de su papel en la promoción de la cohesión social y territorial, la Comunidad y los Estados miembros, con
Segunda parte arreglo a sus competencias respectivas y en el ámbito de aplicación del presente Tratado, velarán por que dichos servicios actúen con arreglo a principios y condiciones que les permitan cumplir su cometido.
CIUDADANÍA DE LA UNIÓN
Artículo 17 (antiguo artículo 8)
Se crea una ciudadanía de la Unión.
Será ciudadano de la Unión toda persona que ostente la nacionalidad de un Estado miembro.
La ciudadanía de la Unión será complementaria y no sustitutiva de la ciudadanía nacional.
Los ciudadanos de la Unión serán titulares de los derechos y sujetos de los deberes previstos en el presente Tratado.
Artículo 18 (antiguo artículo 8 A)
Todo ciudadano de la Unión tendrá derecho a circular y residir libremente en el territorio de los Estados miembros, con sujeción a las limitaciones y condiciones previstas en el presente Tratado y en las disposiciones adoptadas para su aplicación.
El Consejo podrá adoptar disposiciones destinadas a facilitar el ejercicio de los derechos contemplados en el apartado 1. Salvo disposición en contrario del presente Tratado, decidirá con arreglo al procedimiento contemplado en el artículo 251.
El Consejo se pronunciará por unanimidad durante todo este procedimiento.
Artículo 19 (antiguo artículo 8 B)
Todo ciudadano de la Unión que resida en un Estado miembro del que no sea nacional tendrá derecho a ser elector y elegible en las elecciones municipales del Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado.
Este derecho se ejercerá sin perjuicio de las modalidades que el Consejo adopte, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo; dichas modalidades podrán estable cer excepciones cuando así lo justifiquen problemas específicos de un Estado miembro.
Sin perjuicio de lo dispuesto en el apartado 4 del artículo 190 y en las normas adoptadas para su aplicación, todo ciudadano de la Unión que resida en un Estado miembro del que no sea nacional tendrá derecho a ser elector y elegible en las elecciones al Parlamento Europeo en el Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado.
Este derecho se ejercerá sin perjuicio de las modalidades que el Consejo adopte, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo; dichas modalidades podrán establecer excepciones cuando así lo justifiquen problemas específicos de un Estado miembro.
Tratado constitutivo de la Comunidad europea
Artículo 20 (antiguo artículo 8 C)
Todo ciudadano de la Unión podrá acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sea nacional, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro, en las mismas condiciones que los nacionales de dicho Estado.
Los Estados miembros establecerán entre sí las normas necesarias y entablarán las negociaciones internacionales requeridas para garantizar dicha protección.
Artículo 21 (antiguo artículo 8 D)
Todo ciudadano de la Unión tendrá el derecho de petición ante el Parlamento Europeo, de conformidad con lo dispuesto en el artículo 194.
Todo ciudadano de la Unión podrá dirigirse al Defensor del Pueblo instituido en virtud de lo dispuesto en el artículo 195.
Todo ciudadano de la Unión podrá dirigirse por escrito a cualquiera de las instituciones u organismos contemplados en el presente artículo o en el artículo 7 en una de las lenguas mencionadas en el artículo 314 y recibir una contestación en esa misma lengua.
Artículo 22 (antiguo artículo 8 E)
Cada tres años la Comisión informará al Parlamento Europeo, al Consejo y al Comité Económico y Social sobre la aplicación de las disposiciones de la presente parte.
Dicho informe tendrá en cuenta el desarrollo de la Unión.
Sobre dicha base, y sin perjuicio de las restantes disposiciones del presente Tratado, el Con sejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar disposiciones encaminadas a completar los derechos previstos en la presente parte y recomendar su adopción a los Estados miembros con arreglo a sus respectivas normas constitucionales.
POLÍTICAS DE LA COMUNIDAD
LIBRE CIRCULACIÓN DE MERCANCÍAS
Artículo 23 (antiguo artículo 9)
La Comunidad se basará en una unión aduanera, que abarcará la totalidad de los intercambios de mercancías y que implicará la prohibición, entre los Estados miembros, de los derechos de aduana de importación y exportación y de cualesquiera exacciones de efecto equivalente, así como la adopción de un arancel aduanero común en sus relaciones con terceros países.
Las disposiciones del artículo 25 y las del capítulo 2 del presente título se aplicarán a los productos originarios de los Estados miembros y a los productos procedentes de terceros países que se encuentren en libre práctica en los Estados miembros.
Artículo 24 (antiguo artículo 10)
Se considerarán en libre práctica en un Estado miembro los productos procedentes de terceros países respecto de los cuales se hayan cumplido, en dicho Estado miembro, las formalidades de importación y percibido los derechos de aduana y cualesquiera otras exacciones de efecto equivalente exigibles, siempre que no se hubieren beneficiado de una devolución total o parcial de los mismos.
Unión aduanera
Artículo 25 (antiguo artículo 12)
Quedarán prohibidos entre los Estados miembros los derechos de aduana de importación y exportación o exacciones de efecto equivalente.
Esta prohibición se aplicará también a los derechos de aduana de carácter fiscal.
Artículo 26 (antiguo artículo 28)
El Consejo, por mayoría cualificada y a propuesta de la Comisión, fijará los derechos del arancel aduanero común.
Artículo 27 (antiguo artículo 29)
En el cumplimiento de las funciones que le son atribuidas en el presente capítulo, la Comisión se guiará por: a) la necesidad de promover los intercambios comerciales entre los Estados miembros y terceros países; b) la evolución de las condiciones de competencia dentro de la Comunidad, en la medida en que dicha evolución tenga por efecto el incremento de la capacidad competitiva de las empresas; c) las necesidades de abastecimiento de la Comunidad en materias primas y productos semielaborados, procurando que no se falseen, entre los Estados miembros, las condiciones de competencia de los productos acabados; d) la necesidad de evitar perturbaciones graves en la vida económica de los Estados miembros y garantizar un desarrollo racional de la producción y una expansión del consumo en la Comunidad.
Tratado constitutivo de la Comunidad europea
Prohibición de las restricciones cuantitativas entre los Estados miembros
Artículo 28 (antiguo artículo 30)
Quedarán prohibidas entre los Estados miembros las restricciones cuantitativas a la importación, así como todas las medidas de efecto equivalente.
Artículo 29 (antiguo artículo 34)
Quedarán prohibidas entre los Estados miembros las restricciones cuantitativas a la exportación, así como todas las medidas de efecto equivalente.
Artículo 30 (antiguo artículo 36)
Las disposiciones de los artículos 28 y 29 no serán obstáculo para las prohibiciones o restricciones a la importación, exportación o tránsito justificadas por razones de orden público, moralidad y seguridad públicas, protección de la salud y vida de las personas y animales, preservación de los vegetales, protección del patrimonio artístico, histórico o arqueológico nacional o protección de la propiedad industrial y comercial.
No obstante, tales prohibiciones o restricciones no deberán constituir un medio de discriminación arbitraria ni una restricción encubierta del comercio entre los Estados miembros.
Artículo 31 (antiguo artículo 37)
Los Estados miembros adecuarán los monopolios nacionales de carácter comercial de tal modo que quede asegurada la exclusión de toda discriminación entre los nacionales de los Estados miembros respecto de las condiciones de abastecimiento y de mercado.
Las disposiciones del presente artículo se aplicarán a cualquier organismo mediante el cual un Estado miembro, de iure o de facto, directa o indirectamente, controle, dirija o influya sensiblemente en las importaciones o las exportaciones entre los Estados miembros.
Tales disposiciones se aplicarán igualmente a los monopolios cedidos por el Estado a terceros.
Los Estados miembros se abstendrán de cualquier nueva medida contraria a los principios enunciados en el apartado 1 o que restrinja el alcance de los artículos relativos a la prohibición de los derechos de aduana y de las restricciones cuantitativas entre los Estados miembros.
En caso de que un monopolio de carácter comercial implique una regulación destinada a facilitar la comercialización o a mejorar la rentabilidad de los productos agrícolas, deberán adoptarse las medidas necesarias para asegurar, en la aplicación de las normas del presente artículo, garantías equivalentes para el empleo y el nivel de vida de los productores interesados.
Artículo 32 (antiguo artículo 38)
El mercado común abarcará la agricultura y el comercio de los productos agrícolas.
Por productos agrícolas se entienden los productos de la tierra, de la ganadería y de la pesca, así como los productos de primera transformación directamente relacionados con aquéllos.
Salvo disposición en contrario de los artículos 33 a 38, ambos inclusive, las normas pre vistas para el establecimiento del mercado común serán aplicables a los productos agrícolas.
Los productos a los que serán de aplicación los artículos 33 a 38, ambos inclusive, son los que figuran en la lista del Anexo I del presente Tratado.
El funcionamiento y desarrollo del mercado común para los productos agrícolas deberán ir acompañados del establecimiento de una política agrícola común.
En la elaboración de la política agrícola común y de los métodos especiales que ésta pueda llevar consigo, se deberán tener en cuenta: a) las características especiales de la actividad agrícola, que resultan de la estructura social de la agricultura y de las desigualdades estructurales y naturales entre las distintas regiones agrícolas;
Tratado constitutivo de la Comunidad europea
53 b) la necesidad de efectuar gradualmente las oportunas adaptaciones; c) el hecho de que, en los Estados miembros, la agricultura constituye un sector estrecha mente vinculado al conjunto de la economía.
Artículo 34 (antiguo artículo 40)
Para alcanzar los objetivos previstos en el artículo 33, se crea una organización común de los mercados agrícolas.
Según los productos, esta organización adoptará una de las formas siguientes: a) normas comunes sobre la competencia; b) una coordinación obligatoria de las diversas organizaciones nacionales de mercado; c) una organización europea del mercado.
La organización común establecida bajo una de las formas indicadas en el apartado 1 podrá comprender todas las medidas necesarias para alcanzar los objetivos definidos en el artículo 33, en particular, la regulación de precios, subvenciones a la producción y a la comercialización de los diversos productos, sistemas de almacenamiento y de compensación de re manentes, mecanismos comunes de estabilización de las importaciones o exportaciones.
La organización común deberá limitarse a conseguir los objetivos enunciados en el artículo 33 y deberá excluir toda discriminación entre productores o consumidores de la Comunidad.
Cualquier política común de precios deberá basarse en criterios comunes y en métodos uniformes de cálculo.
Para permitir que la organización común a que hace referencia el apartado 1 alcance sus objetivos, se podrán crear uno o más fondos de orientación y de garantía agrícolas.
Artículo 35 (antiguo artículo 41)
Para alcanzar los objetivos definidos en el artículo 33, podrán preverse, en el ámbito de la política agrícola común, medidas tales como: a) una eficaz coordinación de los esfuerzos emprendidos en los sectores de la formación profesional, investigación y divulgación de conocimientos agronómicos, que podrá comprender proyectos o instituciones financiados en común; b) acciones comunes para el desarrollo del consumo de determinados productos.
Artículo 36 (antiguo artículo 42)
Las disposiciones del capítulo relativo a las normas sobre la competencia serán aplicables a la producción y al comercio de los productos agrícolas sólo en la medida determinada por el Consejo, en el marco de las disposiciones y de acuerdo con el procedimiento previsto en los apartados 2 y 3 del artículo 37, teniendo en cuenta los objetivos enunciados en el artículo 33.
El Consejo podrá autorizar, en especial, la concesión de ayudas: a) para la protección de las explotaciones desfavorecidas por condiciones estructurales o naturales; rales; b) en el marco de programas de desarrollo económico.
Artículo 37 (antiguo artículo 43)
Con objeto de determinar las líneas directrices de una política agrícola común, la Comisión convocará, a partir de la entrada en vigor del Tratado, una conferencia de los Estados miembros que habrá de proceder a un contraste de sus respectivas políticas agrícolas, estable ciendo, en particular, el balance de sus recursos y necesidades.
La Comisión, habida cuenta de los trabajos de la conferencia prevista en el apartado 1, presentará, previa consulta al Comité Económico y Social, y en un plazo de dos años a partir de la entrada en vigor del presente Tratado, propuestas relativas a la elaboración y ejecución de la política agrícola común, incluida la sustitución de las organizaciones nacionales por alguna de las formas de organización común previstas en el apartado 1 del artículo 34, así como a la aplicación de las medidas especificadas en el presente título.
Tales propuestas deberán tener en cuenta la interdependencia de las cuestiones agrícolas men cionadas en el presente título.
A propuesta de la Comisión y previa consulta al Parlamento Europeo, el Consejo, por mayoría cualificada, adoptará reglamentos o directivas o tomará decisiones, sin perjuicio de las recomendaciones que pueda formular.
El Consejo, por mayoría cualificada y en las condiciones previstas en el apartado precedente, podrá sustituir las organizaciones nacionales de mercado por la organización común prevista en el apartado 1 del artículo 34: a) cuando la organización común ofrezca a los Estados miembros que se opongan a esta medida y dispongan de una organización nacional para la producción de que se trate garantías equivalentes para el empleo y el nivel de vida de los productores interesados, te niendo en cuenta el ritmo de las posibles adaptaciones y de las necesarias especializaciones, y b) cuando dicha organización asegure a los intercambios dentro de la Comunidad condiciones análogas a las existentes en un mercado nacional.
Tratado constitutivo de la Comunidad europea
En caso de crearse una organización común para determinadas materias primas, sin que exista todavía una organización común para los correspondientes productos transformados, tales materias primas utilizadas en los productos transformados destinados a la exportación a terceros países podrán ser importadas del exterior de la Comunidad.
Artículo 38 (antiguo artículo 46)
Cuando en un Estado miembro un producto esté sujeto a una organización nacional de mer cado o a cualquier regulación interna de efecto equivalente que afecte a la situación competitiva de una producción similar en otro Estado miembro, los Estados miembros aplicarán un gravamen compensatorio a la entrada de este producto procedente del Estado miembro que posea la organización o la regulación anteriormente citadas, a menos que dicho Estado aplique ya un gravamen compensatorio a la salida del producto.
La Comisión fijará el importe de dichos gravámenes en la medida necesaria para restablecer el equilibrio, pudiendo autorizar igualmente la adopción de otras medidas en las condiciones y modalidades que determine.
LIBRE CIRCULACIÓN DE PERSONAS, SERVICIOS Y CAPITALES
Trabajadores
Artículo 39 (antiguo artículo 48)
Quedará asegurada la libre circulación de los trabajadores dentro de la Comunidad.
La libre circulación supondrá la abolición de toda discriminación por razón de la nacionalidad entre los trabajadores de los Estados miembros, con respecto al empleo, la retribución y las demás condiciones de trabajo.
Sin perjuicio de las limitaciones justificadas por razones de orden público, seguridad y salud públicas, la libre circulación de los trabajadores implicará el derecho: a) de responder a ofertas efectivas de trabajo; b) de desplazarse libremente para este fin en el territorio de los Estados miembros; c) de residir en uno de los Estados miembros con objeto de ejercer en él un empleo, de conformidad con las disposiciones legales, reglamentarias y administrativas aplicables al empleo de los trabajadores nacionales; d) de permanecer en el territorio de un Estado miembro después de haber ejercido en él un empleo, en las condiciones previstas en los reglamentos de aplicación establecidos por la Comisión.
Las disposiciones del presente artículo no serán aplicables a los empleos en la administración pública.
Artículo 40 (antiguo artículo 49)
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Co mité Económico y Social, adoptará, mediante directivas o reglamentos, las medidas necesarias a fin de hacer efectiva la libre circulación de los trabajadores, tal como queda definida en el artículo 39, en especial: a) asegurando una estrecha colaboración entre las administraciones nacionales de trabajo; b) eliminando aquellos procedimientos y prácticas administrativos, así como los plazos de acceso a los empleos disponibles, que resulten de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para la liberalización de los movimientos de los trabajadores; c) eliminando todos los plazos y demás restricciones previstos en las legislaciones nacionales o en los acuerdos celebrados con anterioridad entre los Estados miembros, que impongan a los trabajadores de los demás Estados miembros condiciones distintas de las impuestas a los trabajadores nacionales para la libre elección de un empleo; d) estableciendo los mecanismos adecuados para poner en relación las ofertas y las demandas de empleo y facilitar su equilibrio en condiciones tales que no se ponga en grave peligro el nivel de vida y de empleo en las diversas regiones e industrias.
Artículo 41 (antiguo artículo 50)
Los Estados miembros facilitarán, en el marco de un programa común, el intercambio de trabajadores jóvenes.
Artículo 42 (antiguo artículo 51)
El Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará, en materia de seguridad social, las medidas necesarias para el establecimiento de la libre circulación de los trabajadores, creando, en especial, un sistema que permita garantizar a los trabajadores migrantes y a sus derechohabientes: a) la acumulación de todos los períodos tomados en consideración por las distintas legislaciones nacionales para adquirir y conservar el derecho a las prestaciones sociales, así como para el cálculo de éstas; b) el pago de las prestaciones a las personas que residan en los territorios de los Estados miembros.
El Consejo se pronunciará por unanimidad durante todo el procedimiento previsto en el artículo 251.
Tratado constitutivo de la Comunidad europea
Derecho de establecimiento
Artículo 43 (antiguo artículo 52)
La libertad de establecimiento comprenderá el acceso a las actividades no asalariadas y su ejercicio, así como la constitución y gestión de empresas y, especialmente, de sociedades, tal como se definen en el párrafo segundo del artículo 48, en las condiciones fijadas por la legislación del país de establecimiento para sus propios nacionales, sin perjuicio de las disposiciones del capítulo relativo a los capitales.
Artículo 44 (antiguo artículo 54)
A efectos de alcanzar la libertad de establecimiento en una determinada actividad, el Consejo decidirá, mediante directivas, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social.
El Consejo y la Comisión ejercerán las funciones que les atribuyen las disposiciones pre cedentes, en particular: a) ocupándose, en general, con prioridad, de las actividades en las que la libertad de establecimiento contribuya de manera especialmente útil al desarrollo de la producción y de los intercambios; b) asegurando una estrecha colaboración entre las administraciones nacionales competentes a fin de conocer las situaciones particulares, dentro de la Comunidad, de las distintas actividades afectadas; c) eliminando aquellos procedimientos y prácticas administrativos que resulten de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para la libertad de establecimiento; d) velando por que los trabajadores asalariados de uno de los Estados miembros, empleados en el territorio de otro Estado miembro, puedan permanecer en dicho territorio para emprender una actividad no asalariada, cuando cumplan las condiciones que les serían exigibles si entraran en el citado Estado en el momento de querer iniciar dicha actividad; e) haciendo posible la adquisición y el aprovechamiento de propiedades inmuebles situadas en el territorio de un Estado miembro por un nacional de otro Estado miembro, en la medida en que no se contravengan los principios establecidos en el apartado 2 del artículo 33; f) aplicando la supresión progresiva de las restricciones a la libertad de establecimiento, en cada rama de actividad contemplada, tanto en lo que respecta a las condiciones de aper-
Tercera pane tura, en el territorio de un Estado miembro, de agencias, sucursales o filiales, como a las condiciones de admisión del personal de la sede central en los órganos de gestión o de control de aquéllas; g) coordinando, en la medida necesaria y con objeto de hacerlas equivalentes, las garantías exigidas en los Estados miembros a las sociedades definidas en el párrafo segundo del artículo 48, para proteger los intereses de socios y terceros; h) asegurándose de que las condiciones para el establecimiento no resultan falseadas mediante ayudas otorgadas por los Estados miembros.
Artículo 45 (antiguo artículo 55)
Las disposiciones del presente capítulo no se aplicarán, en lo que respecta al Estado miembro interesado, a las actividades que, en dicho Estado, estén relacionadas, aunque sólo sea de manera ocasional, con el ejercicio del poder público.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá excluir determinadas actividades de la aplicación de las disposiciones del presente capítulo.
Artículo 46 (antiguo artículo 56)
Las disposiciones del presente capítulo y las medidas adoptadas en virtud de las mismas no prejuzgarán la aplicabilidad de las disposiciones legales, reglamentarias y administrativas que prevean un régimen especial para los extranjeros y que estén justificadas por razones de orden público, seguridad y salud públicas.
El Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará directivas para la coordinación de las mencionadas disposiciones.
Artículo 47 (antiguo artículo 57)
A fin de facilitar el acceso a las actividades no asalariadas y su ejercicio, el Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará directivas para el reconocimiento mutuo de diplomas, certificados y otros títulos.
Con el mismo fin, el Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará directivas para la coordinación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros relativas al acceso y ejercicio de las actividades no asalariadas.
Será necesaria la unanimidad durante todo el procedimiento previsto en el artículo 251 para aquellas directivas cuya ejecución en un Estado miembro al menos implique una modificación de los principios legales vigentes relativos al régimen de las profesiones en lo que se refiere a la formación y a las condiciones de acceso a las mismas de las personas físicas.
En los demás casos, el Consejo decidirá por mayoría cualificada.
En cuanto a las profesiones médicas, paramédicas y farmacéuticas, la progresiva supresión de las restricciones quedará subordinada a la coordinación de las condiciones exigidas para su ejercicio en los diferentes Estados miembros.
Tratado constitutivo de la Comunidad europea
Artículo 48 (antiguo artículo 58)
Las sociedades constituidas de conformidad con la legislación de un Estado miembro y cuya sede social, administración central o centro de actividad principal se encuentre dentro de la Comunidad quedarán equiparadas, a efectos de aplicación de las disposiciones del presente capítulo, a las personas físicas nacionales de los Estados miembros.
Artículo 49 (antiguo artículo 59)
En el marco de las disposiciones siguientes, quedarán prohibidas las restricciones a la libre prestación de servicios dentro de la Comunidad para los nacionales de los Estados miembros establecidos en un país de la Comunidad que no sea el del destinatario de la prestación.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá extender el beneficio de las disposiciones del presente capítulo a los prestadores de servicios que sean nacionales de un tercer Estado y se hallen establecidos dentro de la Comunidad.
Artículo 50 (antiguo artículo 60)
Con arreglo al presente Tratado, se considerarán como servicios las prestaciones realizadas normalmente a cambio de una remuneración, en la medida en que no se rijan por las disposiciones relativas a la libre circulación de mercancías, capitales y personas.
Los servicios comprenderán, en particular: a) actividades de carácter industrial; b) actividades de carácter mercantil; c) actividades artesanales; d) actividades propias de las profesiones liberales.
Sin perjuicio de las disposiciones del capítulo relativo al derecho de establecimiento, el prestador de un servicio podrá, con objeto de realizar dicha prestación, ejercer temporalmente su actividad en el Estado donde se lleve a cabo la prestación, en las mismas condiciones que imponga ese Estado a sus propios nacionales.
Artículo 51 (antiguo artículo 61)
La libre prestación de servicios, en materia de transportes, se regirá por las disposiciones del título relativo a los transportes.
La liberalización de los servicios bancários y de seguros vinculados a los movimientos de capitales se realizará en armonía con la liberalización de la circulación de capitales.
Artículo 52 (antiguo artículo 63)
A efectos de alcanzar la liberalización de un servicio determinado, el Consejo, a propuesta de la Comisión y previa consulta al Comité Económico y Social y al Parlamento Europeo, decidirá mediante directivas, por mayoría cualificada.
Las directivas previstas en el apartado 1 se referirán, en general, con prioridad, a los servicios que influyan de forma directa en los costes de producción o cuya liberalización con tribuya a facilitar los intercambios de mercancías.
Artículo 53 (antiguo artículo 64)
Los Estados miembros se declaran dispuestos a proceder a una liberalización de los servicios más amplia que la exigida en virtud de las directivas adoptadas en aplicación del apartado 1 del artículo 52, si su situación económica general y la del sector afectado se lo permiten.
La Comisión dirigirá, a este fin, recomendaciones a los Estados miembros interesados.
Artículo 54 (antiguo artículo 65)
En tanto no se supriman las restricciones a la libre prestación de servicios, cada uno de los Estados miembros aplicará tales restricciones, sin distinción de nacionalidad o residencia, a todos los prestadores de servicios a que se refiere el párrafo primero del artículo 49.
Artículo 55 (antiguo artículo 66)
Las disposiciones de los artículos 45 a 48, ambos inclusive, serán aplicables a las materias reguladas por el presente capítulo.
Tratado constitutivo de la Comunidad europea
En el marco de las disposiciones del presente capítulo, quedan prohibidas cualesquiera restricciones sobre los pagos entre Estados miembros y entre Estados miembros y terceros países.
Artículo 57 (antiguo artículo 73 C)
Lo dispuesto en el artículo 56 se entenderá sin perjuicio de la aplicación a terceros países de las restricciones que existan el 31 de diciembre de 1993 de conformidad con el Derecho nacional o con el Derecho comunitario en materia de movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobi­liarias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
Aunque procurando alcanzar el objetivo de la libre circulación de capitales entre Estados miembros y terceros países en el mayor grado posible, y sin perjuicio de lo dispuesto en los demás capítulos del presente Tratado, el Consejo podrá, por mayoría cualificada y a propuesta de la Comisión, adoptar medidas relativas a los movimientos de capitales, con destino a terce­ros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobilia­rias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
Se exigirá unanimidad para adoptar medidas en virtud del presente apartado que supongan un retroceso respecto de la liberalización contemplada en la legisla­ción comunitaria sobre movimientos de capitales con destino a terceros países o procedentes de ellos.
Artículo 58 (antiguo artículo 73 D)
Lo dispuesto en el artículo 56 se aplicará sin perjuicio del derecho de los Estados miem­bros a: a) aplicar las disposiciones pertinentes de su Derecho fiscal que distingan entre contribuyentes cuya situación difiera con respecto a su lugar de residencia o con respecto a los lugares donde esté invertido su capital; b) adoptar las medidas necesarias para impedir las infracciones a su Derecho y normativas nacionales, en particular en materia fiscal y de supervisión prudencial de entidades finan­cieras, establecer procedimientos de declaración de movimientos de capitales a efectos de información administrativa o estadística o tomar medidas justificadas por razones de orden público o de seguridad pública.
Las disposiciones del presente capítulo no serán obstáculo para la aplicación de restric­ciones del derecho de establecimiento compatibles con el presente Tratado.
Las medidas y procedimientos a que se hace referencia en los apartados 1 y 2 no deberán constituir ni un medio de discriminación arbitraria ni una restricción encubierta de la libre circulación de capitales y pagos tal y como la define el artículo 56.
Artículo 59 (antiguo artículo 73 F)
Cuando en circunstancias excepcionales los movimientos de capitales con destino a terceros países o procedentes de ellos causen, o amenacen causar, dificultades graves para el funcionamiento de la unión económica y monetaria, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al BCE, podrá adoptar respecto a terceros países, por un plazo que no sea superior a seis meses, las medidas de salvaguardia estrictamente necesarias.
Artículo 60 (antiguo artículo 73 G)
Si, en los casos contemplados en el artículo 301, se considerare necesaria una acción de la Comunidad, el Consejo, con arreglo al procedimiento previsto en el artículo 301, podrá tomar las medidas urgentes que sean necesarias sobre movimiento de capitales y sobre pagos respecto de los terceros países de que se trate.
Sin perjuicio de lo dispuesto en el artículo 297 y hasta tanto el Consejo no haya tomado medidas con arreglo al apartado 1, un Estado miembro podrá, por razones políticas graves y por motivos de urgencia, tomar medidas unilaterales contra un tercer país en lo relativo a los movimientos de capitales y a los pagos.
La Comisión y los demás Estados miembros deberán ser informados de dichas medidas a más tardar en la fecha de entrada en vigor de las mismas.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá acordar que el Estado miembro de que se trate deba modificar o suprimir tales medidas.
El presidente del Consejo informará al Parlamento Europeo de las medidas que tome el Consejo.
TÍTULO IV (antiguo título III A)
VISADOS, ASILO, INMIGRACIÓN Y OTRAS POLÍTICAS RELACIONADAS CON LA LIBRE CIRCULACIÓN DE PERSONAS
Artículo 61 (antiguo artículo 73 I)
A fin de establecer progresivamente un espacio de libertad, de seguridad y de justicia, el Con sejo adoptará: a) en un plazo de cinco años a partir de la entrada en vigor del Tratado de Amsterdam, medidas destinadas a garantizar la libre circulación de personas de conformidad con el artículo 14, conjuntamente con las medidas de acompañamiento directamente vinculadas con aquélla y relativas a los controles en las fronteras exteriores, el asilo y la inmigración, de conformidad con lo dispuesto en los puntos 2 y 3 del artículo 62, en la letra a) del punto 1 y en la letra a) del punto 2 del artículo 63, así como medidas para prevenir y luchar contra la delincuencia de conformidad con lo dispuesto en la letra e) del artículo 31 del Tratado de la Unión Europea;
Tratado constitutivo de la Comunidad europea
63 b) otras medidas en los ámbitos del asilo, la inmigración y la protección de los derechos de los nacionales de terceros países, de conformidad con lo dispuesto en el artículo 63; c) medidas en el ámbito de la cooperación judicial en materia civil, de conformidad con el artículo 65; d) medidas adecuadas para fomentar e intensificar la cooperación administrativa, de conformidad con el artículo 66; e) medidas en el ámbito de la cooperación policial y judicial en materia penal destinadas a garantizar un alto grado de seguridad mediante la prevención y la lucha contra la delincuencia dentro de la Unión, de conformidad con lo dispuesto en el Tratado de la Unión Europea.
Artículo 62 (antiguo artículo 73 J)
El Consejo, con arreglo al procedimiento previsto en el artículo 67, adoptará, en el plazo de cinco años a partir de la fecha de entrada en vigor del Tratado de Amsterdam,
1) medidas encaminadas a garantizar, de conformidad con el artículo 14, la ausencia de con troles sobre las personas en el cruce de las fronteras interiores, tanto de los ciudadanos de la Unión como de los nacionales de terceros países;
2) medidas sobre el cruce de las fronteras exteriores de los Estados miembros en las que se establezcan: a) las normas y los procedimientos que deben aplicar los Estados miembros para la realiza ción de controles sobre las personas en dichas fronteras; b) las normas sobre visados aplicables a las estancias cuya duración no supere los tres meses, que incluirán: i) la lista de los terceros países cuyos nacionales tengan la obligación de ser titulares de visado para cruzar una frontera exterior, y de aquéllos cuyos nacionales estén exentos de esa obligación; ii) los procedimientos y las condiciones para la expedición de visados por los Estados miembros; iii) un modelo uniforme de visado; iv) normas para un visado uniforme;
3) medidas que establezcan las condiciones en las que los nacionales de terceros países puedan viajar libremente en el territorio de los Estados miembros durante un período no superior a tres meses.
Artículo 63 (antiguo artículo 73 K)
El Consejo, con arreglo al procedimiento previsto en el artículo 67, adoptará, en el plazo de cinco años a partir de la fecha de entrada en vigor del Tratado de Amsterdam:
1) medidas en materia de asilo, con arreglo a la Convención de Ginebra de 28 de julio de 1951 y al Protocolo de 31 de enero de 1967 sobre el estatuto de los refugiados y a otros tratados pertinentes, en los siguientes ámbitos: a) criterios y mecanismos para determinar el Estado miembro que asume la responsabilidad de examinar una solicitud de asilo presentada en uno de los Estados miembros por un nacional de un tercer país, b) normas mínimas para la acogida de los solicitantes de asilo en los Estados miembros, c) normas mínimas para la concesión del estatuto de refugiado a nacionales de terceros países, d) normas mínimas para los procedimientos que deben aplicar los Estados miembros para conceder o retirar el estatuto de refugiado;
2) medidas relativas a los refugiados y personas desplazadas, en los siguientes ámbitos: a) normas mínimas para conceder protección temporal a las personas desplazadas proce dentes de terceros países que no pueden volver a su país de origen y para las personas que por otro motivo necesitan protección internacional, b) fomento de un esfuerzo equitativo entre los Estados miembros en la acogida de refugiados y personas desplazadas y en la asunción de las consecuencias de dicha acogida;
3) medidas sobre política de inmigración en los siguientes ámbitos: a) condiciones de entrada y de residencia, y normas sobre procedimientos de expedición por los Estados miembros de visados de larga duración y de permisos de residencia, incluidos los destinados a la reagrupación familiar, b) la inmigración y la residencia ilegales, incluida la repatriación de residentes ilegales;
4) medidas que definan los derechos y las condiciones con arreglo a los cuales los nacionales de terceros países que residan legalmente en un Estado miembro puedan residir en otros Estados miembros.
Las medidas adoptadas por el Consejo en virtud de los puntos 3 y 4 no impedirán a cualquier Estado miembro mantener o introducir en los ámbitos de que se trate disposiciones nacionales que sean compatibles con el presente Tratado y con los acuerdos internacionales.
Las medidas que deban adoptarse con arreglo a la letra b) del punto 2, a la letra a) del punto 3 y al punto 4 no estarán sometidas al plazo de cinco años mencionado.
Tratado constitutivo de la Comunidad europea
Artículo 64 (antiguo artículo 73 L)
El presente título se entenderá sin perjuicio del ejercicio de las responsabilidades que incumben a los Estados miembros en materia de mantenimiento del orden público y salvaguardia de la seguridad interior.
En el caso de que uno o más Estados miembros se enfrenten a una situación de emergencia caracterizada por la llegada repentina de nacionales de terceros países, y sin perjuicio del apartado 1, el Consejo podrá adoptar, por mayoría cualificada y a propuesta de la Comisión, medidas provisionales por un período máximo de seis meses en beneficio de los Estados miembros afectados.
Artículo 65 (antiguo artículo 73 M)
Las medidas en el ámbito de la cooperación judicial en materia civil con repercusión transfronteriza que se adopten de conformidad con lo dispuesto en el artículo 67 y en la medida necesaria para el correcto funcionamiento del mercado interior, incluirán: a) mejorar y simplificar:
— el sistema de notificación o traslado transfronterizo de documentos judiciales y extrajudiciales;
— la cooperación en la obtención de pruebas;
— el reconocimiento y la ejecución de resoluciones en asuntos civiles y mercantiles, incluidos los extrajudiciales; b) fomentar la compatibilidad de las normas aplicables en los Estados miembros sobre conflictos de leyes y de jurisdicción; c) eliminar obstáculos al buen funcionamiento de los procedimientos civiles fomentando, si fuera necesario, la compatibilidad de las normas de procedimiento civil aplicables en los Estados miembros.
Artículo 66 (antiguo artículo 73 N)
El Consejo, con arreglo al procedimiento previsto en el artículo 67, tomará las medidas necesarias para garantizar la cooperación entre los servicios pertinentes de las administraciones de los Estados miembros en los ámbitos previstos en el presente título, así como entre dichos servicios y la Comisión.
Artículo 67 (antiguo artículo 73 O)
Durante un período transitorio de cinco años a partir de la entrada en vigor del Tratado de Amsterdam, el Consejo decidirá por unanimidad, a propuesta de la Comisión o a iniciativa de un Estado miembro y previa consulta al Parlamento Europeo.
Tras dicho período de cinco años:
— el Consejo decidirá a propuesta de la Comisión; ésta estudiará cualquier petición que le haga un Estado miembro para que presente una propuesta al Consejo;
— el Consejo, por unanimidad y previa consulta al Parlamento Europeo, adoptará una decisión con vistas a que todos o parte de los ámbitos cubiertos por el presente título se rijan por el procedimiento previsto en el artículo 251 y a adaptar las disposiciones relativas a las competencias del Tribunal de Justicia.
Como excepción a lo dispuesto en los apartados 1 y 2, a partir de la entrada en vigor del Tratado de Amsterdam, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las medidas mencionadas en los incisos i) e iii) de la letra b) del punto 2 del artículo 62.
El Tribunal de Justicia no tendrá en ningún caso competencia alguna sobre las medidas o decisiones adoptadas con arreglo al punto 1 del artículo 62 relativas al mantenimiento del orden público y a la salvaguardia de la seguridad interior.
El Consejo, la Comisión o un Estado miembro podrá pedir al Tribunal de Justicia que se pronuncie sobre una cuestión de interpretación del presente título o de actos de las instituciones comunitarias basados en el presente título.
El fallo emitido por el Tribunal de Justicia en respuesta a tal petición no se aplicará a sentencias de órganos jurisdiccionales de los Estados miembros que tengan fuerza de cosa juzgada.
Artículo 69 (antiguo artículo 73 Q)
La aplicación del presente título quedará sometida a lo dispuesto en el Protocolo sobre la posición del Reino Unido y de Irlanda así como al Protocolo sobre la posición de Dinamarca, y se entenderá sin perjuicio del Protocolo sobre la aplicación de determinados aspectos del artículo 14 del Tratado constitutivo de la Comunidad Europea al Reino Unido y a Irlanda.
Tratado constitutivo de la Comunidad europea
TÍTULO V (antiguo título IV)
Artículo 70 (antiguo artículo 74)
Los Estados miembros perseguirán los objetivos del presente Tratado, en la materia regulada por el presente título, en el marco de una política común de transportes.
Artículo 71 (antiguo artículo 75)
Para la aplicación del artículo 70, y teniendo en cuenta las peculiaridades del sector de los transportes, el Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, establecerá: a) normas comunes aplicables a los transportes internacionales efectuados desde el territorio de un Estado miembro o con destino al mismo o a través del territorio de uno o varios Estados miembros; b) condiciones con arreglo a las cuales los transportistas no residentes podrán prestar servicios de transportes en un Estado miembro; c) medidas que permitan mejorar la seguridad en los transportes; d) cualesquiera otras disposiciones oportunas.
No obstante el procedimiento previsto en el apartado 1, las disposiciones relativas a los principios del régimen de transportes cuya aplicación pueda afectar gravemente al nivel de vida y empleo en algunas regiones, así como a la explotación del material de transporte, serán adoptadas por el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, teniendo en cuenta la necesidad de una adaptación al desarrollo económico que resulte del establecimiento del mercado común.
Artículo 72 (antiguo artículo 76)
Hasta la adopción de las disposiciones a que se refiere el apartado 1 del artículo 71, ningún Estado miembro podrá, sin el acuerdo unánime del Consejo, hacer que las diferentes disposiciones que estuvieran regulando esta materia el 1 de enero de 1958 o, para los Estados que se hayan adherido, en la fecha de su adhesión, produzcan efectos que, directa o indirectamente, desfavorezcan a los transportistas de los demás Estados miembros con respecto a los transportistas nacionales.
Artículo 73 (antiguo artículo 77)
Serán compatibles con el presente Tratado las ayudas que respondan a las necesidades de coordinación de los transportes o que correspondan al reembolso de determinadas obligaciones inherentes a la noción de servicio público.
Artículo 74 (antiguo artículo 78)
Toda medida en materia de precios y condiciones de transporte, adoptada en el marco del presente Tratado, deberá tener en cuenta la situación económica de los transportistas.
Artículo 75 (antiguo artículo 79)
Deberán suprimirse, respecto del tráfico dentro de la Comunidad, las discriminaciones que consistan en la aplicación por un transportista, para las mismas mercancías y las mismas relaciones de tráfico, de precios y condiciones de transporte diferentes en razón del país de origen o de destino de los productos transportados.
El apartado 1 no excluye que el Consejo pueda adoptar otras medidas en aplicación del apartado 1 del artículo 71.
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Comité Económico y Social, establecerá una regulación que garantice la aplicación de lo dispuesto en el apartado 1.
En particular, podrá adoptar las disposiciones necesarias para permitir a las instituciones de la Comunidad controlar el cumplimiento de lo dispuesto en el apartado 1 y asegurar a los usuarios el pleno beneficio de tal disposición.
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los casos de discriminación a que se hace referencia en el apartado 1 y, previa consulta a cual quier Estado miembro interesado, tomará las decisiones que considere necesarias en el ámbito de la regulación establecida de conformidad con lo dispuesto en el apartado 3.
Artículo 76 (antiguo artículo 80)
Quedará prohibida la imposición por un Estado miembro, al transporte dentro de la Comunidad, de precios y condiciones que impliquen en cualquier forma una ayuda o protección a una o más empresas o industrias determinadas, a menos que tal imposición haya sido autorizada por la Comisión.
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los precios y condiciones mencionados en el apartado 1, teniendo especialmente en cuenta, por una parte, las exigencias de una política económica regional adecuada, las necesidades de las regiones subdesarrolladas y los problemas de las regiones gravemente afectadas por circunstancias políticas y, por otra, la incidencia de tales precios y condiciones en la competencia entre los distintos tipos de transporte.
Tratado constitutivo de la Comunidad europea
La Comisión, previa consulta a todos los Estados miembros interesados, tomará las decisiones necesarias.
La prohibición a que se alude en el apartado 1 no afectará a las tarifas de competencia.
Artículo 77 (antiguo artículo 81)
Los derechos o cánones que, independientemente de los precios de transporte, exija un transportista por cruzar las fronteras no deberán sobrepasar un nivel razonable, teniendo en cuenta los gastos reales a que efectivamente dé lugar el paso por esas fronteras.
Los Estados miembros procurarán reducir progresivamente dichos gastos.
La Comisión podrá dirigir a los Estados miembros recomendaciones relativas a la aplicación del presente artículo.
Artículo 78 (antiguo artículo 82)
Las disposiciones del presente título no obstarán a las medidas adoptadas en la República Federal de Alemania, siempre que fueren necesarias para compensar las desventajas económicas que la división de Alemania ocasiona a la economía de determinadas regiones de la República Federal, afectadas por esta división.
Artículo 79 (antiguo artículo 83)
Se crea un Comité Consultivo adjunto a la Comisión, compuesto por expertos designados por los Gobiernos de los Estados miembros.
La Comisión consultará a este Comité en materia de transportes, siempre que lo estime conveniente, sin perjuicio de las atribuciones del Comité Económico y Social.
Artículo 80 (antiguo artículo 84)
Las disposiciones del presente título se aplicarán a los transportes por ferrocarril, carretera o vías navegables.
El Consejo, por mayoría cualificada, podrá decidir si, en qué medida y de acuerdo con qué procedimiento podrán adoptarse disposiciones apropiadas para la navegación marítima y aérea.
Se aplicarán las normas de procedimiento del artículo 71.
TÍTULO VI (antiguo título V)
NORMAS COMUNES SOBRE COMPETENCIA, FISCALIDAD Y APROXIMACIÓN DE LAS LEGISLACIONES
Sección primera
Disposiciones aplicables a las empresas
Artículo 81 (antiguo artículo 85)
Serán incompatibles con el mercado común y quedarán prohibidos todos los acuerdos entre empresas, las decisiones de asociaciones de empresas y las prácticas concertadas que puedan afectar al comercio entre los Estados miembros y que tengan por objeto o efecto impedir, restringir o falsear el juego de la competencia dentro del mercado común y, en particular, los que consistan en: a) fijar directa o indirectamente los precios de compra o de venta u otras condiciones de transacción; b) limitar o controlar la producción, el mercado, el desarrollo técnico o las inversiones; c) repartirse los mercados o las fuentes de abastecimiento; d) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasionen a éstos una desventaja competitiva; e) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
Los acuerdos o decisiones prohibidos por el presente artículo serán nulos de pleno derecho.
No obstante, las disposiciones del apartado 1 podrán ser declaradas inaplicables a:
— cualquier acuerdo o categoría de acuerdos entre empresas;
— cualquier decisión o categoría de decisiones de asociaciones de empresas;
— cualquier práctica concertada o categoría de prácticas concertadas,
t Tratado constitutivo de la Comunidad europea
71 que contribuyan a mejorar la producción o la distribución de los productos o a fomentar el progreso técnico o económico, y reserven al mismo tiempo a los usuarios una participación equitativa en el beneficio resultante, y sin que: a) impongan a las empresas interesadas restricciones que no sean indispensables para alcanzar tales objetivos; b) ofrezcan a dichas empresas la posibilidad de eliminar la competencia respecto de una parte sustancial de los productos de que se trate.
Artículo 82 (antiguo artículo 86)
Será incompatible con el mercado común y quedará prohibida, en la medida en que pueda afectar al comercio entre los Estados miembros, la explotación abusiva, por parte de una o más empresas, de una posición dominante en el mercado común o en una parte sustancial del mismo.
Tales prácticas abusivas podrán consistir, particularmente, en: a) imponer directa o indirectamente precios de compra, de venta u otras condiciones de transacción no equitativas; b) limitar la producción, el mercado o el desarrollo técnico en perjuicio de los consumidores; c) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasionen a éstos una desventaja competitiva; d) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
Artículo 83 (antiguo artículo 87)
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará los reglamentos o directivas apropiados para la aplicación de los principios enunciados en los artículos 81 y 82.
Las disposiciones a que se refiere el apartado 1 tendrán especialmente por objeto: a) garantizar la observancia de las prohibiciones mencionadas en los artículos 81, apartado 1, y 82, mediante el establecimiento de multas y multas coercitivas; b) determinar las modalidades de aplicación del apartado 3 del artículo 81, teniendo en cuenta la necesidad, por una parte, de asegurar una vigilancia eficaz y, por otra, de simplificar en lo posible el control administrativo; c) precisar, eventualmente, respecto de los distintos sectores económicos, el ámbito de aplica ción de los artículos 81 y 82;
Tercera pane d) definir las respectivas funciones de la Comisión y del Tribunal de Justicia en la aplicación de las disposiciones establecidas en el presente apartado; e) definir las relaciones entre las legislaciones nacionales, por una parte, y las disposiciones de la presente sección y las adoptadas en aplicación del presente artículo, por otra.
Artículo 84 (antiguo artículo 88)
Hasta la entrada en vigor de las disposiciones adoptadas en aplicación del artículo 83, las autoridades de los Estados miembros decidirán sobre la admisibilidad de los acuerdos, decisiones y prácticas concertadas y sobre la explotación abusiva de una posición dominante en el mercado común, de conformidad con su propio Derecho y las disposiciones del artículo 81, en particular las de su apartado 3, y las del artículo 82.
Artículo 85 (antiguo artículo 89)
Sin perjuicio de lo dispuesto en el artículo 84, la Comisión velará por la aplicación de los principios enunciados en los artículos 81 y 82.
A instancia de un Estado miembro o de oficio, y en colaboración con las autoridades competentes de los Estados miembros, que le prestarán su asistencia, la Comisión investigará los casos de supuesta infracción de los principios antes mencionados.
Si comprobare la existencia de una infracción, propondrá las medidas adecuadas para poner término a ella.
En caso de que no se ponga fin a tales infracciones, la Comisión hará constar su existencia mediante una decisión motivada.
Podrá publicar dicha decisión y autorizar a los Estados miembros para que adopten las medidas necesarias, en las condiciones y modalidades que ella determine, para remediar esta situación.
Artículo 86 (antiguo artículo 90)
Los Estados miembros no adoptarán ni mantendrán, respecto de las empresas públicas y aquellas empresas a las que concedan derechos especiales o exclusivos, ninguna medida con traria a las normas del presente Tratado, especialmente las previstas en los artículos 12 y 81 a 89, ambos inclusive.
Las empresas encargadas de la gestión de servicios de interés económico general o que tengan el carácter de monopolio fiscal quedarán sometidas a las normas del presente Tratado, en especial a las normas sobre competencia, en la medida en que la aplicación de dichas normas no impida, de hecho o de derecho, el cumplimiento de la misión específica a ellas confiada.
El desarrollo de los intercambios no deberá quedar afectado en forma tal que sea contraria al interés de la Comunidad.
La Comisión velará por la aplicación de las disposiciones del presente artículo y, en tanto fuere necesario, dirigirá a los Estados miembros directivas o decisiones apropiadas.
Tratado constitutivo de la Comunidad europea
Sección segunda
Ayudas otorgadas por los Estados
Artículo 87 (antiguo artículo 92)
Salvo que el presente Tratado disponga otra cosa, serán incompatibles con el mercado común, en la medida en que afecten a los intercambios comerciales entre Estados miembros, las ayudas otorgadas por los Estados o mediante fondos estatales, bajo cualquier forma, que falseen o amenacen falsear la competencia, favoreciendo a determinadas empresas o producciones. ciones.
Serán compatibles con el mercado común: a) las ayudas de carácter social concedidas a los consumidores individuales, siempre que se otorguen sin discriminaciones basadas en el origen de los productos; b) las ayudas destinadas a reparar los perjuicios causados por desastres naturales o por otros acontecimientos de carácter excepcional; c) las ayudas concedidas con objeto de favorecer la economía de determinadas regiones de la República Federal de Alemania, afectadas por la división de Alemania, en la medida en que sean necesarias para compensar las desventajas económicas que resultan de tal división.
Podrán considerarse compatibles con el mercado común: a) las ayudas destinadas a favorecer el desarrollo económico de regiones en las que el nivel de vida sea anormalmente bajo o en las que exista una grave situación de subempieo; b) las ayudas para fomentar la realización de un proyecto importante de interés común euro peo o destinadas a poner remedio a una grave perturbación en la economía de un Estado miembro; c) las ayudas destinadas a facilitar el desarrollo de determinadas actividades o de determinadas regiones económicas, siempre que no alteren las condiciones de los intercambios en forma contraria al interés común; d) las ayudas destinadas a promover la cultura y la conservación del patrimonio, cuando no alteren las condiciones de los intercambios y de la competencia en la Comunidad en contra del interés común; e) las demás categorías de ayudas que determine el Consejo por decisión, tomada por mayoría cualificada, a propuesta de la Comisión.
Artículo 88 (antiguo artículo 93)
La Comisión examinará permanentemente, junto con los Estados miembros, los regímenes de ayudas existentes en dichos Estados.
Propondrá a éstos las medidas apropiadas que exija el desarrollo progresivo o el funcionamiento del mercado común.
Si, después de haber emplazado a los interesados para que presenten sus observaciones, la Comisión comprobare que una ayuda otorgada por un Estado o mediante fondos estatales no es compatible con el mercado común en virtud del artículo 87, o que dicha ayuda se aplica de manera abusiva, decidirá que el Estado interesado la suprima o modifique en el plazo que ella misma determine.
Si el Estado de que se trate no cumpliere esta decisión en el plazo establecido, la Comisión o cualquier otro Estado interesado podrá recurrir directamente al Tribunal de Justicia, no obstante lo dispuesto en los artículos 226 y 227.
A petición de un Estado miembro, el Consejo podrá decidir, por unanimidad y no obstante lo dispuesto en el artículo 87 o en los reglamentos previstos en el artículo 89, que la ayuda que ha concedido o va a conceder dicho Estado sea considerada compatible con el mercado co mún, cuando circunstancias excepcionales justifiquen dicha decisión.
Si, con respecto a esta ayuda, la Comisión hubiere iniciado el procedimiento previsto en el párrafo primero del pre sente apartado, la petición del Estado interesado dirigida al Consejo tendrá por efecto la suspensión de dicho procedimiento hasta que este último se haya pronunciado sobre la cuestión. tión.
Sin embargo, si el Consejo no se hubiere pronunciado dentro de los tres meses siguientes a la petición, la Comisión decidirá al respecto.
La Comisión será informada de los proyectos dirigidos a conceder o modificar ayudas con la suficiente antelación para poder presentar sus observaciones.
Si considerare que un proyecto no es compatible con el mercado común con arreglo al artículo 87, la Comisión iniciará sin demora el procedimiento previsto en el apartado anterior.
El Estado miembro interesado no podrá ejecutar las medidas proyectadas antes de que en dicho procedimiento haya recaído decisión definitiva.
Artículo 89 (antiguo artículo 94)
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar los reglamentos apropiados para la aplicación de los artículos 87 y 88 y determinar, en particular, las condiciones para la aplicación del apartado 3 del artículo 88 y las categorías de ayudas que quedan excluidas de tal procedimiento.
Disposiciones fiscales
Artículo 90 (antiguo artículo 95)
Ningún Estado miembro gravará directa o indirectamente los productos de los demás Estados miembros con tributos internos, cualquiera que sea su naturaleza, superiores a los que graven directa o indirectamente los productos nacionales similares.
Asimismo, ningún Estado miembro gravará los productos de los demás Estados miembros con tributos internos que puedan proteger indirectamente otras producciones.
Tratado constitutivo de la Comunidad europea
Artículo 91 (antiguo artículo 96)
Artículo 92 (antiguo artículo 98)
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, adoptará las disposiciones referentes a la armonización de las legislaciones relativas a los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y otros impuestos indirectos, en la medida en que dicha armonización sea necesaria para garantizar el establecimiento y el funcionamiento del mercado interior en el plazo previsto en el artículo 14.
Aproximación de las legislaciones
Artículo 94 (antiguo artículo 100)
El Consejo adoptará por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, directivas para la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que incidan directa mente en el establecimiento o funcionamiento del mercado común.
Artículo 95 (antiguo artículo 100 A)
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, adoptará las medidas relativas a la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que tengan por objeto el establecimiento y el funcionamiento del mercado interior.
El apartado 1 no se aplicará a las disposiciones fiscales, a las disposiciones relativas a la libre circulación de personas ni a las relativas a los derechos e intereses de los trabajadores por cuenta ajena.
La Comisión, en sus propuestas previstas en el apartado 1 referentes a la aproximación de las legislaciones en materia de salud, seguridad, protección del medio ambiente y protección de los consumidores, se basará en un nivel de protección elevado, teniendo en cuenta especialmente cualquier novedad basada en hechos científicos.
En el marco de sus respectivas competencias, el Parlamento Europeo y el Consejo procurarán también alcanzar ese objetivo.
Si, tras la adopción por el Consejo o por la Comisión de una medida de armonización, un Estado miembro estimare necesario mantener disposiciones nacionales, justificadas por al guna de las razones importantes contempladas en el artículo 30 o relacionadas con la protección del medio de trabajo o del medio ambiente, dicho Estado miembro notificará a la Comisión dichas disposiciones así como los motivos de su mantenimiento.
Asimismo, sin perjuicio del apartado 4, si tras la adopción de una medida de armonización por el Consejo o la Comisión, un Estado miembro estimara necesario establecer nuevas disposiciones nacionales basadas en novedades científicas relativas a la protección del medio de trabajo o del medio ambiente y justificadas por un problema específico de dicho Estado miembro surgido con posterioridad a la adopción de la medida de armonización, notificará a la Comisión las disposiciones previstas así como los motivos de su adopción.
La Comisión aprobará o rechazará, en un plazo de seis meses a partir de las notificaciones a que se refieren los apartados 4 y 5, las disposiciones nacionales mencionadas, después de haber comprobado si se trata o no de un medio de discriminación arbitraria o de una restricción encubierta del comercio entre Estados miembros y si constituyen o no un obstáculo para el funcionamiento del mercado interior.
Si la Comisión no se hubiera pronunciado en el citado plazo, las disposiciones nacionales a que se refieren los apartados 4 y 5 se considerarán aprobadas.
Cuando esté justificado por la complejidad del asunto y no haya riesgos para la salud humana, la Comisión podrá notificar al Estado miembro afectado que el plazo mencionado en este apartado se amplía por un período adicional de hasta seis meses.
Cuando, de conformidad con el apartado 6, se autorice a un Estado miembro a mantener o establecer disposiciones nacionales que se aparten de una medida de armonización, la Comisión estudiará inmediatamente la posibilidad de proponer una adaptación a dicha medida.
Cuando un Estado miembro plantee un problema concreto relacionado con la salud pública en un ámbito que haya sido objeto de medidas de armonización previas, deberá informar de ello a la Comisión, la cual examinará inmediatamente la conveniencia de proponer al Con sejo las medidas adecuadas.
Como excepción al procedimiento previsto en los artículos 226 y 227, la Comisión y cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia si considera que otro Estado miembro abusa de las facultades previstas en el presente artículo.
Tratado constitutivo de la Comunidad europea
Las medidas de armonización anteriormente mencionadas incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por uno o varios de los motivos no económicos indicados en el artículo 30, medidas provisionales sometidas a un procedimiento comunitario de control.
Artículo 96 (antiguo artículo 101)
En caso de que la Comisión compruebe que una divergencia entre las disposiciones legales, reglamentarias o administrativas de los Estados miembros falsea las condiciones de competencia en el mercado común y provoca, por tal motivo, una distorsión que deba eliminarse, procederá a celebrar consultas con los Estados miembros interesados.
Si tales consultas no permitieren llegar a un acuerdo para suprimir dicha distorsión, el Con sejo, a propuesta de la Comisión, adoptará, por mayoría cualificada, las directivas necesarias a este fin.
La Comisión y el Consejo podrán adoptar cualesquiera otras medidas apropiadas previstas en el presente Tratado.
Artículo 97 (antiguo artículo 102)
Cuando exista motivo para temer que la adopción o la modificación de una disposición legal, reglamentaria o administrativa pueda provocar una distorsión en el sentido definido en el artículo 96, el Estado miembro que pretenda adoptar tales medidas consultará a la Comisión.
Después de haber consultado a los Estados miembros, la Comisión recomendará a los Estados interesados las medidas apropiadas para evitar tal distorsión.
Si el Estado que pretendiere adoptar o modificar disposiciones nacionales no se atiene a la recomendación que la Comisión le haya dirigido, no podrá pedirse a los demás Estados miembros, en aplicación del artículo 96, que modifiquen sus disposiciones nacionales para eliminar dicha distorsión.
Si el Estado miembro que no ha tenido en cuenta la recomendación de la Comisión provocare una distorsión únicamente en perjuicio propio, no serán aplicables las disposiciones del artículo 96.
TÍTULO VII (antiguo título VI)
Artículo 98 (antiguo artículo 102 A)
Los Estados miembros llevarán a cabo sus políticas económicas con vistas a contribuir a la realización de los objetivos de la Comunidad, definidos en el artículo 2, y en el marco de las orientaciones generales contempladas en el apartado 2 del artículo 99.
Los Estados miembros y la Comunidad actuarán respetando el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y de conformidad con los principios enunciados en el artículo 4.
Artículo 99 (antiguo artículo 103)
Los Estados miembros considerarán sus políticas económicas como una cuestión de interés común y las coordinarán en el seno del Consejo, conforme a lo dispuesto en el artículo 98.
El Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, elaborará un proyecto de orientaciones generales para las políticas económicas de los Estados miembros y de la Comunidad y presentará un informe al respecto al Consejo Euro peo.
Sobre la base del informe del Consejo, el Consejo Europeo debatirá unas conclusiones sobre las orientaciones generales de las políticas económicas de los Estados miembros y de la Comunidad.
Con arreglo a estas conclusiones, el Consejo, por mayoría cualificada, adoptará una recomendación en la que establecerá dichas orientaciones generales.
El Consejo informará de su recomendación al Parlamento Europeo.
Con el fin de garantizar una coordinación más estrecha de las políticas económicas y una convergencia sostenida de los resultados económicos de los Estados miembros, el Consejo, basándose en informes presentados por la Comisión, supervisará la evolución económica de cada uno de los Estados miembros y de la Comunidad, así como la coherencia de las políticas económicas con las orientaciones generales contempladas en el apartado 2, y procederá regularmente a una evaluación global.
A efectos de esta supervisión multilateral, los Estados miembros informarán a la Comisión acerca de las medidas importantes que hayan adoptado en relación con su política económica, así como de todos los demás aspectos que consideren necesarios.
Cuando, con arreglo al procedimiento previsto en el apartado 3, se compruebe que la política económica de un Estado miembro contradice las orientaciones generales mencionadas en el apartado 2 o supone un riesgo para el correcto funcionamiento de la unión económica y monetaria, el Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, podrá formular al Estado miembro en cuestión las recomendaciones necesarias.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá decidir hacer públicas sus recomendaciones.
El presidente del Consejo y la Comisión informarán al Parlamento Europeo acerca de los resultados de la supervisión multilateral.
Si el Consejo hubiere hecho públicas sus recomendaciones, se podrá invitar a su presidente a que comparezca ante la comisión competente del Parlamento Europeo.
El Consejo, con arreglo al procedimiento previsto en el artículo 252, podrá adoptar normas relativas al procedimiento de supervisión multilateral contemplado en los apartados 3 y 4 del presente artículo.
Artículo 100 (antiguo artículo 103 A)
Sin perjuicio de los demás procedimientos previstos en el presente Tratado, el Consejo, a propuesta de la Comisión, podrá acordar por unanimidad medidas adecuadas a la situación económica, en particular si surgieren dificultades graves en el suministro de determinados productos.
Tratado constitutivo de la Comunidad europea
En caso de dificultades o en caso de serio riesgo de dificultades graves en un Estado miembro, ocasionadas por acontecimientos excepcionales que dicho Estado no pudiere controlar, el Consejo, por unanimidad y a propuesta de la Comisión, podrá decidir la concesión, en determinadas condiciones, de una ayuda financiera comunitaria al Estado miembro en cuestión.
Cuando las graves dificultades tuvieren su origen en catástrofes naturales, el Consejo se pronunciará por mayoría cualificada.
El presidente del Consejo informará al Parlamento Europeo acerca de la decisión tomada.
Artículo 101 (antiguo artículo 104)
Artículo 102 (antiguo artículo 104 A)
Queda prohibida cualquier medida que no se base en consideraciones prudenciales que establezca un acceso privilegiado a las entidades financieras para las instituciones u organismos de la Comunidad, Gobiernos centrales, autoridades regionales, locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros.
Antes del 1 de enero de 1994, el Consejo, con arreglo al procedimiento previsto en el artículo 252, especificará definiciones para la aplicación de la prohibición a que se refiere el apartado 1.
Artículo 103 (antiguo artículo 104 B)
La Comunidad no asumirá ni responderá de los compromisos de los Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Los Estados miembros no asumirán ni responderán de los compromisos de los Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de otro Es tado miembro, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Si fuere necesario, el Consejo, con arreglo al procedimiento previsto en el artículo 252, podrá especificar definiciones para la aplicación de las prohibiciones mencionadas en el artículo 101 y en el presente artículo.
Artículo 104 (antiguo artículo 104 C)
Los Estados miembros evitarán déficits públicos excesivos.
La Comisión supervisará la evolución de la situación presupuestaria y del nivel de endeudamiento público de los Estados miembros con el fin de detectar errores manifiestos.
En particular, examinará la observancia de la disciplina presupuestaria atendiendo a los dos criterios siguientes: a) si la proporción entre el déficit público previsto o real y el producto interior bruto sobre pasa un valor de referencia, a menos
— que la proporción haya descendido sustancial y continuadamente y llegado a un nivel que se aproxime al valor de referencia;
— que el valor de referencia se sobrepase sólo excepcional y temporalmente, y la proporción se mantenga cercana al valor de referencia; b) si la proporción entre la deuda pública y el producto interior bruto rebasa un valor de referencia, a menos que la proporción disminuya suficientemente y se aproxime a un ritmo satisfactorio al valor de referencia.
Los valores de referencia se especifican en el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo, anejo al presente Tratado.
Si un Estado miembro no cumpliere los requisitos de uno de estos criterios o de ambos, la Comisión elaborará un informe, en el que también se tendrá en cuenta si el déficit público supera los gastos públicos de inversión, así como todos los demás factores pertinentes, incluida la situación económica y presupuestaria a medio plazo del Estado miembro.
La Comisión también podrá elaborar un informe cuando considere que, aun cumpliéndose los requisitos inherentes a los criterios, existe el riesgo de un déficit excesivo en un Estado miembro.
El Comité previsto en el artículo 114 emitirá un dictamen sobre el informe de la Comisión.
Si la Comisión considerare que un Estado miembro presenta o puede presentar un déficit excesivo, informará de ello al Consejo.
Tratado constitutivo de la Comunidad europea
El Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, considerando las posibles observaciones que formule el Estado miembro de que se trate, y tras una valoración global, decidirá si existe un déficit excesivo.
Cuando, de conformidad con el apartado 6, el Consejo decida declarar la existencia de un déficit excesivo, dirigirá al Estado miembro de que se trate recomendaciones con vistas a poner fin a esta situación en un plazo determinado.
Salvo lo dispuesto en el apartado 8, dichas recomendaciones no se harán públicas.
Cuando el Consejo compruebe que no se han seguido efectivamente sus recomendaciones en el plazo fijado, el Consejo podrá hacerlas públicas.
Si un Estado miembro persistiere en no llevar a efecto las recomendaciones del Consejo, éste podrá decidir que se formule una advertencia a dicho Estado miembro para que adopte, en un plazo determinado, las medidas dirigidas a la reducción del déficit que el Consejo con sidere necesaria para poner remedio a la situación.
En tal caso, el Consejo podrá exigir al Estado miembro de que se trate la presentación de informes con arreglo a un calendario específico para examinar los esfuerzos de ajuste de dicho Estado miembro.
En el marco de los apartados 1 a 9 del presente artículo, no podrá ejercerse el derecho de recurso previsto en los artículos 226 y 227.
Si un Estado miembro incumpliere una decisión adoptada de conformidad con el apartado 9, el Consejo podrá decidir que se aplique o, en su caso, que se intensifique una o varias de las siguientes medidas:
— exigir al Estado miembro de que se trate que publique una información adicional, que el Consejo deberá especificar, antes de emitir obligaciones y valores;
— recomendar al BEI que reconsidere su política de préstamos respecto al Estado miembro en cuestión;
— exigir que el Estado miembro de que se trate efectúe ante la Comunidad un depósito sin devengo de intereses por un importe apropiado, hasta que el Consejo considere que se ha corregido el déficit excesivo;
El presidente del Consejo informará al Parlamento Europeo acerca de las decisiones tomadas.
El Consejo derogará algunas o la totalidad de sus decisiones mencionadas en los apartados 6 a 9 y 11 cuando considere que el déficit excesivo del Estado miembro en cuestión se ha corregido.
Si anteriormente el Consejo hubiere hecho públicas sus recomendaciones, hará, en cuanto haya sido derogada la decisión adoptada en virtud del apartado 8, una declaración pública en la que se afirme que el déficit excesivo ha dejado de existir en el Estado miembro en cuestión.
Por lo que respecta a las decisiones del Consejo mencionadas en los apartados 7 a 9 y en los apartados 11 y 12, el Consejo se pronunciará sobre la base de una recomendación de la Comisión, por mayoría de dos tercios de los votos de sus miembros ponderados de conformidad con el apartado 2 del artículo 205 y excluidos los votos del representante del Estado miembro de que se trate.
En el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo anejo al presente Tratado se recogen disposiciones adicionales relacionadas con la aplicación del procedimiento descrito en el presente artículo.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, adoptará las disposiciones apropiadas que sustituirán al mencionado Protocolo. tocolo.
Sin perjuicio de las restantes disposiciones del presente apartado, el Consejo, antes del 1 de enero de 1994, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, fijará normas de desarrollo y definiciones para la aplicación de las disposiciones del mencionado Protocolo.
Artículo 105 (antiguo artículo 105)
El objetivo principal del SEBC será mantener la estabilidad de precios.
Sin perjuicio de este objetivo, el SEBC apoyará las políticas económicas generales de la Comunidad con el fin de contribuir a la realización de los objetivos comunitarios establecidos en el artículo 2.
El SEBC actuará con arreglo al principio de una economía de mercado abierta y de libre competencia, fomentando una eficiente asignación de recursos de conformidad con los principios expuestos en el artículo 4.
Las funciones básicas que se llevarán a cabo a través del SEBC serán:
— definir y ejecutar la política monetaria de la Comunidad;
— realizar operaciones de divisas coherentes con las disposiciones del artículo 111;
— poseer y gestionar las reservas oficiales de divisas de los Estados miembros;
— promover el buen funcionamiento de los sistemas de pago.
Lo dispuesto en el tercer guión del apartado 2 se entenderá sin perjuicio de la posesión y gestión de fondos de maniobra en divisas por parte de los Gobiernos de los Estados miembros.
Tratado constitutivo de la Comunidad europea
— sobre cualquier propuesta de acto comunitario que entre en su ámbito de competencia;
— por las autoridades nacionales acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de los límites y en las condiciones establecidas por el Consejo con arreglo al procedimiento previsto en el apartado 6 del artículo 107.
El BCE podrá presentar dictámenes a las instituciones u organismos comunitarios o a las autoridades nacionales pertinentes acerca de materias que pertenezcan al ámbito de sus competencias.
El SEBC contribuirá a la buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al BCE y pre vio dictamen conforme del Parlamento Europeo, podrá encomendar al BCE tareas específicas respecto de políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las empresas de seguros.
Artículo 106 (antiguo artículo 105 A)
El BCE tendrá el derecho exclusivo de autorizar la emisión de billetes de banco en la Comunidad.
El BCE y los bancos centrales nacionales podrán emitir billetes.
Los billetes emitidos por el BCE y los bancos centrales nacionales serán los únicos billetes de curso legal en la Comunidad.
Los Estados miembros podrán realizar emisiones de moneda metálica, para las cuales será necesaria la aprobación del BCE en cuanto al volumen de emisión.
El Consejo, con arreglo al procedimiento previsto en el artículo 252 y previa consulta al BCE, podrá adoptar medidas para armonizar los valores nominales y las especificaciones técnicas de todas las monedas destinadas a la circulación en la medida necesaria para su buena circulación dentro de la Comunidad.
Artículo 107 (antiguo artículo 106)
El SEBC estará compuesto por el BCE y los bancos centrales de los Estados miembros.
El BCE tendrá personalidad jurídica propia.
El SEBC será dirigido por los órganos rectores del BCE, que serán el Consejo de Gobierno y el Comité Ejecutivo.
Los Estatutos del SEBC figuran en un Protocolo anejo al presente Tratado.
Los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) y 36 de los Estatutos del SEBC podrán ser modificados por el Consejo, que decidirá bien por mayoría cualificada sobre la base de una recomendación del BCE, previa consulta a la Comisión, bien por unanimidad a propuesta de la Comisión y previa consulta al BCE.
En ambos casos se deberá solicitar el dictamen conforme del Parlamento Europeo.
El Consejo, por mayoría cualificada, bien a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, bien sobre la base de una recomendación del BCE y previa consulta al Parlamento Europeo y a la Comisión, adoptará las disposiciones contempladas en los artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 de los Estatutos del SEBC.
Artículo 108 (antiguo artículo 107)
En el ejercicio de las facultades y en el desempeño de las funciones y obligaciones que les asignan el presente Tratado y los Estatutos del SEBC, ni el BCE, ni los bancos centrales nacionales, ni ninguno de los miembros de sus órganos rectores podrán solicitar o aceptar instrucciones de las instituciones y organismos comunitarios, ni de los Gobiernos de los Esta dos miembros, ni de ningún otro órgano.
Las instituciones y organismos comunitarios, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir en los miembros de los órganos rectores del BCE y de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 109 (antiguo artículo 108)
A más tardar en la fecha de constitución del SEBC, cada uno de los Estados miembros velará por que su legislación nacional, incluidos los Estatutos de su banco central nacional, sea com patible con el presente Tratado y con los Estatutos del SEBC.
Artículo 110 (antiguo artículo 108 A)
Para el ejercicio de las funciones encomendadas al SEBC, el BCE, con arreglo a las disposiciones del presente Tratado y en las condiciones previstas en los Estatutos del SEBC:
— elaborará reglamentos en la medida en que ello sea necesario para el ejercicio de las funciones definidas en el primer guión del artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC, y en los casos que se establezcan en los actos del Consejo mencionados en el apartado 6 del artículo 107;
— tomará las decisiones necesarias para el ejercicio de las funciones encomendadas al SEBC por el presente Tratado y por los Estatutos del SEBC;
— formulará recomendaciones y emitirá dictámenes.
Tratado constitutivo de la Comunidad europea
Será obligatorio en todos sus elementos y di rectamente aplicable en cada Estado miembro.
Las recomendaciones y los dictámenes no serán vinculantes.
La decisión será obligatoria en todos sus elementos para todos sus destinatarios.
Los artículos 253 a 256 del Tratado se aplicarán a los reglamentos y decisiones adoptados por el BCE.
El BCE podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes.
Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al procedimiento establecido en el apartado 6 del artículo 107, el BCE estará autorizado a imponer multas y pagos periódicos de penalización a las empresas que no cumplan con sus obligaciones respecto de los reglamentos y decisiones del mismo.
Artículo 111 (antiguo artículo 109)
No obstante lo dispuesto en el artículo 300, el Consejo, por unanimidad, sobre la base de una recomendación del BCE o de la Comisión y previa consulta al BCE con el fin de lograr un consenso compatible con el objetivo de estabilidad de precios, podrá, previa consulta al Parlamento Europeo y con arreglo al procedimiento previsto en el apartado 3, para las modalidades de negociación allí mencionadas, celebrar acuerdos formales relativos a un sistema de tipos de cambio para el ecu en relación con monedas no comunitarias.
El Consejo, por mayoría cualificada, sobre la base de una recomendación del BCE o de la Comisión, previa consulta al BCE con el fin de lograr un consenso compatible con el objetivo de la estabilidad de pre cios, podrá adoptar, ajustar o abandonar los tipos centrales del ecu en el sistema de tipos de cambio.
El presidente del Consejo informará al Parlamento Europeo de la adopción, del ajuste o del abandono de los tipos centrales del ecu.
A falta de un sistema de tipos de cambio respecto de una o varias monedas no comunitarias con arreglo al apartado 1, el Consejo, por mayoría cualificada, bien sobre la base de una recomendación de la Comisión y previa consulta al BCE, bien sobre la base de una recomendación del BCE, podrá formular orientaciones generales para la política de tipos de cambio respecto de estas monedas.
Estas orientaciones generales se entenderán sin perjuicio del obje tivo fundamental del SEBC de mantener la estabilidad de precios.
No obstante lo dispuesto en el artículo 300, cuando la Comunidad tenga que negociar acuerdos en materia de régimen monetario o de régimen cambiario con uno o varios Estados u organizaciones internacionales, el Consejo, por mayoría cualificada, sobre la base de una recomendación de la Comisión y previa consulta al BCE, decidirá sobre las modalidades de
Tercera pane negociación y celebración de dichos acuerdos.
Las citadas modalidades de negociación garantizarán que la Comunidad exprese una posición única.
La Comisión estará plenamente asociada a las negociaciones.
Los acuerdos que se celebren con arreglo al presente apartado serán vinculantes para las instituciones comunitarias, el BCE y los Estados miembros.
Sin perjuicio de lo dispuesto en el apartado 1, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al BCE, decidirá sobre la posición de la Comunidad a nivel internacional respecto a temas de especial relevancia para la unión económica y monetaria y, por unanimidad, decidirá sobre su representación de acuerdo con la atribución de competencias prevista en los artículos 99 y 105.
Sin perjuicio de las competencias y de los acuerdos comunitarios sobre la unión económica y monetaria, los Estados miembros podrán negociar en los foros internacionales y celebrar acuerdos internacionales.
Disposiciones institucionales
Artículo 112 (antiguo artículo 109 A)
El Consejo de Gobierno del BCE estará formado por los miembros del Comité Ejecutivo del BCE y los gobernadores de los bancos centrales nacionales.
2. a) El Comité Ejecutivo estará compuesto por el presidente, el vicepresidente y otros cuatro miembros.
b) El presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados de entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancários, de común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno, sobre la base de una recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno del BCE.
Su mandato tendrá una duración de ocho años y no será renovable.
Sólo podrán ser miembros del Comité Ejecutivo los nacionales de los Estados miembros.
Artículo 113 (antiguo artículo 109 B)
El presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho de voto, en las reuniones del Consejo de Gobierno del BCE.
El presidente del Consejo podrá someter una moción a la deliberación al Consejo de Gobierno del BCE.
Tratado constitutivo de la Comunidad europea
Se invitará al presidente del BCE a que participe en las reuniones del Consejo en las que se delibere sobre cuestiones relativas a los objetivos y funciones del SEBC.
El presidente del BCE presentará dicho informe al Consejo y al Parlamento Europeo, que podrá proceder a un debate general sobre esa base.
El presidente del BCE y los restantes miembros del Comité Ejecutivo, a petición del Parlamento Europeo o por iniciativa propia, podrán ser oídos por las comisiones competentes del Parlamento Europeo.
Artículo 114 (antiguo artículo 109 C)
A fin de promover la coordinación de las políticas de los Estados miembros en todo lo necesario para el funcionamiento del mercado interior, se crea un Comité Monetario de carácter consultivo.
Los Estados miembros y la Comisión designarán cada uno de ellos dos miembros del Comité Monetario.
A partir del inicio de la tercera fase, se establecerá un Comité Económico y Financiero.
El Comité Monetario previsto en el apartado 1 del presente artículo se disolverá.
El Comité Económico y Financiero tendrá las siguientes funciones:
— emitir dictámenes, bien a petición del Consejo o de la Comisión, bien por iniciativa propia, destinados a dichas instituciones;
— seguir la situación económica y financiera de los Estados miembros y de la Comunidad e informar regularmente al Consejo y a la Comisión, especialmente sobre las relaciones financieras con terceros países y con instituciones internacionales;
— colaborar, sin perjuicio de lo dispuesto en el artículo 207, en la preparación de los trabajos del Consejo a que se refieren los artículos 59, 60, apartados 2, 3, 4 y 5 del artículo 99, artículos 100, 102, 103, 104, apartado 6 del artículo 105, apartado 2 del artículo 106, apartados 5 y 6 del artículo 107, artículos 111 y 119, apartados 2 y 3 del artículo 120, apartado 2 del artículo 122, y apartados 4 y 5 del artículo 123 y llevar a cabo otras tareas consultivas y preparatorias que le encomiende el Consejo;
Los Estados miembros, la Comisión y el BCE designarán cada uno de ellos un máximo de dos miembros del Comité.
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al BCE y al Comité mencionado en el presente artículo, establecerá las normas de desarrollo relativas a la composición del Comité Económico y Financiero.
El presidente del Consejo informará al Parlamento Europeo sobre tal decisión.
Además de las funciones expuestas en el apartado 2, si hubiere y mientras haya Estados miembros acogidos a una excepción con arreglo a los artículos 122 y 123, el Comité supervisará la situación monetaria y financiera y el sistema general de pagos de dichos Estados miembros e informará regularmente al respecto al Consejo y a la Comisión.
Artículo 115 (antiguo artículo 109 D)
Respecto de los asuntos comprendidos en el ámbito de aplicación del apartado 4 del artículo 99, del artículo 104, excepto su apartado 14, de los artículos 111, 121, 122 y de los apartados 4 y 5 del artículo 123, el Consejo o un Estado miembro podrán solicitar de la Comisión que presente una recomendación o una propuesta según sea pertinente.
La Comisión examinará la solicitud y presentará sin demora sus conclusiones al Consejo.
Tratado constitutivo de la Comunidad europea
Disposiciones transitorias
Artículo 116 (antiguo artículo 109 E)
Antes de dicha fecha: a) cada Estado miembro:
— adoptará cuando sea necesario las medidas adecuadas para cumplir las prohibiciones que establecen el artículo 56, el artículo 101 y el apartado 1 del artículo 102;
— aprobará, si es necesario, para permitir la evaluación prevista en la letra b), programas plurianuales destinados a garantizar la convergencia duradera que se considera necesaria para la realización de la unión económica y monetaria, en particular en lo que se refiere a la estabilidad de precios y la solidez de las finanzas públicas; b) el Consejo, basándose en un informe de la Comisión, evaluará los progresos realizados en materia de convergencia económica y monetaria, en particular respecto a la estabilidad de precios y a la solidez de las finanzas públicas, así como el progreso realizado en la aplica ción de la legislación comunitaria sobre el mercado interior.
Las disposiciones del apartado 2 del artículo 100, de los apartados 1, 9 y 11 del artículo 104, de los artículos 105, 106, 108, 111, 112, 113 y de los apartados 2 y 4 del artículo 114 serán aplicables desde el inicio de la tercera fase.
En la segunda fase, los Estados miembros procurarán evitar déficits públicos excesivos.
Artículo 117 (antiguo artículo 109 F)
El presidente será nombrado de común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno, sobre la base de una recomendación del Consejo del IME y previa consulta al Parlamento Europeo y al Consejo.
El presidente será elegido de entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancários.
Solamente los nacionales de los Estados miembros podrán acceder al cargo de presidente del IME.
El Consejo del IME nombrará al vicepresidente.
Los Estatutos del IME se establecen en un Protocolo anejo al presente Tratado.
— reforzará la cooperación entre los bancos centrales nacionales;
— reforzará la coordinación de las políticas monetarias de los Estados miembros con el fin de garantizar la estabilidad de precios;
— supervisará el funcionamiento del sistema monetario europeo;
— celebrará consultas sobre asuntos que sean competencia de los bancos centrales nacionales y que afecten a la estabilidad de las entidades y mercados financieros;
— asumirá las funciones del Fondo Europeo de Cooperación Monetaria, que se disolverá; las modalidades se establecen en los Estatutos del IME;
— facilitará la utilización del ecu y supervisará su desarrollo, incluido el buen funcionamiento del sistema de compensación en ecus.
— elaborará los instrumentos y los procedimientos necesarios para ejecutar en la tercera fase la política monetaria única;
— fomentará, cuando sea necesario, la armonización de las normas y prácticas que regulan la recopilación, compilación y difusión de estadísticas en el ámbito de su competencia;
— preparará la reglamentación de las operaciones que deberán llevar a cabo los bancos cen trales nacionales en el marco del SEBC;
— promoverá la eficacia de los pagos transfronterizos;
— supervisará la preparación técnica de los billetes en ecus.
A más tardar el 31 de diciembre de 1996, el IME especificará el marco normativo, de organización y logístico necesario para que el SEBC desempeñe sus funciones en la tercera fase.
Dicho marco se presentará al BCÉ en el momento de su constitución para que tome una decisión al respecto.
Tratado constitutivo de la Comunidad europea
Por mayoría de los dos tercios de su Consejo, el IME podrá:
— formular dictámenes o recomendaciones sobre la orientación general de la política monetaria y la política de cambio, así como sobre las medidas conexas introducidas en cada Es tado miembro;
— emitir dictámenes o formular recomendaciones a los Gobiernos y al Consejo sobre las políticas que puedan afectar a la situación monetaria interna o externa en la Comunidad y, en particular, al funcionamiento del sistema monetario europeo;
— formular recomendaciones a las autoridades monetarias de los Estados miembros sobre la gestión de sus políticas monetarias.
El IME, por unanimidad, podrá decidir que se hagan públicos sus dictámenes y recomendaciones. mendaciones.
El Consejo consultará al IME sobre toda propuesta de acto comunitario comprendido en el ámbito de competencias de este último;
Dentro de los límites y en las condiciones establecidos por el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al IME, éste será consultado por las autoridades de los Estados miembros sobre cualquier proyecto de disposición legal comprendida en su ámbito de competencias.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al IME, podrá confiar al IME otras tareas para la preparación de la tercera fase.
En los casos en los que el presente Tratado contemple una función consultiva del BCE, hasta la creación del BCE se interpretará que las referencias al BCE se refieren al IME.
Durante la segunda fase, se entenderá que las referencias al BCE de los artículos 230, 232, 233, 234, 237 y 288 se refieren al IME.
Artículo 118 (antiguo artículo 109 G)
Desde el inicio de la tercera fase, el valor del ecu quedará irrevocablemente fijado con arreglo a las disposiciones del apartado 4 del artículo 123.
Artículo 119 (antiguo artículo 109 H)
En caso de dificultades o de amenaza grave de dificultades en la balanza de pagos de un Estado miembro, originadas por un desequilibrio global de dicha balanza o por el tipo de divisas de que disponga, que puedan, en particular, comprometer el funcionamiento del mer-
Tercera parte cado común o la progresiva realización de la política comercial común, la Comisión procederá sin demora a examinar la situación de dicho Estado, así como la acción que éste haya emprendido o pueda emprender con arreglo a lo dispuesto en el presente Tratado, recurriendo a todos los medios que estén a su alcance.
La Comisión indicará las medidas cuya adopción recomienda al Estado interesado.
Si la acción emprendida por un Estado miembro y las medidas sugeridas por la Comisión resultaren insuficientes para superar las dificultades surgidas o la amenaza de dificultades, la Comisión recomendará al Consejo, previa consulta al Comité al que se refiere el artículo 114, la concesión de una asistencia mutua y los métodos pertinentes.
La Comisión deberá informar regularmente al Consejo sobre la situación y su evolución.
El Consejo, por mayoría cualificada, concederá dicha asistencia mutua y adoptará directivas o tomará decisiones para determinar las condiciones y modalidades de la misma.
La asistencia mutua podrá revestir, en particular, la forma de: a) una acción concertada ante otras organizaciones internacionales a las que puedan recurrir los Estados miembros; b) medidas necesarias para evitar desviaciones del tráfico comercial, cuando el Estado en dificultades mantenga o restablezca restricciones cuantitativas respecto de terceros países; c) concesión de créditos limitados por parte de otros Estados miembros, cuando éstos den su consentimiento.
Si el Consejo no aprobare la asistencia mutua recomendada por la Comisión o si la asistencia mutua aprobada y las medidas adoptadas fueren insuficientes, la Comisión autorizará al Estado en dificultades para que adopte medidas de salvaguardia en las condiciones y modalidades que ella determine.
Di chas medidas deberán producir la menor perturbación posible en el funcionamiento del mer cado común y no podrán tener mayor alcance del estrictamente indispensable para superar las dificultades que hayan surgido súbitamente.
Tratado constitutivo de la Comunidad europea
La Comisión y los demás Estados miembros deberán ser informados de dichas medidas de salvaguardia, a más tardar, en el momento de su entrada en vigor.
La Comisión podrá recomendar al Consejo la concesión de una asistencia mutua con arreglo a lo previsto en el artículo 119.
Previo dictamen de la Comisión y previa consulta al Comité al que se refiere el artículo 114, el Consejo, por mayoría cualificada, podrá decidir que el Estado interesado modifique, suspenda o suprima las medidas de salvaguardia antes mencionadas.
Estos informes incluirán un examen de la compatibilidad de la legislación nacional de cada Estado miembro, incluidos los Estatutos de su banco central nacional, con el artículo 108 y el artículo 109 del presente Tratado, así como con los Estatutos del SEBC.
Estos informes examinarán también la conse cución de un alto grado de convergencia sostenible, atendiendo al cumplimiento de los si guientes criterios por parte de cada uno de los Estados miembros:
— el logro de un alto grado de estabilidad de precios, que deberá quedar de manifiesto a través de una tasa de inflación que esté próxima a la de, como máximo, los tres Estados miembros más eficaces en cuanto a la estabilidad de precios;
— las finanzas públicas deberán encontrarse en una situación sostenible, lo que quedará de mostrado en caso de haberse conseguido una situación del presupuesto sin un déficit público excesivo, definido de conformidad con lo dispuesto en el apartado 6 del artículo 104;
— el respeto, durante dos años como mínimo, sin que se haya producido devaluación frente a la moneda de ningún otro Estado miembro, de los márgenes normales de fluctuación que establece el mecanismo de tipos de cambio del sistema monetario europeo;
— el carácter duradero de la convergencia conseguida por el Estado miembro y de su participación en el mecanismo de tipos de cambio del sistema monetario europeo deberá verse reflejado en los niveles de tipos de interés a largo plazo.
Los cuatro criterios mencionados en el presente apartado y los períodos pertinentes durante los cuales deberán respetarse dichos criterios se explicitan más en un Protocolo anejo al pre sente Tratado.
Los informes de la Comisión y del IME deberán tomar en consideración asimismo la evolución del ecu, los resultados de la integración de los mercados, la situación y la evolución de las balanzas de pagos por cuenta corriente y un estudio de la evolución de los costes laborales unitarios y de otros índices de precios.
Basándose en dichos informes, el Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, evaluará:
— para cada Estado miembro, si cumple las condiciones necesarias para la adopción de una moneda única;
— si una mayoría de Estados miembros cumple las condiciones necesarias para la adopción de una moneda única; y recomendará sus conclusiones al Consejo, reunido en su formación de Jefes de Estado o de Gobierno.
El Parlamento Europeo será consultado y transmitirá su dictamen al Consejo, reunido en su formación de Jefes de Estado o de Gobierno.
Teniendo debidamente en cuenta los informes mencionados en el apartado 1 y el dictamen del Parlamento Europeo a que se refiere el apartado 2, el Consejo, a más tardar el 31 de diciembre de 1996, reunido en su formación de Jefes de Estado o de Gobierno, y por mayoría cualificada:
— decidirá si resulta apropiado que la Comunidad inicie la tercera fase; y, en ese caso,
Dichos Estados miembros se denominarán en lo sucesivo «Estados miembros acogidos a una excepción».
Si el Consejo hubiere confirmado qué Estados miembros cumplen las condiciones necesarias para la adopción de una moneda única, de conformidad con el apartado 4 del artículo 121, los Estados miembros que no cumplan las condiciones disfrutarán de una excepción en el sentido
Tratado constitutivo de la Comunidad europea
95 contemplado en el apartado 3 del presente artículo.
Dichos Estados miembros se denominarán en el presente Tratado «Estados miembros acogidos a una excepción».
Una vez cada dos años, como mínimo, o a petición de cualquier Estado miembro acogido a una excepción, la Comisión y el BCE informarán al Consejo con arreglo al procedimiento del apartado 1 del artículo 121.
Tras consultar al Parlamento Europeo y una vez debatida la cuestión en el Consejo, reunido en la formación de Jefes de Estado o de Gobierno, el Consejo, por mayoría cualificada y a propuesta de la Comisión, decidirá qué Estados miembros acogidos a una excepción reúnen las condiciones necesarias con arreglo a los criterios expuestos en el apartado 1 del artículo 121, y suprimirá las excepciones de los Estados miembros de que se trate.
Una excepción, en el sentido a que se hace referencia en el apartado 1, supondrá que no serán de aplicación al Estado miembro de que se trate: los apartados 9 y 11 del artículo 104, los apartados 1, 2, 3 y 5 del artículo 105, los artículos 106, 110, 111 y la letra b) del apartado 2 del artículo 112.
La exclusión de este Estado miembro de los derechos y obligaciones correspondientes dentro del SEBC se establece en el capítulo IX de los Estatutos del SEBC.
En los apartados 1, 2 y 3 del artículo 105, en los artículos 106, 110, 111 y en la letra b) del apartado 2 del artículo 112, la expresión «Estados miembros» deberá interpretarse como «Estados miembros no acogidos a una excepción».
Los derechos de voto de los Estados miembros acogidos a una excepción quedarán sus pendidos en el caso de las decisiones del Consejo a que se hace referencia en los artículos del presente Tratado mencionados en el apartado 3.
En tal caso, se entenderá por mayoría cualificada, no obstante lo dispuesto en el artículo 205 y en el apartado 1 del artículo 250, los dos tercios de los votos de los representantes de los Estados miembros no acogidos a excepción ponderados con arreglo al apartado 2 del artículo 205, y se requerirá la unanimidad de dichos Estados miembros para cualquier acto que requiera unanimidad.
Lo dispuesto en los artículos 119 y 120 seguirá siendo válido para los Estados miembros acogidos a una excepción.
Artículo 123 (antiguo artículo 109 L)
Inmediatamente después de que se haya adoptado la decisión sobre la fecha de inicio de la tercera fase de conformidad con el apartado 3 del artículo 121, o, en su caso, inmediata mente después del 1 de julio de 1998:
— los Gobiernos de los Estados miembros no acogidos a excepción nombrarán, con arreglo al procedimiento previsto en el artículo 50 de los Estatutos del SEBC, al presidente, al vicepresidente y a los demás miembros del Comité Ejecutivo del BCE.
En caso de que haya Estados miembros acogidos a excepción, el número de miembros del Comité Ejecutivo
Tercera parte podrá ser inferior al establecido en el artículo 11.1 de los Estatutos del SEBC, aunque en ningún caso podrá ser inferior a cuatro.
En cuanto se haya nombrado al Comité Ejecutivo, quedarán constituidos el SEBC y el BCE, que se prepararán para el pleno ejercicio de sus funciones, tal como se describen en el presente Tratado y en los Estatutos del SEBC.
Desde el primer día de la tercera fase se iniciará el pleno ejercicio de sus respectivas competencias.
En cuanto el BCE esté constituido, asumirá, si fuere necesario, las funciones del IME.
El IME se liquidará una vez esté constituido el BCE; las modalidades de liquidación se estable cen en los Estatutos del IME.
En caso de que haya Estados miembros acogidos a una excepción, y hasta tanto los haya, y sin perjuicio del apartado 3 del artículo 107 del presente Tratado, el Consejo General del BCE mencionado en el artículo 45 de los Estatutos del SEBC se constituirá como tercer órgano decisorio del BCE.
En la fecha en que entre en vigor la tercera fase, el Consejo, por unanimidad de los Estados miembros no acogidos a una excepción, a propuesta de la Comisión y previa consulta al BCE, adoptará los tipos de conversión a los que quedarán irrevocablemente fijadas las monedas respectivas de los Estados miembros y el tipo irrevocablemente fijo al cual el ecu sustituirá dichas monedas y se convertirá en una moneda en sentido propio.
Esta medida no modificará por sí misma el valor externo del ecu.
El Consejo adoptará asimismo, con arreglo al mismo procedimiento, las restantes medidas necesarias para la rápida introducción del ecu como moneda única de dichos Estados miembros.
En caso de que, con arreglo al procedimiento previsto en el apartado 2 del artículo 122, se decida suprimir una excepción, el Consejo, por unanimidad de los Estados miembros no acogidos a excepción y del Estado miembro de que se trate, a propuesta de la Comisión y previa consulta al BCE, adoptará el tipo al que el ecu sustituirá a la moneda del Estado miembro de que se trate, así como las restantes medidas necesarias para la introducción del ecu como moneda única en el Estado miembro de que se trate.
Artículo 124 (antiguo artículo 109 M)
Hasta el inicio de la tercera fase, cada Estado miembro considerará su política de cambio como una cuestión de interés común.
Los Estados miembros tendrán en cuenta al hacerlo las experiencias adquiridas mediante la cooperación en el marco del sistema monetario europeo (SME) y gracias al desarrollo del ecu, respetando las competencias existentes.
A partir del inicio de la tercera fase y durante todo el tiempo que un Estado miembro esté acogido a una excepción, las disposiciones del apartado 1 se aplicarán por analogía a la política de cambio de dicho Estado miembro.
Tratado constitutivo de la Comunidad europea
TÍTULO VIII (antiguo título VI bis)
EMPLEO
Artículo 125 (antiguo artículo 109 N)
Los Estados miembros y la Comunidad se esforzarán, de conformidad con el presente título, por desarrollar una estrategia coordinada para el empleo, en particular para potenciar una mano de obra cualificada, formada y adaptable y mercados laborales con capacidad de res puesta al cambio económico, con vistas a lograr los objetivos definidos en el artículo 2 del Tratado de la Unión Europea y en el artículo 2 del presente Tratado.
Artículo 126 (antiguo artículo 109 O)
Los Estados miembros, mediante sus políticas de empleo, contribuirán al logro de los objetivos contemplados en el artículo 125, de forma compatible con las orientaciones generales de las políticas económicas de los Estados miembros y de la Comunidad adoptadas con arreglo al apartado 2 del artículo 99.
Teniendo en cuenta las prácticas nacionales relativas a las responsabilidades de los interlocutores sociales, los Estados miembros considerarán el fomento del empleo como un asunto de interés común y coordinarán sus actuaciones al respecto en el seno del Consejo, de conformidad con lo dispuesto en el artículo 128.
Artículo 127 (antiguo artículo 109 P)
La Comunidad contribuirá a un alto nivel de empleo mediante el fomento de la cooperación entre los Estados miembros, así como apoyando y, en caso necesario, complementando sus respectivas actuaciones.
Al hacerlo, se respetarán las competencias de los Estados miembros.
Al formular y aplicar las políticas y medidas comunitarias deberá tenerse en cuenta el objetivo de un alto nivel de empleo.
Artículo 128 (antiguo artículo 109 Q)
El Consejo Europeo examinará anualmente la situación del empleo en la Comunidad y adoptará conclusiones al respecto, basándose en un informe conjunto anual elaborado por el Consejo y la Comisión.
Basándose en las conclusiones del Consejo Europeo, el Consejo, por mayoría cualificada y a propuesta de la Comisión, previa consulta al Parlamento Europeo, al Comité Económico y Social, al Comité de las Regiones y al Comité de Empleo previsto en el artículo 130, elaborará anualmente orientaciones que los Estados miembros tendrán en cuenta en sus respectivas
Tercera parte políticas de empleo.
Dichas orientaciones serán compatibles con las orientaciones generales adoptadas con arreglo a lo dispuesto en el apartado 2 del artículo 99.
Cada Estado miembro facilitará al Consejo y a la Comisión un informe anual sobre las principales medidas adoptadas para aplicar su política de empleo, a la vista de las orientaciones referentes al empleo contempladas en el apartado 2.
El Consejo, basándose en los informes a que se refiere el apartado 3 y tras recibir las opiniones del Comité de Empleo, efectuará anualmente un examen de la aplicación de las políticas de empleo de los Estados miembros a la vista de las orientaciones referentes al empleo.
El Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, podrá formular recomendaciones a los Estados miembros, si lo considera pertinente a la vista de dicho examen.
Sobre la base del resultado de dicho examen, el Consejo y la Comisión prepararán un informe anual conjunto para el Consejo Europeo sobre la situación del empleo en la Comunidad y sobre la aplicación de las orientaciones para el empleo.
Artículo 129 (antiguo artículo 109 R)
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Co mité Económico y Social y al Comité de las Regiones, podrá adoptar medidas de fomento para alentar la cooperación entre los Estados miembros y apoyar la actuación de estos últimos en el ámbito del empleo, a través de iniciativas destinadas a desarrollar los intercambios de información y buenas prácticas, facilitar análisis comparativos y asesoramiento, así como promover planteamientos innovadores y evaluar experiencias, en particular recurriendo a proyectos piloto.
Estas medidas no incluirán armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 130 (antiguo artículo 109 S)
El Consejo, previa consulta al Parlamento Europeo, creará un Comité de Empleo de carácter consultivo para fomentar la coordinación entre los Estados miembros en materia de políticas de empleo y del mercado laboral.
Las tareas de dicho Comité serán las siguientes:
— supervisar la situación del empleo y las políticas en materia de empleo de los Estados miembros y de la Comunidad;
— elaborar, sin perjuicio de lo dispuesto en el artículo 207, dictámenes a petición del Con sejo, de la Comisión o por propia iniciativa, y contribuir a la preparación de las medidas del Consejo a las que se refiere el artículo 128.
Para llevar a cabo su mandato, el Comité deberá consultar a los interlocutores sociales.
Cada uno de los Estados miembros y la Comisión designarán dos miembros del Comité.
Tratado constitutivo de la Comunidad europea
TÍTULO IX (antiguo título VII)
POLÍTICA COMERCIAL COMÚN
Artículo 131 (antiguo artículo 110)
Mediante el establecimiento entre sí de una unión aduanera, los Estados miembros se proponen contribuir, conforme al interés común, al desarrollo armonioso del comercio mundial, a la supresión progresiva de las restricciones a los intercambios internacionales y a la reducción de las barreras arancelarias.
La política comercial común tendrá en cuenta la incidencia favorable que la supresión de los derechos de aduana entre los Estados miembros pueda tener en el aumento de la capacidad competitiva de las empresas de dichos Estados.
Artículo 132 (antiguo artículo 112)
Sin perjuicio de los compromisos contraídos por los Estados miembros en el marco de otras organizaciones internacionales, los regímenes de ayudas concedidas por los Estados miembros a las exportaciones hacia terceros países se armonizarán progresivamente, en la me dida necesaria para evitar que se falsee la competencia entre las empresas de la Comunidad.
A propuesta de la Comisión, el Consejo adoptará, por mayoría cualificada, las directivas necesarias al respecto.
Las disposiciones precedentes no se aplicarán a las devoluciones de los derechos de aduana o de las exacciones de efecto equivalente ni a las devoluciones de tributos indirectos, incluidos los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y los demás impuestos indirectos, concedidas en el momento de la exportación de una mercancía desde un Estado miembro a un tercer país, en la medida en que dichas devoluciones no sean superiores a los gravámenes que directa o indirectamente recaen sobre los productos exportados.
Artículo 133 (antiguo artículo 113) .
La política comercial común se basará en principios uniformes, particularmente por lo que se refiere a las modificaciones arancelarias, la celebración de acuerdos arancelarios y co merciales, la consecución de la uniformidad de las medidas de liberalización, la política de exportación, así como las medidas de protección comercial, y, entre ellas, las que deban adoptarse en caso de dumping y subvenciones.
Para la ejecución de esta política comercial común, la Comisión presentará propuestas al Consejo.
En el caso de que deban negociarse acuerdos con uno o varios Estados u organizaciones internacionales, la Comisión presentará recomendaciones al Consejo, que la autorizará para iniciar las negociaciones necesarias.
La Comisión llevará a cabo dichas negociaciones consultando a un Comité especial, designado por el Consejo para asistirla en dicha tarea y en el marco de las directrices que el Consejo pueda dirigirle.
Serán aplicables las disposiciones pertinentes del artículo 300.
En el ejercicio de las atribuciones que le confiere el presente artículo, el Consejo decidirá por mayoría cualificada.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá ampliar la aplicación de los apartados 1 a 4 a las negociaciones y acuerdos internacionales sobre servicios y propiedad intelectual en la medida en que no estén cubiertos por dichos apartados.
Artículo 134 (antiguo artículo 115)
Con objeto de asegurar que la aplicación de las medidas de política comercial, adoptadas por cualquier Estado miembro de conformidad con el presente Tratado, no sea impedida por des viaciones del tráfico comercial, o cuando diferencias entre dichas medidas provoquen dificultades económicas en uno o varios Estados, la Comisión recomendará los métodos para la necesaria colaboración de los demás Estados miembros.
Fallando esto, la Comisión podrá au torizar a los Estados miembros para que adopten las medidas de protección necesarias, en las condiciones y modalidades que ella determine.
En caso de urgencia, los Estados miembros solicitarán a la Comisión la autorización para adoptar directamente las medidas necesarias y ésta se pronunciará lo antes posible; a continua ción, el Estado miembro de que se trate lo notificará a los demás Estados miembros.
La Comisión podrá decidir en todo momento la modificación o supresión de dichas medidas por los Estados miembros afectados.
Deberán elegirse con prioridad las medidas que menos perturbaciones causen al funcionamiento del mercado común.
TÍTULO X (antiguo título VII bis)
Artículo 135 (antiguo artículo 116)
Dentro del ámbito de aplicación del presente Tratado, el Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará medidas destinadas a fortalecer la cooperación aduanera entre los Estados miembros y entre éstos y la Comisión.
Dichas medidas no se referirán a la aplicación de la legislación penal nacional ni a la administración nacional de justicia.
Tratado constitutivo de la Comunidad europea
TÍTULO XI (antiguo título VIII)
POLÍTICA SOCIAL, DE EDUCACIÓN, DE FORMACIÓN PROFESIONAL Y DE JUVENTUD
Disposiciones sociales
Artículo 136 (antiguo artículo 117)
La Comunidad y los Estados miembros, teniendo presentes derechos sociales fundamentales como los que se indican en la Carta Social Europea, firmada en Turin el 18 de octubre de 1961, y en la Carta comunitaria de los derechos sociales fundamentales de los trabajadores, de 1989, tendrán como objetivo el fomento del empleo, la mejora de las condiciones de vida y de trabajo, a fin de conseguir su equiparación por la vía del progreso, una protección social adecuada, el diálogo social, el desarrollo de los recursos humanos para conseguir un nivel de empleo elevado y duradero y la lucha contra las exclusiones.
A tal fin, la Comunidad y los Estados miembros emprenderán acciones en las que se tenga en cuenta la diversidad de las prácticas nacionales, en particular en el ámbito de las relaciones contractuales, así como la necesidad de mantener la competitividad de la economía de la Co munidad.
Consideran que esta evolución resultará tanto del funcionamiento del mercado común, que favorecerá la armonización de los sistemas sociales, como de los procedimientos previstos en el presente Tratado y de la aproximación de las disposiciones legales, reglamentarias y administrativas. nistrativas.
Artículo 137 (antiguo artículo 118)
Para la consecución de los objetivos del artículo 136, la Comunidad apoyará y completará la acción de los Estados miembros en los siguientes ámbitos:
— la mejora, en concreto, del entorno de trabajo, para proteger la salud y la seguridad de los trabajadores;
— las condiciones de trabajo;
— la información y la consulta a los trabajadores;
— la integración de las personas excluidas del mercado laboral, sin perjuicio de las disposiciones del artículo 150;
— la igualdad entre hombres y mujeres por lo que respecta a las oportunidades en el mercado laboral y al trato en el trabajo.
A tal fin, el Consejo podrá adoptar, mediante directivas, las disposiciones mínimas que habrán de aplicarse progresivamente, teniendo en cuenta las condiciones y reglamentaciones
Tercera parte técnicas existentes en cada uno de los Estados miembros.
Tales directivas evitarán establecer trabas de carácter administrativo, financiero y jurídico que obstaculicen la creación y el desarrollo de pequeñas y medianas empresas.
El Consejo decidirá con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones.
El Consejo, siguiendo el mismo procedimiento, podrá adoptar medidas destinadas a fomentar la cooperación entre los Estados miembros mediante iniciativas para mejorar los conocimientos, desarrollar el intercambio de información y de buenas prácticas, y promover fórmulas innovadoras y experiencias de evaluación con el fin de luchar contra la exclusión social.
Sin embargo, el Consejo decidirá por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, en los siguientes ámbitos:
— seguridad social y protección social de los trabajadores;
— protección de los trabajadores en caso de rescisión del contrato laboral;
— representación y defensa colectiva de los intereses de los trabajadores y de los empresarios, incluida la cogestion, sin perjuicio de lo dispuesto en el apartado 6;
— condiciones de empleo de los nacionales de terceros países que residan legalmente en el territorio de la Comunidad;
— contribuciones financieras dirigidas al fomento del empleo y a la creación de empleo, sin perjuicio de las disposiciones relativas al Fondo Social Europeo.
Todo Estado miembro podrá confiar a los interlocutores sociales, a petición conjunta de estos últimos, la aplicación de las directivas adoptadas en virtud de los apartados 2 y 3.
En tal caso se asegurará de que, a más tardar en la fecha en la que deba estar transpuesta una directiva con arreglo al artículo 249, los interlocutores sociales hayan establecido, mediante acuerdo, las disposiciones necesarias; el Estado miembro interesado deberá tomar todas las disposiciones necesarias para poder garantizar, en todo momento, los resultados fijados por dicha directiva.
Las disposiciones adoptadas en virtud del presente artículo no impedirán a los Estados miembros mantener o introducir medidas de protección más estrictas compatibles con el pre sente Tratado.
Las disposiciones del presente artículo no se aplicarán a las remuneraciones, al derecho de asociación y sindicación, al derecho de huelga ni al derecho de cierre patronal.
Tratado constitutivo de la Comunidad europea
Artículo 138 (antiguo artículo 118 A)
La Comisión tendrá como cometido fomentar la consulta a los interlocutores sociales a nivel comunitario y adoptar todas las disposiciones necesarias para facilitar su diálogo, velando por que ambas partes reciban un apoyo equilibrado.
A tal efecto, antes de presentar propuestas en el ámbito de la política social, la Comisión consultará a los interlocutores sociales sobre la posible orientación de una acción comunitaria.
Si, tras dicha consulta, la Comisión estimase conveniente una acción comunitaria, con sultará a los interlocutores sociales sobre el contenido de la propuesta contemplada.
Los interlocutores sociales remitirán a la Comisión un dictamen o, en su caso, una recomendación.
Con ocasión de dicha consulta, los interlocutores sociales podrán informar a la Comisión sobre su voluntad de iniciar el proceso previsto en el artículo 139.
La aplicación de los acuerdos celebrados a nivel comunitario se realizará, ya sea según los procedimientos y prácticas propios de los interlocutores sociales y de los Estados miembros, ya sea, en los ámbitos sujetos al artículo 137, y a petición conjunta de las partes firmantes, sobre la base de una decisión del Consejo adoptada a propuesta de la Comisión.
El Consejo decidirá por mayoría cualificada, a no ser que el acuerdo de que se trate contenga una o más disposiciones relativas a alguno de los ámbitos contemplados en el apartado 3 del artículo 137, en cuyo caso decidirá por unanimidad.
Artículo 140 (antiguo artículo 118 C)
Con el fin de alcanzar los objetivos expuestos en el artículo 136, y sin perjuicio de las demás disposiciones del presente Tratado, la Comisión fomentará la colaboración entre los Estados miembros y facilitará la coordinación de sus acciones en los ámbitos de la política social trata dos en el presente capítulo, particularmente en las materias relacionadas con:
— el empleo;
— el Derecho del trabajo y las condiciones de trabajo;
— la formación y perfeccionamiento profesionales;
— la seguridad social;
— la protección contra los accidentes de trabajo y las enfermedades profesionales;
— el derecho de sindicación y las negociaciones colectivas entre empresarios y trabajadores.
A tal fin, la Comisión actuará en estrecho contacto con los Estados miembros, mediante estudios, dictámenes y la organización de consultas, tanto para los problemas que se planteen a nivel nacional como para aquellos que interesen a las organizaciones internacionales.
Antes de emitir los dictámenes previstos en el presente artículo, la Comisión consultará al Comité Económico y Social.
Artículo 141 (antiguo artículo 119)
Cada Estado miembro garantizará la aplicación del principio de igualdad de retribución entre trabajadores y trabajadoras para un mismo trabajo o para un trabajo de igual valor.
Se entiende por retribución, a tenor del presente artículo, el salario o sueldo normal de base o mínimo, y cualesquiera otras gratificaciones satisfechas, directa o indirectamente, en dinero o en especie, por el empresario al trabajador en razón de la relación de trabajo.
La igualdad de retribución, sin discriminación por razón de sexo, significa: a) que la retribución establecida para un mismo trabajo remunerado por unidad de obra realizada se fija sobre la base de una misma unidad de medida; b) que la retribución establecida para un trabajo remunerado por unidad de tiempo es igual para un mismo puesto de trabajo.
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, adoptará medidas para garantizar la aplicación del principio de igualdad de oportunidades e igualdad de trato para hombres y mujeres en asuntos de empleo y ocupación, incluido el principio de igualdad de retribución para un mismo trabajo o para un trabajo de igual valor.
Con objeto de garantizar en la práctica la plena igualdad entre hombres y mujeres en la vida laboral, el principio de igualdad de trato no impedirá a ningún Estado miembro mantener o adoptar medidas que ofrezcan ventajas concretas destinadas a facilitar al sexo menos representado el ejercicio de actividades profesionales o a evitar o compensar desventajas en sus carreras profesionales.
Tratado constitutivo de la Comunidad europea
Artículo 142 (antiguo artículo 119 A)
Los Estados miembros procurarán mantener la equivalencia existente entre los regímenes de vacaciones retribuidas.
Artículo 143 (antiguo artículo 120)
La Comisión elaborará un informe anual sobre la evolución en la consecución de los objetivos del artículo 136, que incluirá la situación demográfica en la Comunidad.
La Comisión remitirá dicho informe al Parlamento Europeo, al Consejo y al Comité Económico y Social.
El Parlamento Europeo podrá invitar a la Comisión a que elabore informes sobre problemas específicos relativos a la situación social.
Artículo 144 (antiguo artículo 121)
El Consejo, por unanimidad y previa consulta al Comité Económico y Social, podrá atribuir a la Comisión funciones relacionadas con la aplicación de medidas comunes, en especial, por lo que respecta a la seguridad social de los trabajadores migrantes a que se refieren los artículos 39 a 42, ambos inclusive.
Artículo 145 (antiguo artículo 122)
La Comisión dedicará un capítulo especial de su informe anual al Parlamento Europeo a la evolución de la situación social en la Comunidad.
El Parlamento Europeo podrá invitar a la Comisión a elaborar informes sobre problemas particulares relativos a la situación social.
El Fondo Social Europeo
Artículo 146 (antiguo artículo 123)
Para mejorar las posibilidades de empleo de los trabajadores en el mercado interior y contribuir así a la elevación del nivel de vida, se crea, en el marco de las disposiciones siguientes, un Fondo Social Europeo destinado a fomentar, dentro de la Comunidad, las oportunidades de empleo y la movilidad geográfica y profesional de los trabajadores, así como a facilitar su adaptación a las transformaciones industriales y a los cambios de los sistemas de producción, especialmente mediante la formación y la reconversión profesionales.
Artículo 147 (antiguo artículo 124)
La administración del Fondo corresponderá a la Comisión.
En dicha tarea, la Comisión estará asistida por un Comité, presidido por un miembro de la Comisión y compuesto por representantes de los Gobiernos, de las organizaciones sindicales de trabajadores y de las asociaciones empresariales.
Artículo 148 (antiguo artículo 125)
El Consejo adoptará, con arreglo al procedimiento previsto en el artículo 251 y previa con sulta al Comité Económico y Social y al Comité de las Regiones, las decisiones de aplicación relativas al Fondo Social Europeo.
Educación, formación profesional y juventud
Artículo 149 (antiguo artículo 126)
La Comunidad contribuirá al desarrollo de una educación de calidad fomentando la cooperación entre los Estados miembros y, si fuere necesario, apoyando y completando la acción de éstos en el pleno respeto de sus responsabilidades en cuanto a los contenidos de la enseñanza y a la organización del sistema educativo, así como de su diversidad cultural y lingüística. tica.
La acción de la Comunidad se encaminará a:
— desarrollar la dimensión europea en la enseñanza, especialmente a través del aprendizaje y de la difusión de las lenguas de los Estados miembros;
— favorecer la movilidad de estudiantes y profesores, fomentando en particular el reconocimiento académico de los títulos y de los períodos de estudios;
— promover la cooperación entre los centros docentes;
— incrementar el intercambio de información y de experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros;
— favorecer el incremento de los intercambios de jóvenes y de animadores socioeducativos;
— fomentar el desarrollo de la educación a distancia.
La Comunidad y los Estados miembros favorecerán la cooperación con terceros países y con las organizaciones internacionales competentes en materia de educación y, en particular, con el Consejo de Europa.
Tratado constitutivo de la Comunidad europea
Para contribuir a la realización de los objetivos contemplados en el presente artículo, el Consejo adoptará:
— con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros;
— por mayoría cualificada y a propuesta de la Comisión, recomendaciones.
Artículo 150 (antiguo artículo 127)
La Comunidad desarrollará una política de formación profesional que refuerce y com plete las acciones de los Estados miembros, respetando plenamente la responsabilidad de los mismos en lo relativo al contenido y a la organización de dicha formación.
La acción de la Comunidad se encaminará a:
— facilitar la adaptación a las transformaciones industriales, especialmente mediante la formación y la reconversión profesionales;
— mejorar la formación profesional inicial y permanente, para facilitar la inserción y la reinserción profesional en el mercado laboral;
— facilitar el acceso a la formación profesional y favorecer la movilidad de los educadores y de las personas en formación, especialmente de los jóvenes;
— incrementar el intercambio de información y de experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros.
La Comunidad y los Estados miembros favorecerán la cooperación con terceros países y con las organizaciones internacionales competentes en materia de formación profesional.
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptará medidas para contribuir a la realización de los objetivos establecidos en el presente artículo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
TÍTULO XII (antiguo título IX)
Artículo 151 (antiguo artículo 128)
La Comunidad contribuirá al florecimiento de las culturas de los Estados miembros, den tro del respeto de su diversidad nacional y regional, poniendo de relieve al mismo tiempo el patrimonio cultural común.
La acción de la Comunidad favorecerá la cooperación entre Estados miembros y, si fuere necesario, apoyará y completará la acción de éstos en los siguientes ámbitos:
— la mejora del conocimiento y la difusión de la cultura y la historia de los pueblos europeos;
— los intercambios culturales no comerciales;
— la creación artística y literaria, incluido el sector audiovisual.
La Comunidad y los Estados miembros fomentarán la cooperación con los terceros países y con las organizaciones internacionales competentes en el ámbito de la cultura, especial mente con el Consejo de Europa.
La Comunidad tendrá en cuenta los aspectos culturales en su actuación en virtud de otras disposiciones del presente Tratado, en particular a fin de respetar y fomentar la diversidad de sus culturas.
— por unanimidad, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité de las Regiones, medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El Consejo se pronuncia por unanimidad durante todo el procedimiento previsto en el artículo 251;
— por unanimidad, a propuesta de la Comisión, recomendaciones.
TÍTULO XIII (antiguo título X)
SALUD PÚBLICA
Artículo 152 (antiguo artículo 129)
Al definirse y ejecutarse todas las políticas y acciones de la Comunidad se garantizará un alto nivel de protección de la salud humana.
La acción de la Comunidad, que complementará las políticas nacionales, se encaminará a me jorar la salud pública, prevenir las enfermedades humanas y evitar las fuentes de peligro para la salud humana.
Dicha acción abarcará la lucha contra las enfermedades más graves y amplia mente difundidas, apoyando la investigación de su etiología, de su transmisión y de su prevención, así como la información y la educación sanitarias.
La Comunidad complementará la acción de los Estados miembros dirigida a reducir los daños a la salud producidos por las drogas, incluidas la información y la prevención.
Tratado constitutivo de la Comunidad europea
La Comunidad fomentará la cooperación entre los Estados miembros en los ámbitos contemplados en el presente artículo y, en caso necesario, prestará apoyo a su acción.
Los Estados miembros, en colaboración con la Comisión, coordinarán entre sí sus políticas y programas respectivos en los ámbitos a que se refiere el apartado 1.
La Comisión, en estrecho contacto con los Estados miembros, podrá adoptar cualquier iniciativa útil para fomentar di cha coordinación.
La Comunidad y los Estados miembros favorecerán la cooperación con terceros países y las organizaciones internacionales competentes en materia de salud pública.
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, contribuirá a la consecución de los objetivos del presente artículo adoptando: a) medidas que establezcan altos niveles de calidad y seguridad de los órganos y sustancias de origen humano, así como de la sangre y derivados de la sangre; estas medidas no impedirán a ningún Estado miembro mantener o introducir medidas de protección más estrictas; b) como excepción a lo dispuesto en el artículo 37, medidas en los ámbitos veterinario y fitosanitario que tengan como objetivo directo la protección de la salud pública; c) medidas de fomento destinadas a proteger y mejorar la salud humana, con exclusión de cualquier armonización de las disposiciones legales y reglamentarias de los Estados miembros. bros.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá también adoptar recomendaciones para los fines establecidos en el presente artículo.
La acción comunitaria en el ámbito de la salud pública respetará plenamente las responsabilidades de los Estados miembros en materia de organización y suministro de servicios sanitarios y asistencia médica.
En particular, las medidas contempladas en la letra a) del apartado 4 no afectarán a las disposiciones nacionales en materia de donaciones o de uso médico de órganos y de sangre.
TÍTULO XTV (antiguo título XI)
PROTECCIÓN DE LOS CONSUMIDORES
Artículo 153 (antiguo artículo 129 A)
Para promover los intereses de los consumidores y garantizarles un alto nivel de protección, la Comunidad contribuirá a proteger la salud, la seguridad y los intereses económicos de los consumidores, así como a promover su derecho a la información, a la educación y a organizarse para salvaguardar sus intereses.
Al definirse y ejecutarse otras políticas y acciones comunitarias se tendrán en cuenta las exigencias de la protección de los consumidores.
Las medidas que se adopten en virtud del apartado 4 no obstarán para que cada uno de los Estados miembros mantenga y adopte medidas de mayor protección.
Dichas medidas deberán ser compatibles con el presente Tratado.
Se notificarán a la Comisión.
TÍTULO XV (antiguo título XII)
Artículo 154 (antiguo artículo 129 B)
A fin de contribuir a la realización de los objetivos contemplados en los artículos 14 y 158 y de permitir que los ciudadanos de la Unión, los operadores económicos y los entes regionales y locales participen plenamente de los beneficios resultantes de la creación de un espacio sin fronteras interiores, la Comunidad contribuirá al establecimiento y al desarrollo de redes transeuropeas en los sectores de las infraestructuras de transportes, de las telecomunicaciones y de la energía.
En el contexto de un sistema de mercados abiertos y competitivos, la acción de la Comunidad tendrá por objetivo favorecer la interconexión e interoperabilidad de las redes nacionales, así como el acceso a dichas redes.
Tendrá en cuenta, en particular, la necesidad de estable cer enlaces entre las regiones insulares, sin litoral y periféricas y las regiones centrales de la Comunidad.
Artículo 155 (antiguo artículo 129 C)
A fin de alcanzar los objetivos mencionados en el artículo 154, la Comunidad:
— elaborará un conjunto de orientaciones relativas a los objetivos, prioridades y grandes líneas de las acciones previstas en el ámbito de las redes transeuropeas; estas orientaciones identificarán proyectos de interés común;
— realizará las acciones que puedan resultar necesarias para garantizar la interoperabilidad de las redes, especialmente en el ámbito de la armonización de las normas técnicas;
Tratado constitutivo de la Comunidad europea
— podrá apoyar proyectos de interés común apoyados por Estados miembros y determinados de acuerdo con las orientaciones mencionadas en el primer guión, especialmente mediante estudios de viabilidad, de garantías de crédito o de bonificaciones de interés; la Comunidad podrá aportar también una contribución financiera por medio del Fondo de Cohesión creado conforme a lo dispuesto en el artículo 161 a proyectos específicos en los Estados miembros en el ámbito de las infraestructuras del transporte.
La acción de la Comunidad tendrá en cuenta la viabilidad económica potencial de los proyectos. tos.
Los Estados miembros coordinarán entre sí, en colaboración con la Comisión, las políticas que apliquen a escala nacional y que puedan tener una influencia significativa en la realización de los objetivos previstos en el artículo 154.
La Comisión, en estrecha colaboración con los Estados miembros, podrá tomar cualquier iniciativa útil para fomentar dicha coordinación.
La Comunidad podrá decidir cooperar con terceros países para el fomento de proyectos de interés común y para garantizar la interoperabilidad de las redes.
Artículo 156 (antiguo artículo 129 D)
El Consejo, previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptará con arreglo al procedimiento previsto en el artículo 251 las orientaciones y las restantes medidas previstas en el apartado 1 del artículo 155.
Las orientaciones y proyectos de interés común relativos al territorio de un Estado miembro requerirán la aprobación del Estado miembro de que se trate.
TÍTULO XVI (antiguo título XIII)
Artículo 157 (antiguo artículo 130)
La Comunidad y los Estados miembros asegurarán la existencia de las condiciones necesarias para la competitividad de la industria comunitaria.
A tal fin, dentro de un sistema de mercados abiertos y competitivos, su acción estará encaminada a:
— acelerar la adaptación de la industria a los cambios estructurales;
— fomentar un entorno favorable a la iniciativa y al desarrollo de las empresas en el conjunto de la Comunidad, y, en particular, de las pequeñas y medianas empresas;
— favorecer un mejor aprovechamiento del potencial industrial de las políticas de innovación, de investigación y de desarrollo tecnológico.
Los Estados miembros se consultarán mutuamente en colaboración con la Comisión y, siempre que sea necesario, coordinarán sus acciones.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar dicha coordinación.
La Comunidad contribuirá a alcanzar los objetivos estipulados en el apartado 1 mediante las políticas y actividades que lleva a cabo en virtud de otras disposiciones del presente Tratado.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, podrá tomar medidas específicas destinadas a apoyar las acciones que se lleven a cabo en los Estados miembros a fin de realizar los objetivos contemplados en el apartado 1.
Este título no constituirá una base para el establecimiento por parte de la Comunidad de medidas que puedan falsear la competencia.
TÍTULO XVII (antiguo título XIV)
Artículo 158 (antiguo artículo 130 A)
A fin de promover un desarrollo armonioso del conjunto de la Comunidad, ésta desarrollará y proseguirá su acción encaminada a reforzar su cohesión económica y social.
La Comunidad se propondrá, en particular, reducir las diferencias entre los niveles de desarrollo de las diversas regiones y el retraso de las regiones o islas menos favorecidas, incluidas las zonas rurales.
Artículo 159 (antiguo artículo 130 B)
Los Estados miembros conducirán su política económica y la coordinarán con miras a alcanzar también los objetivos enunciados en el artículo 158.
Al formular y desarrollar las políticas y acciones de la Comunidad y al desarrollar el mercado interior, se tendrán en cuenta los objetivos enunciados en el artículo 158, participando en su consecución.
La Comunidad apoyará asimismo dicha consecución a través de la actuación que realiza mediante los fondos con finalidad estructural (Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación»; Fondo Social Europeo; Fondo Europeo de Desarrollo Regional), el Banco Europeo de Inversiones y los otros instrumentos financieros existentes.
Cada tres años, la Comisión presentará un informe al Parlamento Europeo, al Consejo, al Comité Económico y Social y al Comité de las Regiones sobre los avances realizados en la consecución de la cohesión económica y social y sobre la forma en que los distintos medios establecidos en el presente artículo hayan contribuido a ellos.
En caso necesario, dicho in forme deberá ir acompañado de propuestas adecuadas.
Tratado constitutivo de la Comunidad europea
Si se manifestare la necesidad de acciones específicas al margen de los fondos y sin perjuicio de las medidas decididas en el marco de las demás políticas comunitarias, el Consejo podrá adoptar dichas acciones por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones.
Artículo 160 (antiguo artículo 130 C)
El Fondo Europeo de Desarrollo Regional estará destinado a contribuir a la corrección de los principales desequilibrios regionales dentro de la Comunidad mediante una participación en el desarrollo y en el ajuste estructural de las regiones menos desarrolladas y en la reconversión de las regiones industriales en declive.
Artículo 161 (antiguo artículo 130 D)
Sin perjuicio de lo establecido en el artículo 162, el Consejo, por unanimidad, a propuesta de la Comisión, previo dictamen conforme del Parlamento Europeo y tras consultar al Comité Económico y Social y al Comité de las Regiones, determinará las funciones, los objetivos prioritarios y la organización de los fondos con finalidad estructural, lo que podrá suponer la agrupación de los fondos.
El Consejo, mediante el mismo procedimiento, determinará asimismo las normas generales aplicables a los fondos, así como las disposiciones necesarias para garantizar su eficacia y la coordinación de los fondos entre sí y con los demás instrumentos financieros existentes.
Un Fondo de Cohesión, creado por el Consejo con arreglo al mismo procedimiento, proporcionará una contribución financiera a proyectos en los sectores del medio ambiente y de las redes transeuropeas en materia de infraestructuras del transporte.
Artículo 162 (antiguo artículo 130 E)
Las decisiones de aplicación relativas al Fondo Europeo de Desarrollo Regional serán tomadas por el Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones.
En cuanto al Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación», y al Fondo Social Europeo, seguirán siendo aplicables, respectivamente, las disposiciones de los artículos 37 y 148.
TÍTULO XVIII (antiguo título XV)
INVESTIGACIÓN Y DESARROLLO TECNOLÓGICO
Artículo 163 (antiguo artículo 130 F)
La Comunidad tiene como objetivo fortalecer las bases científicas y tecnológicas de su industria y favorecer el desarrollo de su competitividad internacional, así como fomentar todas las acciones de investigación que se consideren necesarias en virtud de los demás capítulos del presente Tratado.
A tal fin, la Comunidad estimulará en todo su territorio a las empresas, incluidas las pequeñas y medianas, a los centros de investigación y a las universidades en sus esfuerzos de investigación y de desarrollo tecnológico de alta calidad; apoyará sus esfuerzos de cooperación fijándose, en especial, como objetivo, permitir a las empresas la plena utilización de las potencialidades del mercado interior, en particular por medio de la apertura de la contratación pública nacional, la definición de normas comunes y la supresión de los obstáculos jurídicos y fiscales que se opongan a dicha cooperación.
Todas las acciones de la Comunidad que se realicen en virtud del presente Tratado, incluidas las acciones de demostración, en el ámbito de la investigación y del desarrollo tecnológico se decidirán y se ejecutarán de conformidad con lo dispuesto en el presente título.
Artículo 164 (antiguo artículo 130 G)
Para la consecución de los mencionados objetivos, la Comunidad realizará las siguientes acciones, que, a su vez, completarán las acciones emprendidas en los Estados miembros: a) ejecución de programas de investigación, de desarrollo tecnológico y de demostración, promoviendo la cooperación con las empresas, los centros de investigación y las universidades, y de estas entidades entre sí; b) promoción de la cooperación en materia de investigación, de desarrollo tecnológico y de demostración comunitarios con los terceros países y las organizaciones internacionales; c) difusión y explotación de los resultados de las actividades en materia de investigación, de desarrollo tecnológico y de demostración comunitarios; d) estímulo a la formación y a la movilidad de los investigadores de la Comunidad.
Artículo 165 (antiguo artículo 130 H)
La Comunidad y sus Estados miembros coordinarán su acción en materia de investigación y de desarrollo tecnológico, con el fin de garantizar la coherencia recíproca de las políticas nacionales y de la política comunitaria.
La Comisión, en estrecha colaboración con los Estados miembros, podrá adoptar cual quier iniciativa apropiada para promover la coordinación prevista en el apartado 1.
Artículo 166 (antiguo artículo 130 I)
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, establecerá un programa marco plurianual que incluirá el con junto de las acciones de la Comunidad.
Tratado constitutivo de la Comunidad europea
— fijará los objetivos científicos y tecnológicos que deban alcanzarse mediante las acciones contempladas en el artículo 164 y las prioridades correspondientes;
— indicará las grandes líneas de dichas acciones;
— fijará el importe global máximo y la participación financiera de la Comunidad en el programa marco, así como la proporción representada por cada una de las acciones previstas.
El programa marco se ejecutará mediante programas específicos desarrollados dentro de cada una de las acciones.
Cada programa específico precisará las modalidades de su realiza ción, fijará su duración y preverá los medios que se estimen necesarios.
La suma de los importes que se estimen necesarios fijados para los programas específicos no podrá superar el importe global máximo fijado para el programa marco y para cada acción.
Los programas específicos serán adoptados por el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social.
Artículo 167 (antiguo artículo 130 J)
Para la ejecución del programa marco plurianual, el Consejo:
— fijará las normas para la participación de las empresas, los centros de investigación y las universidades;
— fijará las normas aplicables a la difusión de los resultados de la investigación.
Artículo 168 (antiguo artículo 130 K)
Al ejecutarse el programa marco plurianual, podrán aprobarse programas complementarios en los que solamente participen aquellos Estados miembros que aseguren su financiación, sin perjuicio de una posible participación de la Comunidad.
El Consejo establecerá las normas aplicables a los programas complementarios, especialmente en materia de difusión de los conocimientos y de acceso de otros Estados miembros.
Artículo 169 (antiguo artículo 130 L)
En la ejecución del programa marco plurianual, la Comunidad podrá prever, de acuerdo con los Estados miembros interesados, una participación en programas de investigación y desarrollo emprendidos por varios Estados miembros, incluida la participación en las estructuras crea das para la ejecución de dichos programas.
Artículo 170 (antiguo artículo 130 M)
En la ejecución del programa marco plurianual, la Comunidad podrá prever una cooperación en materia de investigación, de desarrollo tecnológico y de demostración comunitarios con terceros países o con organizaciones internacionales.
Las modalidades de esta cooperación podrán ser objeto de acuerdos entre la Comunidad y las terceras partes interesadas, que serán negociados y concluidos con arreglo al artículo 300.
Artículo 171 (antiguo artículo 130 N)
La Comunidad podrá crear empresas comunes o cualquier otra estructura que se considere necesaria para la correcta ejecución de los programas de investigación, de desarrollo tecnológico y de demostración comunitarios.
Artículo 172 (antiguo artículo 130 O)
El Consejo adoptará, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, las disposiciones previstas en el artículo 171.
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Co mité Económico y Social, adoptará las disposiciones contempladas en los artículos 167, 168 y 169.
La aprobación de los programas complementarios requerirá el acuerdo de los Estados miembros interesados.
Artículo 173 (antiguo artículo 130 P)
Al principio de cada año, la Comisión presentará un informe al Parlamento Europeo y al Consejo.
Dicho informe versará en particular sobre las actividades realizadas en materia de investigación y desarrollo tecnológico y de difusión de los resultados durante el año precedente, así como sobre el programa de trabajo del año en curso.
TÍTULO XIX (antiguo título XVI)
Artículo 174 (antiguo artículo 130 R)
La política de la Comunidad en el ámbito del medio ambiente contribuirá a alcanzar los siguientes objetivos:
— la conservación, la protección y la mejora de la calidad del medio ambiente;
— la protección de la salud de las personas;
— la utilización prudente y racional de los recursos naturales;
Tratado constitutivo de la Comunidad europea
— el fomento de medidas a escala internacional destinadas a hacer frente a los problemas regionales o mundiales del medio ambiente.
La política de la Comunidad en el ámbito del medio ambiente tendrá como objetivo alcanzar un nivel de protección elevado, teniendo presente la diversidad de situaciones existentes en las distintas regiones de la Comunidad.
Se basará en los principios de cautela y de acción preventiva, en el principio de corrección de los atentados al medio ambiente, preferentemente en la fuente misma, y en el principio de quien contamina paga.
En este contexto, las medidas de armonización necesarias para responder a exigencias de la protección del medio ambiente incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por motivos medioambientales no económicos, medidas provisionales sometidas a un procedimiento comunitario de control.
En la elaboración de su política en el área del medio ambiente, la Comunidad tendrá en cuenta:
— los datos científicos y técnicos disponibles;
— las condiciones del medio ambiente en las diversas regiones de la Comunidad;
— las ventajas y las cargas que puedan resultar de la acción o de la falta de acción;
— el desarrollo económico y social de la Comunidad en su conjunto y el desarrollo equilibrado de sus regiones.
En el marco de sus respectivas competencias, la Comunidad y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
Las modalidades de la cooperación de la Comunidad podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas, que serán negociados y concluidos con arreglo al artículo 300.
El párrafo precedente se entenderá sin perjuicio de la competencia de los Estados miembros para negociar en las instituciones internacionales y para concluir acuerdos internacionales.
Artículo 175 (antiguo artículo 130 S)
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, decidirá las acciones que deba emprender la Comunidad para la realización de los objetivos fijados en el artículo 174.
Como excepción al procedimiento de toma de decisiones contemplado en el apartado 1, y sin perjuicio del artículo 95, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, adoptará:
— disposiciones esencialmente de carácter fiscal;
— medidas de ordenación territorial y de utilización del suelo con excepción de la gestión de los residuos y las medidas de carácter general, así como medidas relativas a la gestión de los recursos hídricos;
— medidas que afecten de forma significativa a la elección por un Estado miembro entre diferentes fuentes de energía y a la estructura general de su abastecimiento energético.
El Consejo, en las condiciones previstas en el primer párrafo, podrá definir las materias men cionadas en el presente apartado sobre las cuales las decisiones deban ser tomadas por mayoría cualificada.
En otros ámbitos, el Consejo adoptará, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y ai Comité de las Regiones, programas de acción de carácter general que fijen los objetivos prioritarios que hayan de alcanzarse.
El Consejo adoptará, en las condiciones previstas en el apartado 1 o en el apartado 2, según el caso, las medidas necesarias para la ejecución de dichos programas.
Sin perjuicio de determinadas medidas de carácter comunitario, los Estados miembros tendrán a su cargo la financiación y la ejecución de la política en materia de medio ambiente.
Sin perjuicio del principio de quien contamina paga, cuando una medida adoptada con arreglo a lo dispuesto en el apartado 1 implique costes que se consideren desproporcionados para las autoridades públicas de un Estado miembro, el Consejo establecerá, en el propio acto de adopción de dicha medida, las disposiciones adecuadas en forma de:
— excepciones de carácter temporal,
— apoyo financiero con cargo al Fondo de Cohesión creado de conformidad con lo dispuesto en el artículo 161, o ambas posibilidades.
Artículo 176 (antiguo artículo 130 T)
Las medidas de protección adoptadas en virtud del artículo 175 no serán obstáculo para el mantenimiento y la adopción, por parte de cada Estado miembro, de medidas de mayor protección.
Dichas medidas deberán ser compatibles con el presente Tratado y se notificarán a la Comisión.
TÍTULO XX (antiguo título XVII)
COOPERACIÓN AL DESARROLLO
Artículo 177 (antiguo artículo 130 U)
La política de la Comunidad en el ámbito de la cooperación al desarrollo, que será complementaria de las llevadas a cabo por los Estados miembros, favorecerá:
— el desarrollo económico y social duradero de los países en desarrollo y, particularmente, de los más desfavorecidos;
— la inserción armoniosa y progresiva de los países en desarrollo en la economía mundial;
— la lucha contra la pobreza en los países en desarrollo.
Tratado constitutivo de la Comunidad europea
La política de la Comunidad en este ámbito contribuirá al objetivo general de desarrollo y consolidación de la democracia y del Estado de derecho, así como al objetivo de respeto de los derechos humanos y de las libertades fundamentales.
La Comunidad y los Estados miembros respetarán los compromisos y tendrán en cuenta los objetivos que han acordado en el marco de las Naciones Unidas y de otras organizaciones internacionales competentes.
Artículo 178 (antiguo artículo 130 V)
La Comunidad tendrá en cuenta los objetivos contemplados en el artículo 177 en las políticas que aplique y que puedan afectar a los países en desarrollo.
Artículo 179 (antiguo artículo 130 W)
Sin perjuicio de las demás disposiciones del presente Tratado, el Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará las medidas necesarias para el logro de los objetivos enunciados en el artículo 177.
Dichas medidas podrán adoptar la forma de programas plurianuales.
El Banco Europeo de Inversiones contribuirá, en las condiciones previstas en sus Estatutos, a la ejecución de las acciones contempladas en el apartado 1.
Las disposiciones del presente artículo no afectarán a la cooperación con los países de África, del Caribe y del Pacífico en el marco del Convenio ACP-CE.
Artículo 180 (antiguo artículo 130 X)
La Comunidad y los Estados miembros coordinarán sus políticas en materia de cooperación al desarrollo y concertarán sus programas de ayuda, también en el marco de organizaciones internacionales y de conferencias internacionales.
Podrán emprender acciones conjuntas.
Los Estados miembros contribuirán, si fuere necesario, a la ejecución de los programas de ayuda comunitarios.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar la coordinación a que se refiere el apartado 1.
Artículo 181 (antiguo artículo 130 Y)
En el marco de sus respectivas competencias, la Comunidad y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
Las modalidades de la cooperación de la Comunidad podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas, los cuales serán negociados y celebrados de conformidad con lo dispuesto en el artículo 300.
El párrafo anterior no afectará a las competencias de los Estados miembros para negociar en los organismos internacionales y celebrar acuerdos internacionales.
ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
Artículo 182 (antiguo artículo 131)
Los Estados miembros convienen en asociar a la Comunidad los países y territorios no euro peos que mantienen relaciones especiales con Dinamarca, Francia, Países Bajos y Reino Unido.
Dichos países y territorios, que en lo sucesivo se denominarán «países y territorios», se enumeran en la lista que constituye el Anexo II del presente Tratado.
El fin de la asociación será la promoción del desarrollo económico y social de los países y territorios, así como el establecimiento de estrechas relaciones económicas entre éstos y la Comunidad en su conjunto.
De conformidad con los principios enunciados en el preámbulo del presente Tratado, la asociación deberá, en primer lugar, contribuir a favorecer los intereses de los habitantes de dichos países y territorios y su prosperidad, de modo que puedan alcanzar el desarrollo económico, social y cultural al que aspiran.
Artículo 183 (antiguo artículo 132)
La asociación perseguirá los siguientes objetivos:
Artículo 184 (antiguo artículo 133)
Las importaciones de mercancías originarias de los países y territorios se beneficiarán, a su entrada en los Estados miembros, de la prohibición de los derechos de aduana llevada a cabo entre los Estados miembros de acuerdo con las disposiciones del presente Tratado.
Tratado constitutivo de la Comunidad europea
Los derechos de aduana que graven, a su entrada en cada país y territorio, las importaciones procedentes de los Estados miembros y de los demás países y territorios quedarán prohibidos de conformidad con lo dispuesto en el artículo 25.
No obstante, los países y territorios podrán percibir derechos de aduana para satisfacer las exigencias de su desarrollo y las necesidades de su industrialización o derechos de carácter fiscal destinados a nutrir su presupuesto.
Los derechos mencionados en el párrafo anterior no podrán ser superiores a los que graven las importaciones de productos procedentes del Estado miembro con el que cada país o territorio mantenga relaciones especiales.
El apartado 2 no será aplicable a los países y territorios que, por estar sujetos a obligaciones internacionales especiales, estén aplicando un arancel aduanero no discriminatorio.
El establecimiento o la modificación de los derechos de aduana que graven las mercancías importadas por los países y territorios no deberá provocar, de hecho o de derecho, una discriminación directa o indirecta entre las importaciones procedentes de los distintos Estados miembros.
Artículo 185 (antiguo artículo 134)
Si la cuantía de los derechos aplicables a las mercancías procedentes de un tercer país a su entrada en un país o territorio fuere tal que, teniendo en cuenta lo dispuesto en el apartado 1 del artículo 184, pudiere originar desviaciones del tráfico comercial en perjuicio de uno de los Estados miembros, éste podrá pedir a la Comisión que proponga a los demás Estados miembros las medidas necesarias para corregir dicha situación.
Artículo 186 (antiguo artículo 135)
Sin perjuicio de las disposiciones relativas a la salud y seguridad públicas y al orden público, la libertad de circulación de los trabajadores de los países y territorios en los Estados miembros, así como la de los trabajadores de los Estados miembros en los países y territorios, se regirá por convenios ulteriores, que requerirán el acuerdo unánime de los Estados miembros.
Artículo 187 (antiguo artículo 136)
El Consejo, a la luz de los resultados alcanzados en el marco de la asociación de los países y territorios a la Comunidad y basándose en los principios contenidos en el presente Tratado, adoptará, por unanimidad, las disposiciones relativas a las modalidades y el procedimiento para la asociación de los países y territorios a la Comunidad.
Artículo 188 (antiguo artículo 136 bis)
Las disposiciones de los artículos 182 a 187 serán aplicables a Groenlandia sin perjuicio de las disposiciones específicas para Groenlandia que figuran en el Protocolo sobre el régimen particular aplicable a Groenlandia, incorporado como anexo al presente Tratado.
INSTITUCIONES DE LA COMUNIDAD
DISPOSICIONES INSTITUCIONALES
Instituciones
Sección primera
Artículo 189 (antiguo artículo 137)
El Parlamento Europeo, compuesto por representantes de los pueblos de los Estados reunidos en la Comunidad, ejercerá las competencias que le atribuye el presente Tratado.
El número de miembros del Parlamento Europeo no excederá de setecientos.
Artículo 190 (antiguo artículo 138)
Los representantes en el Parlamento Europeo de los pueblos de los Estados reunidos en la Comunidad serán elegidos por sufragio universal directo.
El número de representantes elegidos en cada Estado miembro será el siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Tratado constitutivo de la Comunidad europea
En caso de que se introdujeran modificaciones en el presente apartado, el número de representantes elegidos en cada Estado miembro deberá garantizar una representación adecuada de los pueblos de los Estados reunidos en la Comunidad.
Los representantes serán elegidos por un período de cinco años.
El Parlamento Europeo elaborará un proyecto encaminado a hacer posible su elección por sufragio universal directo, de acuerdo con un procedimiento uniforme en todos los Esta dos miembros o de acuerdo con principios comunes a todos los Estados miembros.
El Consejo establecerá por unanimidad, previo dictamen conforme del Parlamento Europeo, que se pronunciará por mayoría de sus miembros, las disposiciones pertinentes y recomendará a los Estados miembros su adopción, de conformidad con sus respectivas normas constitucionales. nales.
El Parlamento Europeo establecerá el estatuto y las condiciones generales de ejercicio de las funciones de sus miembros, previo dictamen de la Comisión y con la aprobación por una nimidad del Consejo.
Artículo 191 (antiguo artículo 138 A)
Los partidos políticos a escala europea constituyen un importante factor para la integración en la Unión.
Dichos partidos contribuyen a la formación de la conciencia europea y a expresar la voluntad política de los ciudadanos de la Unión.
Artículo 192 (antiguo artículo 138 B)
En la medida en que así lo establezca el presente Tratado, el Parlamento Europeo participará en el proceso conducente a la adopción de los actos comunitarios, mediante el ejercicio de sus atribuciones en el marco de los procedimientos previstos en los artículos 251 y 252, así como emitiendo dictámenes conformes o dictámenes consultivos.
Por decisión de la mayoría de sus miembros, el Parlamento Europeo podrá solicitar a la Co misión que presente las propuestas oportunas sobre cualquier asunto que a juicio de aquél requiera la elaboración de un acto comunitario para la aplicación del presente Tratado.
Artículo 193 (antiguo artículo 138 C)
En cumplimiento de sus cometidos y a petición de la cuarta parte de sus miembros, el Parlamento Europeo podrá constituir una comisión temporal de investigación para examinar, sin perjuicio de las competencias que el presente Tratado confiere a otras instituciones u órganos, alegaciones de infracción o de mala administración en la aplicación del Derecho comunitario, salvo que de los hechos alegados esté conociendo un órgano jurisdiccional, hasta tanto con cluya el procedimiento jurisdiccional.
La existencia de la comisión temporal de investigación terminará con la presentación de su informe.
Las modalidades de ejercicio del derecho de investigación se determinarán de común acuerdo entre el Parlamento Europeo, el Consejo y la Comisión.
Artículo 194 (antiguo artículo 138 D)
Cualquier ciudadano de la Unión, así como cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar al Parlamento Europeo, individualmente o asociado con otros ciudadanos o personas, una petición sobre un asunto propio de los ámbitos de actuación de la Comunidad que le afecte directamente.
Artículo 195 (antiguo artículo 138 E)
El Parlamento Europeo nombrará un Defensor del Pueblo, que estará facultado para recibir las reclamaciones de cualquier ciudadano de la Unión o de cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, relativas a casos de mala administración en la acción de las instituciones u órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales.
En el desempeño de su misión, el Defensor del Pueblo llevará a cabo las investigaciones que considere justificadas, bien por iniciativa propia, bien sobre la base de las reclamaciones recibidas directamente o a través de un miembro del Parlamento Europeo, salvo que los hechos alegados sean o hayan sido objeto de un procedimiento jurisdiccional.
Cuando el Defensor del Pueblo haya comprobado un caso de mala administración, lo pondrá en conocimiento de la institución interesada, que dispondrá de un plazo de tres meses para exponer su posición al Defensor del Pueblo.
Éste remitirá a continuación un informe al Parlamento Europeo y a la institución interesada.
La persona de quien emane la reclamación será informada del resultado de estas investigaciones.
El Defensor del Pueblo presentará cada año al Parlamento Europeo un informe sobre el resultado de sus investigaciones.
El Defensor del Pueblo será nombrado después de cada elección del Parlamento Europeo para toda la legislatura. Su mandato será renovable.
A petición del Parlamento Europeo, el Tribunal de Justicia podrá destituir al Defensor del Pueblo si éste dejare de cumplir las condiciones necesarias para el ejercicio de sus funciones o hubiere cometido una falta grave.
El Defensor del Pueblo ejercerá sus funciones con total independencia.
En el ejercicio de tales funciones no solicitará ni admitirá instrucciones de ningún organismo.
Durante su man dato, el Defensor del Pueblo no podrá desempeñar ninguna otra actividad profesional, sea o no retribuida.
El Parlamento Europeo fijará el Estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo, previo dictamen de la Comisión y con la aprobación del Consejo, por mayoría cualificada.
Tratado constitutivo de la Comunidad europea
Artículo 196 (antiguo artículo 139)
El Parlamento Europeo celebrará cada año un período de sesiones.
Se reunirá sin necesidad de previa convocatoria el segundo martes de marzo.
El Parlamento Europeo podrá reunirse en período extraordinario de sesiones a petición de la mayoría de sus miembros, del Consejo o de la Comisión.
Artículo 197 (antiguo artículo 140)
El Parlamento Europeo designará de entre sus miembros al presidente y a la Mesa.
Los miembros de la Comisión podrán asistir a todas las sesiones y serán oídos en nombre de ésta, si así lo solicitan.
La Comisión contestará oralmente o por escrito a todas las preguntas que le sean formuladas por el Parlamento Europeo o por sus miembros.
El Consejo será oído por el Parlamento Europeo en las condiciones que aquél establezca en su reglamento interno.
Artículo 198 (antiguo artículo 141)
Salvo disposición en contrario del presente Tratado, el Parlamento Europeo decidirá por mayoría absoluta de los votos emitidos.
El reglamento interno fijará el quorum.
Artículo 199 (antiguo artículo 142)
El Parlamento Europeo establecerá su propio reglamento interno por mayoría de los miembros que lo componen.
Los documentos del Parlamento Europeo se publicarán en la forma prevista en dicho reglamento. mento.
Artículo 200 (antiguo artículo 143)
El Parlamento Europeo procederá a la discusión, en sesión pública, del informe general anual que le presentará la Comisión.
Artículo 201 (antiguo artículo 144)
El Parlamento Europeo, en caso de que se le someta una moción de censura sobre la gestión de la Comisión, sólo podrá pronunciarse sobre dicha moción transcurridos tres días como mínimo desde la fecha de su presentación y en votación pública.
Si la moción de censura fuere aprobada por mayoría de dos tercios de los votos emitidos, que representen, a su vez, la mayoría de los miembros que componen el Parlamento Europeo, los miembros de la Comisión deberán renunciar colectivamente a sus cargos.
Continuarán despachando los asuntos de administración ordinaria hasta su sustitución con arreglo al artículo 214.
En tal caso, el mandato de los miembros de la Comisión designados para sustituirlos expirará en la fecha en que expire el mandato de los miembros de la Comisión obligados a renunciar colectivamente a sus cargos.
Sección segunda
El Consejo
Artículo 202 (antiguo artículo 145)
Para garantizar la consecución de los fines establecidos en el presente Tratado, el Consejo, de acuerdo con las disposiciones del mismo:
— asegurará la coordinación de las políticas económicas generales de los Estados miembros;
— dispondrá de un poder de decisión;
— atribuirá a la Comisión, respecto de los actos que el Consejo adopte, las competencias de ejecución de las normas que éste establezca.
El Consejo podrá someter el ejercicio de estas competencias a determinadas condiciones.
El Consejo podrá asimismo reservarse, en casos específicos, el ejercicio directo de las competencias de ejecución.
Las condiciones anterior mente mencionadas deberán ser conformes a los principios y normas que el Consejo hubiere establecido previamente por unanimidad, a propuesta de la Comisión y previo dictamen del Parlamento Europeo.
Artículo 203 (antiguo artículo 146)
El Consejo estará compuesto por un representante de cada Estado miembro de rango ministerial, facultado para comprometer al Gobierno de dicho Estado miembro.
La presidencia se ejercerá por rotación por cada Estado miembro en el Consejo durante un período de seis meses según un orden que determinará el Consejo por unanimidad.
Artículo 204 (antiguo artículo 147)
El Consejo se reunirá por convocatoria de su presidente, a iniciativa de éste, de uno de sus miembros o de la Comisión.
Artículo 205 (antiguo artículo 148)
Salvo disposición en contrario del presente Tratado, el Consejo adoptará sus acuerdos por mayoría de los miembros que lo componen.
Tratado constitutivo de la Comunidad europea
Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Para su adopción, los acuerdos del Consejo requerirán al menos:
— sesenta y dos votos, cuando en virtud del presente Tratado deban ser adoptados a propuesta de la Comisión;
— sesenta y dos votos, que representen la votación favorable de diez miembros como mínimo, en los demás casos.
Las abstenciones de los miembros presentes o representados no impedirán la adopción de los acuerdos del Consejo que requieran unanimidad.
Artículo 206 (antiguo artículo 150)
En caso de votación, cada miembro del Consejo podrá actuar en representación de uno solo de los demás miembros.
Artículo 207 (antiguo artículo 151)
Un comité compuesto por los representantes permanentes de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El comité podrá adoptar decisiones de procedimiento en los casos establecidos en el reglamento interno del Consejo.
El Consejo estará asistido por una secretaría general, dirigida por un secretario general, alto representante de la política exterior y de seguridad común, al que asistirá a su vez un
El Consejo nombrará al secretario general y al secretario general adjunto por unanimidad.
El Consejo decidirá la organización de la secretaría general.
El Consejo establecerá su reglamento interno.
A efectos de la aplicación del apartado 3 del artículo 255, el Consejo fijará en dicho reglamento las condiciones en las que el público tendrá acceso a los documentos del Consejo.
A efectos del presente apartado, el Consejo definirá los casos en los que deba considerarse que actúa en su capacidad legislativa a fin de permitir un mayor acceso a los documentos en esos casos, sin menoscabo de la eficacia de su proceso de toma de decisiones.
En cualquier caso, cuando el Consejo actúe en su capacidad legislativa, se harán públicos los resultados de las votaciones y las explicaciones de voto, así como las declaraciones en el acta.
Artículo 208 (antiguo artículo 152)
El Consejo podrá pedir a la Comisión que proceda a efectuar todos los estudios que él considere oportunos para la consecución de los objetivos comunes y que le someta las propuestas pertinentes.
Artículo 209 (antiguo artículo 153)
El Consejo establecerá, previo dictamen de la Comisión, los estatutos de los comités previstos en el presente Tratado.
Artículo 210 (antiguo artículo 154)
El Consejo, por mayoría cualificada, fijará los sueldos, dietas y pensiones del presidente y de los miembros de la Comisión, así como del presidente, de los jueces, de los abogados generales y del secretario del Tribunal de Justicia.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo.
La Comisión
Artículo 211 (antiguo artículo 155)
Con objeto de garantizar el funcionamiento y el desarrollo del mercado común, la Comisión:
— velará por la aplicación de las disposiciones del presente Tratado, así como de las disposiciones adoptadas por las instituciones en virtud de este mismo Tratado;
Tratado constitutivo de la Comunidad europea
129 formulará recomendaciones o emitirá dictámenes respecto de las materias comprendidas en el presente Tratado, si éste expresamente lo prevé o si la Comisión lo estima necesario; dispondrá de un poder de decisión propio y participará en la formación de los actos del Consejo y del Parlamento Europeo en las condiciones previstas en el presente Tratado; ejercerá las competencias que el Consejo le atribuya para la ejecución de las normas por él establecidas.
Artículo 212 (antiguo artículo 156)
La Comisión publicará todos los años, al menos un mes antes de la apertura del período de sesiones del Parlamento Europeo, un informe general sobre las actividades de la Comunidad.
Artículo 213 (antiguo artículo 157)
La Comisión estará compuesta por veinte miembros, elegidos en razón de su competencia general y que ofrezcan garantías plenas de independencia.
El Consejo podrá modificar, por unanimidad, el número de miembros de la Comisión.
Solamente los nacionales de los Estados miembros podrán ser miembros de la Comisión.
La Comisión deberá comprender al menos un nacional de cada uno de los Estados miembros, sin que el número de miembros en posesión de la nacionalidad de un mismo Estado pueda ser superior a dos.
Los miembros de la Comisión ejercerán sus funciones con absoluta independencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Cada Estado miembro se compromete a respetar este principio y a no intentar influir en los miembros de la Comisión en el desempeño de sus funciones.
Los miembros de la Comisión no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción, en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de incumplimiento de dichas obligaciones, el Tribunal de Justicia, a instancia del Consejo o de la Comisión, podrá, según los casos, declarar su cese en las condiciones previstas en el artículo 216 o la privación del derecho del interesado a la pensión o de cual quier otro beneficio sustitutivo.
Artículo 214 (antiguo artículo 158)
Los miembros de la Comisión serán nombrados por un período de cinco años, con arreglo al procedimiento previsto en el apartado 2, sin perjuicio, en su caso, de lo dispuesto en el artículo 201.
Los Gobiernos de los Estados miembros designarán de común acuerdo a la personalidad a la que se propongan nombrar presidente de la Comisión; el Parlamento Europeo deberá aprobar dicha designación.
Los Gobiernos de los Estados miembros, de común acuerdo con el presidente designado, de signarán a las demás personalidades a las que se propongan nombrar miembros de la Comisión. sión.
El presidente y los demás miembros de la Comisión designados de este modo se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Una vez obtenida la aprobación del Parlamento Europeo, el presidente y los demás miembros de la Comisión serán nombrados de común acuerdo por los Gobiernos de los Estados miembros.
Artículo 215 (antiguo artículo 159)
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individualmente por dimisión voluntaria o cese.
El interesado será sustituido por el tiempo que falte para terminar su mandato por un nuevo miembro nombrado de común acuerdo por los Gobiernos de los Estados miembros.
El Con sejo, por unanimidad, podrá decidir que no ha lugar a tal sustitución.
En caso de dimisión, cese o fallecimiento, el presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el apartado 2 del artículo 214.
Salvo en caso de cese, previsto en el artículo 216, los miembros de la Comisión permanecerán en su cargo hasta su sustitución.
Artículo 216 (antiguo artículo 160)
Todo miembro de la Comisión que deje de reunir las condiciones necesarias para el ejercicio de sus funciones o haya cometido una falta grave podrá ser cesado por el Tribunal de Justicia, a instancia del Consejo o de la Comisión.
Artículo 217 (antiguo artículo 161)
La Comisión podrá nombrar uno o dos vicepresidentes de entre sus miembros.
Tratado constitutivo de la Comunidad europea
Artículo 218 (antiguo artículo 162)
El Consejo y la Comisión procederán a consultarse mutuamente y determinarán, de co mún acuerdo, las modalidades de su colaboración.
La Comisión establecerá su reglamento interno con objeto de asegurar su funcionamiento y el de sus servicios, en las condiciones previstas en el presente Tratado.
La Comisión publicará dicho reglamento.
Artículo 219 (antiguo artículo 163)
La Comisión ejercerá sus funciones bajo la orientación política de su Presidente.
Los acuerdos de la Comisión se adoptarán por mayoría del número de miembros previsto en el artículo 213.
Sólo podrá reunirse válidamente la Comisión cuando esté presente el número de miembros que fije su reglamento interno.
Artículo 220 (antiguo artículo 164)
El Tribunal de Justicia garantizará el respeto del Derecho en la interpretación y aplicación del presente Tratado.
Artículo 221 (antiguo artículo 165)
El Tribunal de Justicia estará compuesto por quince jueces.
El Tribunal de Justicia se reunirá en sesión plenaria.
No obstante, podrá constituir Salas com puestas por tres, cinco o siete jueces, con objeto de proceder a determinadas diligencias de instrucción o de conocer determinadas categorías de asuntos, en las condiciones previstas en un reglamento adoptado al respecto.
El Tribunal de Justicia se reunirá en sesión plenaria cuando lo solicite un Estado miembro o una institución de la Comunidad que sea parte en el proceso.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de jueces y realizar las adaptaciones necesarias en los párrafos segundo y tercero del presente artículo, así como en el párrafo segundo del artículo 223.
Artículo 222 (antiguo artículo 166)
El Tribunal de Justicia estará asistido por ocho abogados generales.
No obstante, se designará un noveno abogado general del 1 de enero de 1995 hasta el 6 de octubre del 2000.
La función del abogado general consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre los asuntos promovidos ante el Tribunal de Justicia, a fin de asistirle en el cumplimiento de su misión, tal como queda definida en el artículo 220.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de abogados generales y realizar las adaptaciones necesarias en el párrafo tercero del artículo 223.
Artículo 223 (antiguo artículo 167)
Los jueces y los abogados generales, elegidos entre personalidades que ofrezcan absolutas garantías de independencia y que reúnan las condiciones requeridas para el ejercicio, en sus respectivos países, de las más altas funciones jurisdiccionales o que sean jurisconsultos de reconocida competencia, serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial de los jueces.
Dicha renovación afectará alternativamente a ocho y siete jueces.
Cada tres años tendrá lugar una renovación parcial de los abogados generales.
Dicha renovación afectará cada vez a cuatro abogados generales.
Los jueces y los abogados generales salientes podrán ser nuevamente designados.
Los jueces elegirán de entre ellos al presidente del Tribunal de Justicia por un período de tres años. Su mandato será renovable.
Artículo 224 (antiguo artículo 168)
El Tribunal de Justicia nombrará a su secretario y establecerá el estatuto de éste.
Artículo 225 (antiguo artículo 168 A)
Se agrega al Tribunal de Justicia un Tribunal encargado de conocer en primera instancia, sin perjuicio de un recurso ante el Tribunal de Justicia limitado a las cuestiones de derecho y en las condiciones establecidas por el Estatuto, de determinadas categorías de recursos definidas en las condiciones establecidas en el apartado 2.
El Tribunal de Primera Instancia no será competente para conocer de las cuestiones prejudiciales planteadas en virtud del artículo 234.
A instancia del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Co misión, el Consejo determinará por unanimidad las categorías de recursos contempladas en el apartado 1 y la composición del Tribunal de Primera Instancia, y aprobará las adaptaciones y disposiciones complementarias del Estatuto del Tribunal de Justicia que sean precisas.
Salvo decisión en contrario del Consejo, las disposiciones del presente Tratado relativas al Tribunal de Justicia, y en particular las disposiciones del Protocolo sobre el Estatuto del Tribunal de Justicia, serán aplicables al Tribunal de Primera Instancia.
Los miembros del Tribunal de Primera Instancia serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de funciones jurisdiccionales; serán designadas de común acuerdo por los Gobiernos de los
Tratado constitutivo de la Comunidad europea
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
El Tribunal de Primera Instancia establecerá su reglamento de procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación unánime del Consejo.
Artículo 226 (antiguo artículo 169)
Si la Comisión estimare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, emitirá un dictamen motivado al respecto, después de haber ofrecido a dicho Estado la posibilidad de presentar sus observaciones.
Si el Estado de que se trate no se atuviere a este dictamen en el plazo determinado por la Comisión, ésta podrá recurrir al Tribunal de Justicia.
Artículo 227 (antiguo artículo 170)
Cualquier Estado miembro podrá recurrir al Tribunal de Justicia, si estimare que otro Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado. tado.
Antes de que un Estado miembro interponga, contra otro Estado miembro, un recurso fundado en un supuesto incumplimiento de las obligaciones que le incumben en virtud del pre sente Tratado, deberá someter el asunto a la Comisión.
La Comisión emitirá un dictamen motivado, una vez que los Estados interesados hayan tenido la posibilidad de formular sus observaciones por escrito y oralmente en procedimiento contra dictorio.
Si la Comisión no hubiere emitido el dictamen en el plazo de tres meses desde la fecha de la solicitud, la falta de dictamen no será obstáculo para poder recurrir al Tribunal de Justicia.
Artículo 228 (antiguo artículo 171)
Si el Tribunal de Justicia declarare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, dicho Estado estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Si la Comisión estimare que el Estado miembro afectado no ha tomado tales medidas, emitirá, tras haber dado al mencionado Estado la posibilidad de presentar sus observaciones, un dictamen motivado que precise los aspectos concretos en que el Estado miembro afectado no ha cumplido la sentencia del Tribunal de Justicia.
Si el Estado miembro afectado no hubiere tomado las medidas que entrañe la ejecución de la sentencia del Tribunal en el plazo establecido por la Comisión, ésta podrá someter el asunto al Tribunal de Justicia.
La Comisión indicará el importe que considere adecuado a las circunstancias para la suma a tanto alzado o la multa coercitiva que deba ser pagada por el Estado miembro afectado.
Si el Tribunal de Justicia declarare que el Estado miembro afectado ha incumplido su sentencia, podrá imponerle el pago de una suma a tanto alzado o de una multa coercitiva.
Este procedimiento se entenderá sin perjuicio de lo dispuesto en el artículo 227.
Artículo 229 (antiguo artículo 172)
Los reglamentos adoptados conjuntamente por el Parlamento Europeo y el Consejo, y por el Consejo en virtud de las disposiciones del presente Tratado podrán atribuir al Tribunal de Justicia una competencia jurisdiccional plena respecto de las sanciones previstas en dichos re glamentos.
Artículo 230 (antiguo artículo 173)
El Tribunal de Justicia controlará la legalidad de los actos adoptados conjuntamente por el Parlamento Europeo y el Consejo, de los actos del Consejo, de la Comisión y del BCE que no sean recomendaciones o dictámenes, y de los actos del Parlamento Europeo destinados a producir efectos jurídicos frente a terceros.
A tal fin, será competente para pronunciarse sobre los recursos por incompetencia, vicios sus tanciales de forma, violación del presente Tratado o de cualquier norma jurídica relativa a su ejecución, o desviación de poder, interpuestos por un Estado miembro, el Consejo o la Comisión. sión.
El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Parlamento Europeo, por el Tribunal de Cuentas y por el BCE con el fin de salvaguardar prerrogativas de éstos.
Toda persona física o jurídica podrá interponer, en las mismas condiciones, recurso contra las decisiones de las que sea destinataria y contra las decisiones que, aunque revistan la forma de un reglamento o de una decisión dirigida o otra persona, le afecten directa e individualmente.
Los recursos previstos en el presente artículo deberán interponerse en el plazo de dos meses a partir, según los casos, de la publicación del acto, de su notificación al recurrente o, a falta de ello, desde el día en que éste haya tenido conocimiento del mismo.
Artículo 231 (antiguo artículo 174)
Si el recurso fuere fundado, el Tribunal de Justicia declarará nulo y sin valor ni efecto alguno el acto impugnado.
Sin embargo, con respecto a los reglamentos, el Tribunal de Justicia señalará, si lo estima necesario, aquellos efectos del reglamento declarado nulo que deban ser considerados como definitivos.
Tratado constitutivo de la Comunidad europea
Artículo 232 (antiguo artículo 175)
En caso de que, en violación del presente Tratado, el Parlamento Europeo, el Consejo o la Comisión se abstuvieren de pronunciarse, los Estados miembros y las demás instituciones de la Comunidad podrán recurrir al Tribunal de Justicia con objeto de que declare dicha violación.
Este recurso solamente será admisible si la institución de que se trate hubiere sido requerida previamente para que actúe.
Si transcurrido un plazo de dos meses, a partir de dicho requerimiento, la institución no hubiere definido su posición, el recurso podrá ser interpuesto dentro de un nuevo plazo de dos meses.
Toda persona física o jurídica podrá recurrir en queja al Tribunal de Justicia, en las condiciones señaladas en los párrafos precedentes, por no haberle dirigido una de las instituciones de la Comunidad un acto distinto de una recomendación o de un dictamen.
El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el BCE en los ámbitos de sus competencias iniciados contra el mismo.
Artículo 233 (antiguo artículo 176)
La institución o las instituciones de las que emane el acto anulado, o cuya abstención haya sido declarada contraria al presente Tratado, estarán obligadas a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Esta obligación se entiende sin perjuicio de la que pueda resultar de la aplicación del párrafo segundo del artículo 288.
El presente artículo se aplicará igualmente al BCE.
Artículo 234 (antiguo artículo 177)
El Tribunal de Justicia será competente para pronunciarse, con carácter prejudicial: a) sobre la interpretación del presente Tratado; b) sobre la validez e interpretación de los actos adoptados por las instituciones de la Comunidad y por el BCE; c) sobre la interpretación de los estatutos de los organismos creados por un acto del Consejo, cuando dichos estatutos así lo prevean.
Cuando se plantee una cuestión de esta naturaleza ante un órgano jurisdiccional de uno de los Estados miembros, dicho órgano podrá pedir al Tribunal de Justicia que se pronuncie sobre la misma, si estima necesaria una decisión al respecto para poder emitir su fallo.
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un òrgano jurisdiccional nacional, cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno, dicho órgano estará obligado a someter la cuestión al Tribunal de Justicia.
Artículo 235 (antiguo artículo 178)
El Tribunal de Justicia será competente para conocer de los litigios relativos a la indemnización por daños a que se refiere el párrafo segundo del artículo 228.
Artículo 236 (antiguo artículo 179)
El Tribunal de Justicia será competente para pronunciarse sobre cualquier litigio entre la Co munidad y sus agentes dentro de los límites y en las condiciones que establezca su estatuto o que resulten del régimen que les sea aplicable.
Artículo 237 (antiguo artículo 180)
El Tribunal de Justicia será competente, dentro de los límites que a continuación se señalan, para conocer de los litigios relativos: a) al cumplimiento de las obligaciones de los Estados miembros que se derivan de los Estatutos del Banco Europeo de Inversiones.
El Consejo de Administración del Banco tendrá, a este respecto, las competencias que el artículo 226 atribuye a la Comisión; b) a los acuerdos del Consejo de Gobernadores del Banco.
Cualquier Estado miembro, la Comisión y el Consejo de Administración del Banco podrán interponer recurso en esta materia, en las condiciones previstas en el artículo 230; c) a los acuerdos del Consejo de Administración del Banco.
Sólo podrán interponer recurso contra tales acuerdos los Estados miembros o la Comisión, en las condiciones establecidas en el artículo 230 y únicamente por vicio de forma en el procedimiento previsto en los apartados 2, 5, 6 y 7 del artículo 21 de los Estatutos del Banco; d) al cumplimiento por parte de los bancos centrales nacionales de las obligaciones que se derivan del Tratado y de los Estatutos del SEBC.
El Consejo del BCE dispondrá a este respecto, frente a los bancos centrales nacionales, de los poderes que el artículo 226 reconoce a la Comisión respecto de los Estados miembros.
Si el Tribunal de Justicia declarare que un banco central nacional ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, dicho banco estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Artículo 238 (antiguo artículo 181)
El Tribunal de Justicia será competente para juzgar en virtud de una cláusula compromisoria contenida en un contrato de Derecho público o de Derecho privado celebrado por la Comunidad o por su cuenta.
Tratado constitutivo de la Comunidad europea
Artículo 239 (antiguo artículo 182)
El Tribunal de Justicia será competente para pronunciarse sobre cualquier controversia entre Estados miembros relacionada con el objeto del presente Tratado, si dicha controversia le es sometida en virtud de un compromiso.
Artículo 240 (antiguo artículo 183)
Sin perjuicio de las competencias que el presente Tratado atribuye al Tribunal de Justicia, los litigios en los que la Comunidad sea parte no podrán ser, por tal motivo, sustraídos a la competencia de las jurisdicciones nacionales.
Artículo 241 (antiguo artículo 184)
Aunque haya expirado el plazo previsto en el párrafo quinto del artículo 230, cualquiera de las partes de un litigio en el que se cuestione un reglamento adoptado conjuntamente por el Parlamento Europeo y el Consejo o un reglamento del Consejo, de la Comisión o del BCE, podrá acudir al Tribunal de Justicia, alegando la inaplicabilidad de dicho reglamento por los motivos previstos en el párrafo segundo del artículo 230.
Artículo 242 (antiguo artículo 185)
Los recursos interpuestos ante el Tribunal de Justicia no tendrán efecto suspensivo.
Sin embargo, el Tribunal de Justicia podrá, si estima que las circunstancias así lo exigen, ordenar la suspensión de la ejecución del acto impugnado.
Artículo 243 (antiguo artículo 186)
El Tribunal de Justicia podrá ordenar las medidas provisionales necesarias en los asuntos de que esté conociendo.
Artículo 244 (antiguo artículo 187)
Las sentencias del Tribunal de Justicia tendrán fuerza ejecutiva en las condiciones que esta blece el artículo 256.
Artículo 245 (antiguo artículo 188)
El Estatuto del Tribunal de Justicia se fijará en un protocolo independiente.
El Consejo, por unanimidad, a petición del Tribunal de Justicia y previa consulta a la Comisión y al Parlamento Europeo, podrá modificar las disposiciones del título III del Estatuto.
El Tribunal de Justicia establecerá su reglamento de procedimiento.
Dicho reglamento requerirá la aprobación unánime del Consejo.
El Tribunal de Cuentas
Artículo 246 (antiguo artículo 188 A)
La fiscalización, o control de cuentas, será efectuada por el Tribunal de Cuentas.
Artículo 247 (antiguo artículo 188 B)
El Tribunal de Cuentas estará compuesto por quince miembros.
Los miembros del Tribunal de Cuentas serán elegidos entre personalidades que pertenezcan o hayan pertenecido en sus respectivos países a las instituciones de control externo o que estén especialmente calificadas para esta función.
Deberán ofrecer absolutas garantías de independencia. pendencia.
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años por el Consejo, por unanimidad, previa consulta al Parlamento Europeo.
Los miembros del Tribunal de Cuentas podrán ser nuevamente designados.
Los miembros elegirán de entre ellos al presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.
Los miembros del Tribunal de Cuentas ejercerán sus funciones con absoluta independencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Los miembros del Tribunal de Cuentas no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros del Tribunal de Cuentas concluirá individualmente por dimisión voluntaria o cese declarado por el Tribunal de Justicia de conformidad con lo dispuesto en el apartado 7.
El interesado será sustituido por el tiempo que falte para terminar el mandato.
Salvo en caso de cese, los miembros del Tribunal de Cuentas permanecerán en su cargo hasta su sustitución.
Tratado constitutivo de la Comunidad europea
Los miembros del Tribunal de Cuentas sólo podrán ser relevados de sus funciones o privados de su derecho a la pensión o de cualquier otro beneficio sustitutivo si el Tribunal de Justicia, a instancia del Tribunal de Cuentas, declarare que dejan de reunir las condiciones requeridas o de cumplir las obligaciones que dimanan de su cargo.
El Consejo, por mayoría cualificada, fijará las condiciones de empleo y, en particular, los sueldos, dietas y pensiones del presidente y de los miembros del Tribunal de Cuentas.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo.
Las disposiciones del Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas aplicables a los jueces del Tribunal de Justicia serán igualmente aplicables a los miembros del Tribunal de Cuentas.
Artículo 248 (antiguo artículo 188 C)
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Comunidad.
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier organismo creado por la Comunidad en la medida en que el acto constitutivo de dicho organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes que será publicada en el Diano Oficial de las Comunidades Europeas.
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garantizará una buena gestión financiera.
Al hacerlo, informará, en particular, de cualquier caso de irregularidad.
El control de los ingresos se efectuará sobre la base de las liquidaciones y de las cantidades entregadas a la Comunidad.
El control de los gastos se efectuará sobre la base de los compromisos asumidos y los pagos realizados.
Ambos controles podrán efectuarse antes del cierre de las cuentas del ejercicio presupuestario considerado.
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones de la Comunidad, en las dependencias de cualquier órgano que gestione ingresos o gastos en nombre de la Comunidad y en los Estados miembros, incluidas las dependencias de cualquier persona física o jurídica que perciba fondos del presupuesto.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, con los servicios nacionales competentes.
El Tribunal de Cuentas y las instituciones nacionales de control de los Estados miembros cooperarán con espíritu de confianza y manteniendo su independencia.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones de la Comunidad, cualquier òrgano que gestione ingresos o gastos en nombre de la Comunidad, cualquier persona física o jurídica que perciba fondos del presupuesto y las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, los servicios nacionales competentes, comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier documento o información necesarios para el cumplimiento de su misión.
Respecto a la actividad del Banco Europeo de Inversiones en la gestión de los ingresos y gastos de la Comunidad, el derecho de acceso del Tribunal a las informaciones que posee el Banco se regirá por un acuerdo celebrado entre el Tribunal, el Banco y la Comisión.
En ausencia de dicho acuerdo, el Tribunal tendrá, no obstante, acceso a las informaciones necesarias para el control de los ingresos y gastos de la Comunidad gestionados por el Banco.
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un informe anual.
Dicho informe será transmitido a las instituciones de la Comunidad y publicado en el Diario Oficial de las Comunidades Europeas, acompañado de las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Comunidad.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejo en el ejercicio de su función de control de la ejecución del presupuesto.
Disposiciones comunes a varias instituciones
Artículo 249 (antiguo artículo 189)
Para el cumplimiento de su misión, el Parlamento Europeo y el Consejo conjuntamente, el Consejo y la Comisión adoptarán reglamentos y directivas, tomarán decisiones y formularán recomendaciones o emitirán dictámenes, en las condiciones previstas en el presente Tratado.
Será obligatorio en todos sus elementos y directa mente aplicable en cada Estado miembro.
La directiva obligará al Estado miembro destinatario en cuanto al resultado que deba conse guirse, dejando, sin embargo, a las autoridades nacionales la elección de la forma y de los medios.
La decisión será obligatoria en todos sus elementos para todos sus destinatarios.
Las recomendaciones y los dictámenes no serán vinculantes.
Tratado constitutivo de la Comunidad europea
Artículo 250 (antiguo artículo 189 A)
Cuando, en virtud del presente Tratado, un acto del Consejo deba ser adoptado a propuesta de la Comisión, dicho acto no podrá introducir ninguna modificación a dicha propuesta, a menos que sea adoptado por unanimidad, sin perjuicio de lo dispuesto en los apartados 4 y 5 del artículo 251.
En tanto que el Consejo no se haya pronunciado, la Comisión podrá modificar su propuesta mientras duren los procedimientos que conduzcan a la adopción de un acto comunitario. tario.
Artículo 251 (antiguo artículo 189 B)
Cuando en el presente Tratado, para la adopción de un acto, se haga referencia al pre sente artículo, se aplicará el procedimiento siguiente.
La Comisión presentará una propuesta al Parlamento Europeo y al Consejo.
El Consejo, por mayoría cualificada, previo dictamen del Parlamento Europeo,
— si aprobara todas las enmiendas contenidas en el dictamen del Parlamento Europeo, podrá adoptar el acto propuesto así modificado;
— si el Parlamento Europeo no propusiera enmienda alguna, podrá adoptar el acto propuesto; puesto;
— en los demás casos, adoptará una posición común y la transmitirá al Parlamento Europeo.
El Consejo informará plenamente al Parlamento Europeo de los motivos que le hubieran conducido a adoptar su posición común.
La Comisión informará plenamente sobre su posición al Parlamento Europeo.
Si, transcurrido un plazo de tres meses desde esa comunicación, el Parlamento Europeo a) aprobara la posición común o no tomara decisión alguna, el acto de que se trate se considerará adoptado con arreglo a esa posición común; b) rechazara, por mayoría absoluta de sus miembros, la posición común, el acto propuesto se considerará no adoptado; c) propusiera enmiendas de la posición común por mayoría absoluta de sus miembros, el texto modificado será transmitido al Consejo y a la Comisión, que emitirá un dictamen sobre estas enmiendas.
Si en un plazo de tres meses desde la recepción de las enmiendas del Parlamento Euro peo, el Consejo aprobara por mayoría cualificada todas ellas, se considerará que el acto de que se trate ha sido adoptado en la forma de la posición común así modificada; no obstante, el Consejo deberá pronunciarse por unanimidad sobre aquellas enmiendas que hayan sido
Si el Consejo no aprobara todas las enmiendas, el presidente del Consejo, de acuerdo con el presidente del Parlamento Europeo, convocará en el plazo de seis semanas una reunión del Comité de Conciliación.
El Comité de Conciliación, que estará compuesto por los miembros del Consejo o sus representantes y por un número igual de representantes del Parlamento Europeo, procurará alcanzar un acuerdo sobre un texto conjunto, por mayoría cualificada de los miembros del Consejo o sus representantes y por mayoría simple de los representantes del Parlamento Europeo.
La Comisión participará en los trabajos del Comité de Conciliación y adoptará todas las iniciativas necesarias para favorecer un acercamiento de las posiciones del Parlamento Europeo y del Consejo.
Al realizar esta misión, el Comité de Conciliación examinará la posición común sobre la base de las enmiendas propuestas por el Parlamento Europeo.
Si en el plazo de seis semanas después de haber sido convocado, el Comité de Conciliación aprobara un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de seis semanas a partir de dicha aprobación para adoptar el acto en cuestión conforme al texto conjunto, pronunciándose respectivamente por mayoría absoluta de los votos emitidos y por mayoría cualificada.
Si cualquiera de ambas instituciones no aprobara el acto propuesto dentro de dicho plazo, éste se considerará no adoptado.
Si el Comité de Conciliación no aprobara un texto conjunto, el acto propuesto se considerará no adoptado.
Los períodos de tres meses y de seis semanas a que se refiere el presente artículo podrán ampliarse, como máximo, en un mes y dos semanas respectivamente, a iniciativa del Parlamento Europeo o del Consejo.
Artículo 252 (antiguo artículo 189 C)
Cuando en el presente Tratado, para la adopción de un acto, se haga referencia al presente artículo, se aplicará el siguiente procedimiento: a) El Consejo, por mayoría cualificada, a propuesta de la Comisión y previo dictamen del Parlamento Europeo, fijará una posición común.
b) La posición común del Consejo será transmitida al Parlamento Europeo.
El Consejo y la Comisión informarán plenamente al Parlamento Europeo acerca de las razones que han conducido al Consejo a adoptar su posición común, así como acerca de la posición de la Comisión.
Si, en un plazo de tres meses después de dicha comunicación, el Parlamento Europeo aprobare dicha posición común o si no se hubiere pronunciado en dicho plazo, el Consejo aprobará definitivamente dicho acto de conformidad con la posición común.
c) El Parlamento Europeo, en el plazo de tres meses contemplado en la letra b), podrá, por mayoría absoluta de los miembros que lo integran, proponer enmiendas a la posición co mún del Consejo.
El Parlamento Europeo podrá también, por igual mayoría, rechazar la
Tratado constitutivo de la Comunidad europea
143 posición común del Consejo.
El resultado de las deliberaciones será transmitido al Consejo y a la Comisión.
Si el Parlamento Europeo hubiere rechazado la posición común del Consejo, éste sólo podrá pronunciarse en segunda lectura por unanimidad.
d) La Comisión reexaminará, en el plazo de un mes, la propuesta con arreglo a la cual el Consejo haya fijado su posición común basándose en las enmiendas propuestas por el Parlamento Europeo.
La Comisión transmitirá al Consejo, al mismo tiempo que su propuesta reexaminada, las enmiendas del Parlamento Europeo que no hubiere aceptado, acompañadas de su dictamen sobre las mismas.
El Consejo podrá adoptar tales enmiendas por unanimidad.
e) El Consejo, por mayoría cualificada, adoptará la propuesta reexaminada por la Comisión.
El Consejo no podrá modificar la propuesta reexaminada por la Comisión si no es por unanimidad.
f) En los casos contemplados en las letras c), d) y e), el Consejo deberá pronunciarse dentro de un plazo de tres meses.
A falta de decisión dentro de este plazo, la propuesta de la Comisión se considerará no adoptada.
g) Los plazos contemplados en las letras b) y f) podrán prorrogarse de común acuerdo entre el Consejo y el Parlamento Europeo por un mes como máximo.
Artículo 253 (antiguo artículo 190)
Los reglamentos, las directivas y las decisiones adoptadas conjuntamente por el Parlamento Europeo y el Consejo, así como los reglamentos, las directivas y las decisiones adoptados por el Consejo o la Comisión deberán ser motivados y se referirán a las propuestas o dictámenes preceptivamente recabados en aplicación del presente Tratado.
Artículo 254 (antiguo artículo 191)
Los reglamentos, las directivas y las decisiones adoptados con arreglo al procedimiento previsto en el artículo 251 serán firmados por el presidente del Parlamento Europeo y por el presidente del Consejo y se publicarán en el Diano Oficial de las Comunidades Europeas.
En trarán en vigor en la fecha que ellos mismos fijen o, a falta de ella, a los veinte días de su publicación.
Los reglamentos del Consejo y de la Comisión, así como las directivas de estas instituciones que tengan como destinatarios a todos los Estados miembros, se publicarán en el Diario Oficial de las Comunidades Europeas.
Entrarán en vigor en la fecha que ellos mismos fijen o, a falta de ella, a los veinte días de su publicación.
Artículo 255 (antiguo artículo 191 A)
Todo ciudadano de la Unión, así como toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a acceder a los documentos del Parlamento Europeo, del Consejo y de la Comisión, con arreglo a los principios y las condiciones que se establecerán de conformidad con los apartados 2 y 3.
El Consejo, con arreglo al procedimiento previsto en el artículo 251, determinará los principios generales y los límites, por motivos de interés público o privado, que regulan el ejercicio de este derecho de acceso a los documentos, en el plazo de dos años a partir de la entrada en vigor del Tratado de Amsterdam.
Cada una de las instituciones mencionadas elaborará en su reglamento interno disposiciones específicas sobre el acceso a sus documentos.
Artículo 256 (antiguo artículo 192)
Las decisiones del Consejo o de la Comisión que impongan una obligación pecuniaria a personas distintas de los Estados serán títulos ejecutivos.
La ejecución forzosa se regirá por las normas de procedimiento civil vigentes en el Estado en cuyo territorio se lleve a cabo.
La orden de ejecución será consignada, sin otro control que el de la comprobación de la autenticidad del título, por la autoridad nacional que el Gobierno de cada uno de los Estados miembros habrá de designar al respecto y cuyo nombre deberá comunicar a la Comisión y al Tribunal de Justicia.
Cumplidas estas formalidades a instancia del interesado, éste podrá promover la ejecución forzosa conforme al Derecho interno, recurriendo directamente al órgano competente.
La ejecución forzosa sólo podrá ser suspendida en virtud de una decisión del Tribunal de Justicia.
No obstante, el control de la conformidad a Derecho de las medidas de ejecución será competencia de las jurisdicciones nacionales.
El Comité Económico y Social
Artículo 257 (antiguo artículo 193)
El Comité estará compuesto por representantes de los diferentes sectores de la vida económica y social, en particular de los productores, agricultores, transportistas, trabajadores, comerciantes y artesanos, así como de las profesiones liberales y del interés general.
Tratado constitutivo de la Comunidad europea
Artículo 258 (antiguo artículo 194)
El número de miembros del Comité será el siguiente:
Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Los miembros del Comité serán nombrados por acuerdo unánime del Consejo, para un pe ríodo de cuatro años. Su mandato será renovable.
Los miembros del Comité no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Comunidad.
El Consejo establecerá, por mayoría cualificada, las dietas de los miembros del Comité.
Artículo 259 (antiguo artículo 195)
Para el nombramiento de los miembros del Comité, cada Estado miembro propondrá al Consejo una lista que contenga doble número de candidatos que puestos atribuidos a sus nacionales.
La composición del Comité deberá tener en cuenta la necesidad de garantizar una representación adecuada de los diferentes sectores de la vida económica y social.
El Consejo consultará a la Comisión.
Podrá recabar la opinión de las organizaciones europeas representativas de los diferentes sectores económicos y sociales interesados en las actividades de la Comunidad.
Artículo 260 (antiguo artículo 196)
El Comité designará de entre sus miembros al presidente y a la Mesa, por un período de dos años.
Establecerá su reglamento interno.
El Comité será convocado por su presidente, a instancia del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo 261 (antiguo artículo 197)
El Comité comprenderá secciones especializadas para las principales materias contempladas en el presente Tratado.
Las secciones especializadas desarrollarán su actividad en el ámbito de las competencias generales del Comité.
Las secciones especializadas no podrán ser consultadas con independencia del Comité.
Por otra parte, podrán establecerse, dentro del Comité, subcomités encargados de elaborar proyectos de dictámenes sobre cuestiones o materias determinadas, que someterán a la deliberación del Comité.
El reglamento interno establecerá las modalidades de composición y las normas relativas a la competencia de las secciones especializadas y de los subcomités.
Artículo 262 (antiguo artículo 198)
El Comité será preceptivamente consultado por el Consejo o por la Comisión, en los casos previstos en el presente Tratado.
Estas instituciones podrán consultarle en todos aquellos casos en que lo consideren oportuno.
Podrá tomar la iniciativa de emitir un dictamen cuando lo juzgue oportuno.
Si lo estimaren necesario, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mes a partir de la fecha de la notificación que, a tal fin, se curse al presidente.
El dictamen del Comité y el de la sección especializada serán remitidos al Consejo y a la Comisión, junto con un acta de las deliberaciones.
El Comité podrá ser consultado por el Parlamento Europeo.
El Comité de las Regiones
Artículo 263 (antiguo artículo 198 A)
Se crea un comité de carácter consultivo compuesto por representantes de los entes regionales y locales, denominado en lo sucesivo «Comité de las Regiones».
Tratado constitutivo de la Comunidad europea
El número de miembros del Comité será el siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Los miembros del Comité, así como un número igual de suplentes, serán nombrados por el Consejo por unanimidad, a propuesta de sus respectivos Estados miembros, para un período de cuatro años. Su mandato será renovable.
Ningún miembro del Comité podrá ser simultáneamente miembro del Parlamento Europeo.
Los miembros del Comité no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con absoluta independencia, en interés general de la Comunidad.
Artículo 264 (antiguo artículo 198 B)
El Comité de las Regiones designará de entre sus miembros al presidente y a la Mesa, por un período de dos años.
Establecerá su reglamento interno.
El Comité será convocado por su presidente, a instancia del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo 265 (antiguo artículo 198 C)
El Comité de las Regiones será consultado por el Consejo o por la Comisión, en los casos previstos en el presente Tratado y en cualesquiera otros, en particular aquellos que afecten a la cooperación transfronteriza, en que una de estas dos instituciones lo estime oportuno.
Si lo estimaren necesario, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mes a partir de la fecha de la notificación que, a tal fin, se curse al presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
Cuando el Comité Económico y Social sea consultado en aplicación del artículo 262, el Con sejo o la Comisión informarán al Comité de las Regiones de esta solicitud de dictamen.
El Comité de las Regiones podrá emitir un dictamen al respecto cuando estime que hay intereses regionales específicos en juego.
El Comité de las Regiones podrá ser consultado por el Parlamento Europeo.
Podrá emitir un dictamen por propia iniciativa cuando lo considere conveniente.
El dictamen del Comité será remitido al Consejo y a la Comisión, junto con el acta de las deliberaciones.
El Banco Europeo de Inversiones
Artículo 266 (antiguo artículo 198 D)
El Banco Europeo de Inversiones tendrá personalidad jurídica.
Serán miembros del Banco Europeo de Inversiones los Estados miembros.
Los Estatutos del Banco Europeo de Inversiones figuran en un protocolo anejo al presente Tratado.
Artículo 267 (antiguo artículo 198 E)
El Banco Europeo de Inversiones tendrá por misión contribuir al desarrollo equilibrado y estable del mercado común en interés de la Comunidad, recurriendo a los mercados de capitales y a sus propios recursos.
A tal fin, el Banco facilitará, mediante la concesión de préstamos y garantías y sin perseguir fines lucrativos, la financiación, en todos los sectores de la economía, de los proyectos siguientes: a) proyectos para el desarrollo de las regiones más atrasadas, b) proyectos que tiendan a la modernización o reconversión de empresas o a la creación de nuevas actividades necesarias para el progresivo establecimiento del mercado común que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos me dios de financiación existentes en cada uno de los Estados miembros, c) proyectos de interés común a varios Estados miembros que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada uno de los Estados miembros.
En el cumplimiento de su misión, el Banco facilitará la financiación de programas de inversión en combinación con acciones de los fondos estructurales y otros instrumentos financieros de la Comunidad.
Tratado constitutivo de la Comunidad europea
DISPOSICIONES FINANCIERAS
Artículo 268 (antiguo artículo 199)
Todos los ingresos y gastos de la Comunidad, incluidos los del Fondo Social Europeo, deberán estar comprendidos en las previsiones correspondientes a cada ejercicio presupuestario y consignados en el presupuesto.
Los gastos administrativos que causen a las instituciones las disposiciones del Tratado de la Unión relativas a la política exterior y de seguridad común y a la cooperación en los ámbitos de la justicia y de los asuntos de interior correrán a cargo del presupuesto.
Los gastos operativos que origine la ejecución de dichas disposiciones podrán correr a cargo del presupuesto, en las condiciones que establezcan las citadas disposiciones.
El presupuesto deberá estar equilibrado en cuanto a ingresos y gastos.
Artículo 269 (antiguo artículo 201)
Sin perjuicio del concurso de otros ingresos, el presupuesto será financiado íntegramente con cargo a los recursos propios.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones relativas al sistema de recursos propios de la Comunidad, recomendando a los Estados miembros su adopción de conformidad con sus respectivas normas constitucionales.
Artículo 270 (antiguo artículo 201 A)
A fin de garantizar la disciplina presupuestaria, la Comisión no hará ninguna propuesta de acto comunitario ni modificará sus propuestas ni adoptará ninguna medida de ejecución que pueda incidir de manera considerable en el presupuesto, sin garantizar que la propuesta o medida pueda ser financiada dentro del límite de los recursos propios de las Comunidades que resulte de las disposiciones fijadas por el Consejo en virtud del artículo 269.
Artículo 271 (antiguo artículo 202)
Los gastos consignados en el presupuesto serán autorizados para el período de un ejercicio presupuestario, salvo disposición en contrario del reglamento adoptado en virtud del artículo 279.
En las condiciones que se determinen en aplicación del artículo 279, los créditos que no co rrespondan a gastos de personal y que queden sin utilizar al final del ejercicio presupuestario sólo podrán ser prorrogados hasta el ejercicio siguiente.
Los créditos se especificarán por capítulos, que agruparán los gastos según su naturaleza o destino y se subdividirán, en la medida en que fuere necesario, de conformidad con el reglamento adoptado en virtud del artículo 279.
Los gastos del Parlamento Europeo, del Consejo, de la Comisión y del Tribunal de Justicia figurarán en partidas separadas del presupuesto, sin perjuicio de un régimen especial para determinados gastos comunes.
Artículo 272 (antiguo artículo 203)
El ejercicio presupuestario comenzará el 1 de enero y finalizará el 31 de diciembre.
Cada una de las instituciones de la Comunidad elaborará, antes del 1 de julio, un estado de los gastos previstos.
La Comisión reunirá estas previsiones en un anteproyecto de presupuesto al que adjuntará un dictamen, que podrá contener previsiones diferentes.
Este anteproyecto comprenderá una previsión de ingresos y una previsión de gastos.
La Comisión presentará al Consejo el anteproyecto de presupuesto, a más tardar, el 1 de septiembre del año que preceda al de su ejecución.
El Consejo consultará a la Comisión y, en su caso, a las demás instituciones interesadas, siempre que pretenda apartarse de este anteproyecto.
El Consejo establecerá, por mayoría cualificada, el proyecto de presupuesto y lo remitirá al Parlamento Europeo.
El proyecto de presupuesto deberá ser presentado al Parlamento Europeo, a más tardar, el 5 de octubre del año que preceda al de su ejecución.
El Parlamento Europeo tendrá derecho a enmendar, por mayoría de los miembros que lo componen, el proyecto de presupuesto y a proponer al Consejo, por mayoría absoluta de los votos emitidos, modificaciones al proyecto respecto de los gastos que resulten obligatoria mente del Tratado o de los actos adoptados en virtud de éste.
Si, en el plazo de cuarenta y cinco días desde la comunicación de dicho proyecto de presupuesto, el Parlamento Europeo hubiere dado su aprobación, el presupuesto quedará definitivamente aprobado.
Si, en este plazo, el Parlamento Europeo no hubiere enmendado el proyecto de presupuesto ni propuesto modificaciones a éste, el presupuesto se considerará definitivamente aprobado.
Si, en este plazo, el Parlamento Europeo hubiere aprobado enmiendas o propuesto modifica ciones, el proyecto de presupuesto así enmendado o acompañado de las propuestas de modificación será remitido al Consejo.
Tratado constitutivo de la Comunidad europea
El Consejo, después de haber deliberado sobre dicho proyecto de presupuesto con la Comisión y, en su caso, con las demás instituciones interesadas, decidirá en las condiciones siguientes: a) el Consejo podrá, por mayoría cualificada, modificar cada una de las enmiendas aprobadas por el Parlamento Europeo; b) en cuanto a las propuestas de modificación:
— si una modificación propuesta por el Parlamento Europeo no tuviere por efecto aumentar el importe global de los gastos de una institución debido, en particular, al hecho de que el aumento de los gastos a que aquélla diere lugar quedaría expresamente compensado con una o varias propuestas de modificación, que supondrían una disminución correspondiente de los gastos, el Consejo podrá, por mayoría cualificada, rechazar esta propuesta de modificación.
A falta de decisión denegatoria, la propuesta de modifica ción será aceptada;
— si una modificación propuesta por el Parlamento Europeo tuviere por efecto aumentar el importe global de los gastos de una institución, el Consejo podrá, por mayoría cualificada, aceptar la propuesta de modificación.
A falta de decisión de aceptación, la propuesta de modificación será rechazada;
— si, en aplicación de las disposiciones de uno de los dos párrafos anteriores, el Consejo hubiere rechazado una propuesta de modificación, éste podrá, por mayoría cualificada, bien mantener el importe consignado en el proyecto de presupuesto o bien fijar otro distinto.
El proyecto de presupuesto será modificado en función de las propuestas de modificación aceptadas por el Consejo.
Si, en el plazo de quince días desde la comunicación de dicho proyecto de presupuesto, el Consejo no hubiere modificado ninguna de las enmiendas aprobadas por el Parlamento Euro peo y se hubieren aceptado las propuestas de modificación, presentadas por éste, el presupuesto se considerará definitivamente aprobado.
El Consejo notificará al Parlamento Europeo que no ha modificado ninguna de las enmiendas y que se han aceptado las propuestas de modifica ción.
Si, en este plazo, el Consejo hubiere modificado una o varias de las enmiendas aprobadas por el Parlamento Europeo, o se hubieren rechazado o modificado las propuestas de modificación presentadas por éste, el proyecto de presupuesto modificado será remitido de nuevo al Parlamento Europeo.
El Consejo expondrá a éste el resultado de sus deliberaciones.
En el plazo de quince días desde la comunicación de dicho proyecto de presupuesto, el Parlamento Europeo, informado del curso dado a sus propuestas de modificación, podrá, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos, enmendar o rechazar las modificaciones introducidas por el Consejo a sus enmiendas y aprobará, en consecuencia, el presupuesto.
Si, en este plazo, el Parlamento Europeo no se hubiere pronunciado, el presupuesto se considerará definitivamente aprobado.
Cuando el procedimiento previsto en el presente artículo hubiere concluido, el presidente del Parlamento Europeo declarará que el presupuesto ha quedado definitivamente aprobado.
Sin embargo, el Parlamento Europeo, por mayoría de los miembros que lo componen y de las dos terceras partes de los votos emitidos, podrá, por motivos importantes, rechazar el proyecto de presupuesto y pedir que se le someta un nuevo proyecto.
Cada año se fijará, para el conjunto de gastos distintos de los que resulten obligatoria mente del Tratado o de los actos adoptados en virtud de éste, un tipo máximo de aumento en relación con los gastos de la misma naturaleza del ejercicio en curso.
La Comisión, después de haber consultado al Comité de Política Económica, establecerá este tipo máximo, que resultará:
— de la evolución del producto nacional bruto de la Comunidad expresado en volumen,
— de la variación media de los presupuestos de los Estados miembros,
— de la evolución del coste de vida en el transcurso del último ejercicio.
El tipo máximo será comunicado, antes del 1 de mayo, a todas las instituciones de la Comunidad.
Éstas estarán obligadas a respetarlo durante el procedimiento presupuestario, sin perjuicio de lo dispuesto en los párrafos cuarto y quinto del presente apartado.
Si, respecto de los gastos distintos de los que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste, el tipo de aumento que dimane del proyecto de presupuesto establecido por el Consejo fuere superior a la mitad del tipo máximo, el Parlamento Europeo podrá, en el ejercicio de su derecho de enmienda, aumentar aún el importe total de dichos gastos hasta el límite de la mitad del tipo máximo.
Cuando el Parlamento Europeo, el Consejo o la Comisión estimaren que las actividades de las Comunidades requieren que se sobrepase el tipo determinado según el procedimiento estable cido en el presente apartado, se podrá fijar un nuevo tipo mediante acuerdo entre el Consejo, por mayoría cualificada, y el Parlamento Europeo, por mayoría de los miembros que lo com ponen y de las tres quintas partes de los votos emitidos.
Cada institución ejercerá las competencias que le atribuye el presente artículo, respetando las disposiciones del Tratado y de los actos adoptados en virtud de éste, especialmente en materia de recursos propios de las Comunidades y de equilibrio entre ingresos y gastos.
Artículo 273 (antiguo artículo 204)
Si, al iniciarse un ejercicio presupuestario, no se hubiere votado aún el presupuesto, los gastos podrán efectuarse mensualmente por capítulos o por otra subdivisión, según lo dispuesto en el reglamento adoptado en virtud del artículo 279, dentro del límite de la doceava parte de los créditos consignados en el presupuesto del ejercicio precedente, sin que esta medida pueda
Tratado constitutivo de la Comunidad europea
153 tener por efecto poner a disposición de la Comisión créditos superiores a la doceava parte de los previstos en el proyecto de presupuesto, en curso de elaboración.
El Consejo, por mayoría cualificada, podrá autorizar gastos que excedan de la doceava parte, siempre que se respeten las restantes condiciones establecidas en el párrafo primero.
Si esta decisión se refiere a gastos distintos de los que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste, el Consejo la transmitirá inmediatamente al Parlamento Europeo. En un plazo de treinta días, el Parlamento Europeo, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos, podrá tomar una decisión distinta sobre tales gastos respecto de la parte que exceda de la doceava parte con templada en el párrafo primero.
Esta parte de la decisión del Consejo quedará en suspenso hasta que el Parlamento Europeo haya tomado una decisión.
Si, en el plazo mencionado, el Parlamento Europeo no hubiere tomado una decisión distinta de la del Consejo, esta última será considerada como definitivamente adoptada.
Las decisiones a que se refieren los párrafos segundo y tercero deberán prever las medidas necesarias en materia de recursos para asegurar la aplicación del presente artículo.
Artículo 274 (antiguo artículo 205)
La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el presupuesto de conformidad con las disposiciones de los reglamentos adoptados en virtud del artículo 279, con arreglo al principio de buena gestión financiera.
Los Estados miembros cooperarán con la Comisión para garantizar que los créditos autorizados se utilizan de acuerdo con el principio de buena gestión financiera.
El reglamento determinará las formas específicas de participación de cada institución en la ejecución de sus propios gastos.
Dentro del presupuesto, la Comisión podrá transferir créditos de capítulo a capítulo o de subdivisión a subdivisión, con los límites y en las condiciones que establezca el reglamento adoptado en virtud del artículo 279.
Artículo 275 (antiguo artículo 205 bis)
La Comisión presentará cada año al Consejo y al Parlamento Europeo las cuentas del ejercicio cerrado relativas a las operaciones del presupuesto.
Además, les remitirá un balance financiero del activo y pasivo de la Comunidad.
Artículo 276 (antiguo artículo 206)
El Parlamento Europeo, por recomendación del Consejo, que decidirá por mayoría cualificada, aprobará la gestión de la Comisión en la ejecución del presupuesto.
A tal fin, examinará, después del Consejo, las cuentas y el balance financiero mencionados en el artículo 275, el informe anual del Tribunal de Cuentas, acompañado de las respuestas de las instituciones controladas a las observaciones del Tribunal de Cuentas, la declaración de fiabilidad a que se refiere el párrafo segundo del apartado 1 del artículo 248 y los informes especiales pertinentes del Tribunal de Cuentas.
Antes de aprobar la gestión de la Comisión, o con cualquier otra finalidad relacionada con el ejercicio de las atribuciones de ésta en materia de ejecución del presupuesto, el Parlamento Europeo podrá solicitar explicaciones a la Comisión sobre la ejecución de los gastos o el funcionamiento de los sistemas de fiscalización financiera.
La Comisión facilitará al Parlamento Europeo, a instancia de éste, toda la información necesaria.
La Comisión hará todo lo necesario para dar efecto a las observaciones que acompañen a las decisiones de aprobación de la gestión y las demás observaciones del Parlamento Europeo relativas a la ejecución de los gastos, así como a los comentarios que acompañen a las recomendaciones de aprobación adoptadas por el Consejo.
A instancia del Parlamento Europeo o del Consejo, la Comisión informará acerca de las medidas adoptadas como consecuencia de dichas observaciones y comentarios y, en particular, acerca de las instrucciones impartidas a los servicios encargados de la ejecución del presupuesto.
Dichos informes se enviarán también al Tribunal de Cuentas.
Artículo 277 (antiguo artículo 207)
El presupuesto se establecerá en la unidad de cuenta fijada de conformidad con las disposiciones del reglamento adoptado en virtud del artículo 279.
Artículo 278 (antiguo artículo 208)
La Comisión podrá transferir a la moneda de uno de los Estados miembros los activos que posea en la moneda de otro Estado miembro, en la medida necesaria para que puedan ser utilizados para los fines que les asigna el presente Tratado, siempre que informe de ello a las autoridades competentes de los Estados miembros interesados.
La Comisión evitará, en la me dida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en las monedas que precise.
La Comisión se relacionará con cada uno de los Estados miembros por intermedio de la autoridad que éstos designen.
Para la ejecución de las operaciones financieras, la Comisión recurrirá al banco de emisión del Estado miembro interesado, o a otra institución financiera autorizada por éste.
Artículo 279 (antiguo artículo 209)
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas: a) adoptará los reglamentos financieros que habrán de especificar, en particular, las modalidades de adopción y ejecución del presupuesto, así como las referentes a la rendición y cen sura de cuentas; - ¡dau b) fijará las modalidades y el procedimiento con arreglo a los cuales deberán ponerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Comunidad y definirá las medidas que deban aplicarse para hacer frente, en su caso, a las necesidades de tesorería; c) determinará las normas y organizará el control de la responsabilidad de los interventores, de los ordenadores de pagos y contables.
Tratado constitutivo de la Comunidad europea
Artículo 280 (antiguo artículo 209 A)
La Comunidad y los Estados miembros combatirán el fraude y toda actividad ilegal que afecte a los intereses financieros de la Comunidad mediante medidas adoptadas en virtud de lo dispuesto en el presente artículo, que deberán tener un efecto disuasorio y ser capaces de ofrecer una protección eficaz en los Estados miembros.
Los Estados miembros adoptarán para combatir el fraude que afecte a los intereses financieros de la Comunidad las mismas medidas que para combatir el fraude que afecte a sus propios intereses financieros.
Sin perjuicio de otras disposiciones del presente Tratado, los Estados miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Comunidad contra el fraude.
A tal fin, organizarán, junto con la Comisión, una colaboración estrecha y regular entre las autoridades competentes.
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Tribunal de Cuentas, adoptará las medidas necesarias en los ámbitos de la prevención y lucha contra el fraude que afecte a los intereses financieros de la Comunidad con miras a ofrecer una protección eficaz y equivalente en los Estados miembros.
Dichas medidas no se referirán a la aplicación de la legislación penal nacional ni a la administración nacional de la justicia.
La Comisión, en cooperación con los Estados miembros, presentará anualmente al Parlamento Europeo y al Consejo un informe sobre las medidas adoptadas para la aplicación del presente artículo.
DISPOSICIONES GENERALES Y FINALES
Artículo 281 (antiguo artículo 210)
La Comunidad tendrá personalidad jurídica.
Artículo 282 (antiguo artículo 211)
La Comunidad gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir o enajenar bienes muebles e inmuebles y comparecer en juicio.
A tal fin, estará representada por la Comisión.
Artículo 283 (antiguo artículo 212)
El Consejo, a propuesta de la Comisión y previa consulta a las demás instituciones interesadas, establecerá, por mayoría cualificada, el estatuto de los funcionarios de las Comunidades Euro peas y el régimen aplicable a los otros agentes de dichas Comunidades.
Artículo 284 (antiguo artículo 213)
Para la realización de las funciones que le son atribuidas, la Comisión podrá recabar todo tipo de informaciones y proceder a todas las comprobaciones necesarias, dentro de los límites y en las condiciones fijados por el Consejo, de conformidad con las disposiciones del presente Tratado. tado.
Artículo 285 (antiguo artículo 213 A)
Sin perjuicio de lo dispuesto en el artículo 5 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, el Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará medidas para la elaboración de estadísticas cuando sean necesarias para la realización de las actividades de la Comunidad.
La elaboración de estadísticas comunitarias se ajustará a la imparcialidad, fiabilidad, objetividad, independencia científica, rentabilidad y al secreto estadístico, y no ocasionará cargas excesivas a los operadores económicos.
Artículo 286 (antiguo artículo 213 B)
A partir del 1 de enero de 1999, los actos comunitarios relativos a la protección de las personas respecto del tratamiento de datos personales y a la libre circulación de dichos datos serán de aplicación a las instituciones y organismos establecidos por el presente Tratado o sobre la base del mismo.
Con anterioridad a la fecha indicada en el apartado 1, el Consejo establecerá, con arreglo al procedimiento previsto en el artículo 251, un organismo de vigilancia independiente, responsable de controlar la aplicación de dichos actos comunitarios a las instituciones y organismos de la Comunidad y adoptará, en su caso, cualesquiera otras disposiciones pertinentes.
Artículo 287 (antiguo artículo 214)
Los miembros de las instituciones de la Comunidad, los miembros de los comités, así como los funcionarios y agentes de la Comunidad estarán obligados, incluso después de haber cesado en sus cargos, a no divulgar las informaciones que, por su naturaleza, estén amparadas por el secreto profesional y, en especial, los datos relativos a las empresas y que se refieran a sus relaciones comerciales o a los elementos de sus costes.
Artículo 288 (antiguo artículo 215)
La responsabilidad contractual de la Comunidad se regirá por la ley aplicable al contrato de que se trate.
En materia de responsabilidad extracontractual, la Comunidad deberá reparar los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
Tratado constitutivo de la Comunidad europea
El segundo párrafo se aplicará en las mismas condiciones a los danos causados por el Banco Central Europeo o por sus agentes en el ejercicio de sus funciones.
La responsabilidad personal de los agentes ante la Comunidad se regirá por las disposiciones de su estatuto o el régimen que les sea aplicable.
Artículo 289 (antiguo artículo 216)
La sede de las instituciones de la Comunidad será fijada de común acuerdo por los Gobiernos de los Estados miembros.
Artículo 290 (antiguo artículo 217)
El régimen lingüístico de las instituciones de la Comunidad será fijado por el Consejo, por unanimidad, sin perjuicio de las disposiciones previstas en el reglamento del Tribunal de Justi-
Artículo 291 (antiguo artículo 218)
La Comunidad gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo de 8 de abril de 1965 sobre los privilegios y las inmunidades de las Comunidades Europeas.
Lo mismo se aplicará al Banco Central Europeo, al Instituto Monetario Europeo y al Banco Europeo de Inversiones.
Artículo 292 (antiguo artículo 219)
Los Estados miembros se comprometen a no someter las controversias relativas a la interpretación o aplicación del presente Tratado a un procedimiento de solución distinto de los previstos en este mismo Tratado.
Artículo 293 (antiguo artículo 220)
Los Estados miembros entablarán, en tanto sea necesario, negociaciones entre sí, a fin de asegurar en favor de sus nacionales:
— la protección de las personas, así como el disfrute y la tutela de los derechos, en las condiciones reconocidas por cada Estado a sus propios nacionales;
— la supresión de la doble imposición dentro de la Comunidad;
— el reconocimiento recíproco de las sociedades definidas en el párrafo segundo del artículo 48, el mantenimiento de la personalidad jurídica en caso de traslado de su sede de un país a otro, y la posibilidad de fusión de sociedades sujetas a legislaciones nacionales diferentes; rentes;
— la simplificación de las formalidades a que están sometidos el reconocimiento y la ejecución recíprocos de las decisiones judiciales y de los laudos arbitrales.
Artículo 294 (antiguo artículo 221)
Los Estados miembros aplicarán a los nacionales de los demás Estados miembros el trato de nacional en lo que respecta a su participación financiera en el capital de las sociedades definidas en el artículo 48, sin perjuicio de la aplicación de las restantes disposiciones del presente Tratado.
Artículo 295 (antiguo artículo 222)
El presente Tratado no prejuzga en modo alguno el régimen de la propiedad en los Estados miembros.
Artículo 296 (antiguo artículo 223)
Las disposiciones del presente Tratado no obstarán a las normas siguientes: a) ningún Estado miembro estará obligado a facilitar información cuya divulgación considere contraria a los intereses esenciales de su seguridad; b) todo Estado miembro podrá adoptar las medidas que estime necesarias para la protección de los intereses esenciales de su seguridad y que se refieran a la producción o al comercio de armas, municiones y material de guerra; estas medidas no deberán alterar las condiciones de competencia en el mercado común respecto de los productos que no estén destinados a fines específicamente militares.
El Consejo, por unanimidad y a propuesta de la Comisión, podrá introducir modificaciones en la lista, que estableció el 15 de abril de 1958, de los productos sujetos a las disposiciones de la letra b) del apartado 1.
Artículo 297 (antiguo artículo 224)
Los Estados miembros se consultarán a fin de adoptar de común acuerdo las disposiciones necesarias para evitar que el funcionamiento del mercado común resulte afectado por las me didas que un Estado miembro pueda verse obligado a adoptar en caso de graves disturbios internos que alteren el orden público, en caso de guerra o de grave tensión internacional que constituya una amenaza de guerra, o para hacer frente a las obligaciones contraídas por el mismo para el mantenimiento de la paz y la seguridad internacional.
Artículo 298 (antiguo artículo 225)
Si algunas de las medidas adoptadas en los casos previstos en los artículos 296 y 297 tuvieren por efecto falsear las condiciones de competencia en el mercado común, la Comisión examinará con el Estado interesado las condiciones con arreglo a las cuales dichas medidas podrán adaptarse a las normas establecidas en el presente Tratado.
No obstante el procedimiento previsto en los artículos 226 y 227, la Comisión o cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia si considera que otro Estado miembro abusa de las facultades previstas en los artículos 296 y 297.
El Tribunal de Justicia resolverá a puerta cerrada.
Tratado constitutivo de la Comunidad europea
Artículo 299 (antiguo artículo 227)
El presente Tratado se aplicará al Reino de Bélgica, al Reino de Dinamarca, a la República Federal de Alemania, a la República Helénica, al Reino de España, a la República Francesa, a Irlanda, a la República Italiana, al Gran Ducado de Luxemburgo, al Reino de los Países Bajos, a la República de Austria, a la República Portuguesa, a la República de Finlandia, al Reino de Suécia y al Reino Unido de Gran Bretaña e Irlanda del Norte.
Las disposiciones del presente Tratado se aplicarán a los departamentos franceses de Ultramar, las Azores, Madeira y las islas Canarias.
No obstante, teniendo en cuenta la situación estructural social y económica de los departamentos franceses de Ultramar, las Azores, Madeira y las islas Canarias, caracterizada por su gran lejanía, insularidad, reducida superficie, relieve y clima adversos y dependencia económica de un reducido número de productos, factores cuya persistencia y combinación perjudican gravemente a su desarrollo, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará medidas específicas orientadas, en particular, a fijar las condiciones para la aplicación del presente Tratado en dichas regiones, incluidas las políticas comunes.
El Consejo, al adoptar las medidas pertinentes contempladas en el párrafo segundo, tendrá en cuenta ámbitos tales como las políticas aduanera y comercial, la política fiscal, las zonas francas, las políticas agrícola y pesquera, las condiciones de abastecimiento de materias primas y de bienes de consumo esenciales, las ayudas públicas y las condiciones de acceso a los fondos estructurales y a los programas horizontales comunitarios.
El Consejo adoptará las medidas contempladas en el párrafo segundo teniendo en cuenta las características y exigencias especiales de las regiones ultraperiféricas, sin poner en peligro la integridad y coherencia del ordenamiento jurídico comunitario, incluido el mercado interior y las políticas comunes.
Los países y territorios de Ultramar, cuya lista figura en el Anexo II del presente Tratado, estarán sometidos al régimen especial de asociación definido en la cuarta parte de este Tratado.
El presente Tratado no se aplicará a los países y territorios de Ultramar no mencionados en la lista antes citada que mantengan relaciones especiales con el Reino Unido de Gran Bretaña e Irlanda del Norte.
Las disposiciones del presente Tratado se aplicarán a los territorios europeos cuyas relaciones exteriores asuma un Estado miembro.
Las disposiciones del presente Tratado se aplicarán a las islas Aland de conformidad con las disposiciones del Protocolo n° 2 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suécia.
No obstante lo dispuesto en los apartados precedentes: a) el presente Tratado no se aplicará a las islas Feroe; b) el presente Tratado no se aplicará a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre; c) las disposiciones del presente Tratado sólo serán aplicables a las islas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas islas en el Tratado relativo a la adhesión de nuevos Estados miembros a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, firmado el 22 de enero de 1972.
Artículo 300 (antiguo artículo 228)
En los casos en que las disposiciones del presente Tratado prevean la celebración de acuerdos entre la Comunidad y uno o más Estados u organizaciones internacionales, la Comisión presentará recomendaciones al Consejo, el cual autorizará a aquélla la apertura de las negociaciones necesarias.
Dichas negociaciones serán llevadas a cabo por la Comisión, en con sulta con los comités especiales designados por el Consejo para que la asistan en dicha función y de acuerdo con las directrices que el Consejo pueda marcarle.
En el ejercicio de las competencias que le atribuye el presente apartado, el Consejo decidirá por mayoría cualificada, excepto en los casos en los que el párrafo primero del apartado 2 dispone que el Consejo decidirá por unanimidad.
Sin perjuicio de las competencias reconocidas a la Comisión en este ámbito, la firma, que podrá ir acompañada de una decisión sobre la aplicación provisional antes de la entrada en vigor, y la celebración de los acuerdos serán decididas por el Consejo, por mayoría cualificada, a propuesta de la Comisión.
El Consejo decidirá por unanimidad cuando el acuerdo se refiera a un ámbito en el que sea necesaria la unanimidad para la adopción de reglas internas o se trate de uno de los mencionados en el artículo 310.
Como excepción a lo dispuesto en el apartado 3, se aplicarán los mismos procedimientos para la decisión de suspender la aplicación de un acuerdo y para el establecimiento de posiciones que deban adoptarse en nombre de la Comunidad en un organismo creado por un acuerdo basado en el artículo 310, cuando dicho organismo deba adoptar decisiones que surtan efectos jurídicos, excepto las decisiones que completen o modifiquen el marco institucional del acuerdo.
Se informará de forma plena e inmediata al Parlamento Europeo acerca de toda decisión adoptada con arreglo al presente apartado relativa a la aplicación provisional o la suspensión de acuerdos, o al establecimiento de la posición de la Comunidad en algún organismo creado por un acuerdo basado en el artículo 310.
Salvo para los acuerdos contemplados en el apartado 3 del artículo 133, el Consejo con cluirá los acuerdos previa consulta al Parlamento Europeo, incluso cuando se trate de un ámbito en el que resulte necesario el procedimiento contemplado en el artículo 251 o el con templado en el artículo 252 para la adopción de reglas internas. El Parlamento Europeo emi-
Tratado constitutivo de la Comunidad europea
161 tira su dictamen en un plazo que el Consejo podrá fijar según la urgencia.
De no mediar dictamen al término de dicho plazo, el Consejo podrá pronunciarse sin él.
No obstante lo dispuesto en el párrafo anterior, se concluirán previo dictamen conforme del Parlamento Europeo los acuerdos contemplados en el artículo 310 así como los demás acuerdos que creen un marco institucional específico al organizar procedimientos de cooperación, los acuerdos que tengan implicaciones presupuestarias importantes para la Comunidad y los acuerdos que impliquen una modificación de un acto aprobado con arreglo al procedimiento previsto en el artículo 251.
En caso de urgencia, el Consejo y el Parlamento Europeo podrán fijar un plazo para la emi sión del dictamen conforme.
Al concluir un acuerdo, el Consejo, no obstante lo dispuesto en el apartado 2, podrá autorizar a la Comisión para que apruebe en nombre de la Comunidad las adaptaciones para cuya adopción dicho acuerdo prevea un procedimiento simplificado o la intervención de un órgano creado por el acuerdo, sometiendo, si procede, dicha autorización a condiciones específicas. cíficas.
Cuando el Consejo tenga intención de celebrar acuerdos que impliquen enmiendas al presente Tratado, éstas deberán adoptarse previamente según el procedimiento previsto en el artículo 48 del Tratado de la Unión Europea.
El Consejo, la Comisión o un Estado miembro podrán solicitar el dictamen del Tribunal de Justicia sobre la compatibilidad de cualquier acuerdo previsto con las disposiciones del presente Tratado.
Cuando el dictamen del Tribunal de Justicia sea negativo, el acuerdo sólo podrá entrar en vigor en las condiciones establecidas en el artículo 48 del Tratado de la Unión Europea.
Los acuerdos celebrados en las condiciones mencionadas en el presente artículo serán vinculantes para las instituciones de la Comunidad, así como para los Estados miembros.
Artículo 301 (antiguo artículo 228 A)
Cuando una posición común o una acción común, adoptadas con arreglo a las disposiciones del Tratado de la Unión Europea relativas a la política exterior y de seguridad común, impliquen una acción de la Comunidad para interrumpir o reducir parcialmente o en su totalidad las relaciones económicas con uno o varios terceros países, el Consejo adoptará las medidas urgentes necesarias.
El Consejo decidirá por mayoría cualificada a propuesta de la Comisión.
Artículo 302 (antiguo artículo 229)
La Comisión deberá asegurar el mantenimiento de todo tipo de relaciones adecuadas con los órganos de las Naciones Unidas y de sus organismos especializados.
La Comisión mantendrá también relaciones apropiadas con todas las organizaciones interna cionales.
Artículo 303 (antiguo artículo 230)
La Comunidad establecerá todo tipo de cooperación adecuada con el Consejo de Europa.
Artículo 304 (antiguo artículo 231)
La Comunidad establecerá con la Organización de Cooperación y Desarrollo Económico una estrecha colaboración, cuyas modalidades se determinarán de común acuerdo.
Artículo 305 (antiguo artículo 232)
Las disposiciones del presente Tratado no modificarán las del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, en particular por lo que respecta a los derechos y obligaciones de los Estados miembros, las competencias de las instituciones de dicha Comunidad y las normas establecidas en dicho Tratado para el funcionamiento del mercado común del carbón y del acero.
Las disposiciones del presente Tratado no afectarán a las estipulaciones del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 306 (antiguo artículo 233)
Las disposiciones del presente Tratado no obstarán a la existencia y perfeccionamiento de las uniones regionales entre Bélgica y Luxemburgo, así como entre Bélgica, Luxemburgo y los Países Bajos, en la medida en que los objetivos de dichas uniones regionales no sean alcanzados mediante la aplicación del presente Tratado.
Artículo 307 (antiguo artículo 234)
Las disposiciones del presente Tratado no afectarán a los derechos y obligaciones que resulten de convenios celebrados, con anterioridad al 1 de enero de 1958 o, para los Estados que se hayan adherido, con anterioridad a la fecha de su adhesión, entre uno o varios Estados miembros, por una parte, y uno o varios terceros Estados, por otra.
En la medida en que tales convenios sean incompatibles con el presente Tratado, el Estado o los Estados miembros de que se trate recurrirán a todos los medios apropiados para eliminar las incompatibilidades que se hayan observado.
En caso necesario, los Estados miembros se prestarán ayuda mutua para lograr tal finalidad y adoptarán, en su caso, una postura común.
En la aplicación de los convenios mencionados en el párrafo primero, los Estados miembros tendrán en cuenta el hecho de que las ventajas concedidas en el presente Tratado por cada uno de los Estados miembros son parte integrante del establecimiento de la Comunidad y están, por ello, inseparablemente ligadas a la creación de instituciones comunes, a la atribución de competencias en favor de estas últimas y a la concesión de las mismas ventajas por parte de los demás Estados miembros.
Tratado constitutivo de la Comunidad europea
Artículo 308 (antiguo artículo 235)
Cuando una acción de la Comunidad resulte necesaria para lograr, en el funcionamiento del mercado común, uno de los objetivos de la Comunidad, sin que el presente Tratado haya previsto los poderes de acción necesarios al respecto, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones pertinentes. tes.
Artículo 309 (antiguo artículo 236)
Cuando, en virtud de lo dispuesto en el apartado 2 del artículo 7 del Tratado de la Unión Europea, se haya adoptado la decisión de dejar en suspenso los derechos de voto del representante del gobierno de un Estado miembro, dichos derechos de voto también quedarán en suspenso por lo que respecta al presente Tratado.
Además, cuando se haya constatado, conforme al apartado 1 del artículo 7 del Tratado de la Unión Europea, la existencia de una violación grave y persistente por parte de un Estado miembro de principios contemplados en el apartado 1 del artículo 6 de dicho Tratado, el Consejo, por mayoría cualificada, podrá decidir que se suspendan determinados derechos de rivados de la aplicación del presente Tratado al Estado miembro de que se trate.
Al proceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma para los derechos y obligaciones de las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate, derivadas del presente Tratado continuarán, en cualquier caso, siendo vinculantes para dicho Estado.
El Consejo podrá decidir posteriormente, por mayoría cualificada, la modificación o re vocación de las medidas adoptadas de conformidad con el apartado 2 como respuesta a cambios en la situación que motivó su imposición.
Al adoptar las decisiones contempladas en los apartados 2 y 3, el Consejo decidirá sin tener en cuenta los votos del representante del gobierno del Estado miembro de que se trate.
Como excepción a lo dispuesto en el apartado 2 del artículo 205, la mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en el apartado 2 del artículo 205.
El presente apartado se aplicará asimismo en el supuesto de suspensión de los derechos de voto con arreglo al apartado 1.
En tales casos, las decisiones que requieran la unanimidad se adoptarán sin el voto del representante del gobierno del Estado miembro de que se trate.
Artículo 310 (antiguo artículo 238)
La Comunidad podrá celebrar con uno o varios Estados o con organizaciones internacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Artículo 311 (antiguo artículo 239)
Los protocolos que, de común acuerdo entre los Estados miembros, sean incorporados como anexos al presente Tratado serán parte integrante del mismo.
Artícido 312 (antiguo artículo 240)
El presente Tratado se concluye por un período de tiempo ilimitado.
Disposiciones finales
DISPOSICIONES FINALES
Artículo 313 (antiguo artículo 247)
El presente Tratado será ratificado por las Altas Partes Contratantes de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Sin embargo, si dicho depósito se realizare menos de quince días antes del comienzo del mes siguiente, la entrada en vigor del Tratado se aplazará hasta el primer día del segundo mes siguiente a la fecha de dicho depósito.
Artículo 314 (antiguo artículo 248)
El presente Tratado, redactado en un ejemplar único, en lengua alemana, lengua francesa, lengua italiana y lengua neerlandesa, cuyos cuatro textos son igualmente auténticos, será de positado en los archivos del Gobierno de la República Italiana, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Estados signatarios.
En virtud de los Tratados de adhesión, son igualmente auténticas las versiones del presente Tratado en lenguas danesa, española, finesa, griega, inglesa, irlandesa, portuguesa y sueca.
En fe de lo cual, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
Tratado constitutivo de la Comunidad europea
LISTA prevista en el artículo 32 del Tratado
Denominación de los productos
Animales vivos
Pescados, crustáceos y moluscos
Leche y productos lácteos; huevos de ave; miel natural
Tripas, vejigas y estómagos de animales (distintos de los de pescado), enteros o en trozos
Productos de origen animal no expresados ni comprendidos en otras partidas; animales muertos de los capítulos 1 ó 3, impropios para el consumo humano
Legumbres, plantas, raíces y tubérculos alimenticios
Frutos comestibles; cortezas de agrios y de melones
Café, té y especias, con exclusión de la yerba mate (partida 09.03)
Productos de la molinería; malta; almidones y féculas; gluten; inulina
Semillas y frutos oleaginosos; semillas, simientes y frutos diversos; plantas in dustriales y medicinales; pajas y forrajes
Sebos (de las especies bovina, ovina y caprina) en bruto o fundidos, incluidos los sebos llamados «primeros jugos»
Estearina solar; oleoestearina; aceite de manteca de cerdo y oleomargarina no emulsionada, sin mezcla ni preparación alguna
Denominación de los productos
Grasas y aceites de pescado y de mamíferos marinos, incluso refinados
Aceites vegetales fijos, fluidos o concretos, brutos, purificados o refinados
Grasas y aceites animales o vegetales hidrogenados, incluso refinados, pero sin preparación ulterior
Residuos procedentes del tratamiento de los cuerpos grasos o de las ceras animales o vegetales
Preparados de carnes, de pescados, de crustáceos y de moluscos
Azúcares de remolacha y de caña, en estado sólido
Otros azúcares; jarabes; sucedáneos de la miel, incluso mezclados con miel natural; azúcares y melazas caramelizadas
Azúcares, jarabes y melazas aromatizados o con adición de colorantes (incluidos el azúcar con vainilla o vainillina), con excepción de los zumos de frutas con adición de azúcar en cualquier porcentaje
Cascara, cascarilla, películas y residuos de cacao
Preparados de legumbres, de hortalizas, de frutas y de otras plantas o panes de plantas
Mosto de uva parcialmente fermentado, incluso «apagado» sin utilización de alcohol
Vinos de uva; mosto de uva «apagado» con alcohol (incluidas las mistelas)
Sidra, perada, aguamiel y otras bebidas fermentadas
(*) Panida añadida por el artículo 1 del Reglamento n° 7 bis del Consejo de la Comunidad Económica Europea, de 18 de diciembre de 1959 (DO n° 7 de 30. 1. 1961, p. 71).
Tratado constitutivo de la Comunidad europea
Denominación de los productos
Alcohol etílico desnaturalizado o sin desnaturalizar, de cualquier graduación, obtenido con los productos agrícolas que se enumeran en el Anexo I del Tratado, con exclusión de los aguardientes, licores y demás bebidas espirituosas; preparados alcohólicos compuestos (llamados «extractos concentrados») para la fabricación de bebidas
Vinagre y sus sucedáneos comestibles
Residuos y desperdicios de las industrias alimenticias; alimentos preparados para animales
Corcho natural en bruto y desperdicios de corcho; corcho triturado, granulado o pulverizado
Lino en bruto (mies de lino), enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de lino (incluidas las hilachas)
Cáñamo (Cannabis sativa) en rama, enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de cáñamo (incluidas las hilachas)
(*) Partida añadida por el artículo 1 del Reglamento n° 7 bis del Consejo de la Comunidad Económica Europea, de 18 de diciembre de 1959 (DO n° 7 de 30. 1. 1961, p. 71).
PAÍSES Y TERRITORIOS DE ULTRAMAR a los que se aplicarán las disposiciones de la cuarta parte del Tratado
— Nueva Caledonia y sus dependencias,
— tierras australes y antarticas francesas,
— Santa Elena y sus dependencias,
— territorios británicos del Océano índico,
— islas Vírgenes británicas,
Tratados consolidados Tratado de la Unión europea Tratado constitutivo de la Comunidad europea
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
Precio en Luxemburgo (TVA excluido): 12 ECU
Precio en Luxemburgo (IVA) excluido): 12 ECU
Recopilación de los Tratados
Puede obtenerse información sobre la Unión Europea a travésdel servidor Europa en la siguiente dirección de Internet:(http://europa.eu.int).
Al final de la obra figura una ficha bibliográfica.
Luxemburgo:Oficina de Publicaciones Oficialesde las Comunidades Europeas, 1999
Comunidades Europeas, 1999Reproducción autorizada, con indicación de la fuente bibliográfica.
Esta nueva edición de la Recopilación de los Tratadosha sido elaborada tras la entrada en vigor del Tratado de Amsterdam, que hatenido lugar el 1 de mayo de 1999.
Recoge, pues, las disposicionesintroducidas por dicho Tratado en el Tratado de la Unión Europeay en el Tratado constitutivo de la Comunidad Europea.
La presenteedición se refiere al tomo I, que contiene los textos vigentes en laactualidad y está subdividido en dos volúmenes (en el tomo II figura la colección completa de los Tratados de base y los actos relativos a las diferentes adhesiones).
El volumen I contiene principalmente las versiones consolidadas del Tratado de la Unión Europea y del Tratado constitutivo de la Comunidad Europea tal y como resultan de las modificaciones derivadas del Tratado de Amsterdam, tanto en lo que se refiere a lasmodificaciones sustantivas como a la simplificación.
De esta manera, estos dos Tratados vuelven a enumerarse de conformidad conel apartado 1 del artículo 12 del Tratado de Amsterdam; para la comodidad del lector aparecen entre paréntesis los antiguos números siguiendo los cuadros de equivalencias que figuran anejos a este Tratado; con la misma finalidad, se indican a pie de página lostextos introducidos por el Tratado de Amsterdam.
El volumen I contiene también un determinado número de textosde utilización frecuente.
El volumen II contiene los demás textosvigentes, entre los que figuran los Tratados CECAy CEEA, en susversiones modificadas tras la entrada en vigor del Tratado de Amsterdam.
El presente volumen está subdividido en seis partes:
Tratado de la Unión Europea (versión consolidada);
Declaraciones;
Otros Tratados y Actos;
Textos interinstitucionales.
Las secciones relativas a los Protocolos y a las Declaraciones constituyen una innovación en la medida en que agrupan los textos procedentes de varios Tratados.
El acceso a cada una de las seis partesse facilita por un uñero.
La presente edición ha sido actualizada el 1 de septiembre de 1999.Se publica en las lenguas española, danesa, alemana, griega, inglesa, francesa, irlandesa, italiana, neerlandesa, portugues, finesa y sue-ca(*).
La presente edición constituye un instrumento de documentación yno implica la responsabilidad de las instituciones.
Abreviaturas empleadas en las notas que figuran a pie de página
Adhesión a las Comunidades Europeas del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte(DO L73 de 27.3.1972)
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados. Adhesión a las Comunidades Europeas del Reino de España y de la República Portuguesa (DO L302 de 15.11.1985)
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados. Adhesión a las Comunidades Europeas de la República Helénica(DO L291 de 19.11.1979)
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados. Adhesión a la Unión Europea dela República de Austria, la República de Finlandia y el Reino de Suecia(DO C 241 de 29.8.1994)
Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo(DO L278 de 8.10.1976)
Acta relativa a la elección de los representantes en el Parlamento Europeo
Decisión del Consejo de las Comunidades Europeas, de 1de enero de 1973, por la que se adaptan los documentosrelativos a la adhesión de nuevos Estados miembros a las Comunidades Europeas(DO L2 de 1.1.1973)
Decisión del Consejo de la Unión Europea, de 1 de enerode 1995, por la que se adaptan los instrumentos relativosa la adhesión de los nuevos Estados miembros a la Unión Europea (DO L1 de 1.1.1995)
Diario Oficial de las Comunidades Europeas
Protocolo no1 sobre los Estatutos del Banco Europeo de Inversiones, anexo al Acta relativa a las condiciones deadhesión y a las adaptaciones de los Tratados(DO L73 de 27.3.1972)
Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas(DO 152 de 13.7.1967)
Tratado por el que se modifican los Tratados constitutivosde las Comunidades Europeas en lo que respecta a Groen-landia(DO L29 de 1.2.1985)
Tratado por el que se modifican determinadas disposiciones financieras de los Tratados constitutivos de las Comunidades Europeas y del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas(DO L359 de 31.12.1977)
Tratado por el que se modifican determinadas disposiciones presupuestarias de los Tratados constitutivos de las Comunidades Europeas y del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas(DO L2 de 2.1.1971)
Tratado que modifica el Protocolo sobre los Estatutos del Banco
Tratado por el que se modifican determinadas disposiciones del Protocolo sobre los Estatutos del Banco Europeode Inversiones(DO L91 de 6.4.1978)
Tratado de la Unión Europea(DO L191 de 29.7.1992)
1.Tratado de la Unión Europea (firmado en Maastricht el 7 de febrero de 1992), versión consolida-da(1)
2.Tratado constitutivo de la Comunidad Europea
(firmado en Roma el 25 de marzo de 1957), ver-355sión consolidada(1)
Protocolos anexos al Tratado de la Unión Europeay a los Tratados constitutivos de la Comunidad Europea, la Comunidad Europea del Carbón y del Acero y la Comunidad Europea de la Energía Atómica
Protocolos anexos al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea
Protocolos anexos al Tratado constitutivo de la Comunidad Europea
)Versión consolidada tal y como resulta de las modificaciones introducidas por el Tratado de Amsterdam por el que se modifican el Tratado de la Unión Europea,los Tratados constitutivos de las Comunidades Europeas y determinados actos conexos, firmado en Amsterdam el 2 de octubre de 1997.
Declaraciones
Declaraciones anexas al Acta final del Acta Única Europea
Declaraciones anexas al Acta final del Tratado de Maastricht
Declaración de 1 de mayo de 1992
Declaraciones anexas al Acta final del Tratado de Amsterdam
5.Otros Tratados y actos
Protocolo sobre los privilegios y las inmunidades delas Comunidades Europeas de 8 de abril de 1965
Decisión de los representantes de los Gobiernos delos Estados miembros relativa a la instalación provisional de determinadas instituciones y de determinados servicios de las Comunidades
Decisión adoptada de común acuerdo por los representantes de los Gobiernos de los Estados miembrosrelativa a la fijación de las sedes de las instituciones y de determinados organismos y servicios delas Comunidades
Decisión adoptada de común acuerdo por los representantes de los Gobiernos de los Estados miembrosreunidos al nivel de Jefes de Estado o de Gobiernorelativa a la fijación de las sedes de determinadosorganismos y servicios de las Comunidades Europeas y de Europol
Acta relativa a la elección de los representantes enel Parlamento Europeo por sufragio universal directo, anexa a la Decisión del Consejo de 20 de septiembre de 1976
Decisión del Consejo de 28 de junio de 1999 porla que se establecen los procedimientos para el ejercicio de las competencias de ejecución atribuidas ala Comisión
Tratado de la Unión Europea, firmado en Maastricht el 7 de febrero de 1992
Decisión del Consejo de 31 de octubre de 1994 relativa al sistema de recursos propios de las Comunidades Europeas
Decisión del Consejo de 1 de enero de 1995 por la que se fija el orden de ejercicio de la Presidenciadel Consejo
Tratado de Amsterdam por el que se modifican el Tratado de la Unión Europea, los Tratados constitutivos de las Comunidades Europeas y determinados actos conexos, firmado el 2 de octubre de 1997
6.Textos interinstitucionales
Declaración común del Parlamento Europeo, del Consejo y de la Comisión sobre los derechos fundamentales, de 5 de abril de 1977
Declaración común del Parlamento Europeo, del Consejo y de la Comisión relativa a diferentes medidas dirigidas a garantizar un mejor desarrollo delprocedimiento presupuestario, de 30 de junio de1982
Declaración común del Parlamento Europeo, del Consejo, de los representantes de los Estados miembros reunidos en el seno del Consejo y de la Comisión, contra el racismo y la xenofobia, de 11 dejunio de 1986
Declaración del Parlamento Europeo, del Consejo yde la Comisión relativa a la inscripción de disposiciones financieras en los actos legislativos, de 6de marzo de 1995
Declaración común relativa a la mejora de la información de la Autoridad Presupuestaria sobre losacuerdos pesqueros, de 12 de diciembre de 1996
Acuerdo interinstitucional entre el Parlamento Europeo, el Consejo y la Comisión sobre las disposiciones relativas a la financiación de la política exterior y de seguridad común, de 16 de julio de1997
Acuerdo interinstitucional entre el Parlamento Europeo, el Consejo y la Comisión sobre las bases jurídicas y la ejecución del presupuesto, de 13 de octubre de 1998
Acuerdo interinstitucional relativo a las directricescomunes sobre la calidad de la redacción de la legislación comunitaria, de 22 de diciembre de 19981027
Declaración común sobre las modalidades prácticasdel nuevo procedimiento de codecisión (artículo 251del Tratado constitutivo de la Comunidad Europea),de 4 de mayo de 1999
1.TRATADODE LAUNIÓN EUROPEA
Versión consolidada
Página dejada vacía intencionadamente
Título II.Disposiciones por las que se modifica el Tratadoconstitutivo de la Comunidad Económica Europea con elfin de constituir la Comunidad Europea
Título III.Disposiciones por las que se modifica el Tratadoconstitutivo de la Comunidad Europea del Carbón y del Acero
Título V.Disposiciones relativas a la política exterior y deseguridad común
Disposiciones sobre una cooperación reforzada
Disposiciones finales
Página dejada vacía intencionadamente
REPÚBLICAHELÉNICA, SUMAJESTAD EL
REY DE
PRESIDENTE DE LAREPÚBLICAFRANCESA, ELPRESIDENTE DEELPRESIDENTE DE LAREPÚBLICAITALIANA, SUALTEZAREAL
EL GRAN DUQUE DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍ-SES BAJOS, ELPRESIDENTE DE LAREPÚBLICAPORTUGUESA, SUMAJES-TAD LAREINADELREINOUNIDO DEGRANBRETAÑAEIRLANDADEL
RESUELTOSa salvar una nueva etapa en el proceso de integracióneuropea emprendido con la constitución de las Comunidades Europeas,
RECORDANDOla importancia histórica de que la división del continente europeo haya tocado a su fin y la necesidad de sentar unasbases firmes para la construcción de la futura Europa,
CONFIRMANDOsu adhesión a los principios de libertad, democraciay respeto de los derechos humanos y de las libertades fundamentales y del Estado de Derecho,
CONFIRMANDOsu adhesión a los derechos sociales fundamentales taly como se definen en la Carta Social Europea firmada en Turín el18 de octubre de 1961 y en la Carta comunitaria de los derechossociales fundamentales de los trabajadores, de 1989,
DESEANDOacrecentar la solidaridad entre sus pueblos, dentro delrespeto de su historia, de su cultura y de sus tradiciones,
DESEANDOfortalecer el funcionamiento democrático y eficaz de lasinstituciones, con el fin de que puedan desempeñar mejor las misiones que les son encomendadas, dentro de un marco institucionalúnico,
RESUELTOSa lograr el refuerzo y la convergencia de sus economíasy a crear una unión económica y monetaria que incluya, de conformidad con lo dispuesto en el presente Tratado, una moneda estable única,
DECIDIDOSa promover el progreso social y económico de sus pueblos, teniendo en cuenta el principio de desarrollo sostenible, dentrode la realización del mercado interior y del fortalecimiento de lacohesión y de la protección del medio ambiente, y a desarrollarpolíticas que garanticen que los avances en la integración económica vayan acompañados de progresos paralelos en otros ámbitos,
RESUELTOSa crear una ciudadanía común a los nacionales de suspaíses,
RESUELTOSa desarrollar una política exterior y de seguridad comúnque incluya la definición progresiva de una política de defensa común que podría conducir a una defensa común de acuerdo con lasdisposiciones del artículo 17, reforzando así la identidad y la independencia europeas con el fin de fomentar la paz, la seguridady el progreso en Europa y en el mundo,
RESUELTOSa facilitar la libre circulación de personas, garantizandoal mismo tiempo la seguridad y la protección de sus pueblos, mediante el establecimiento de un espacio de libertad, seguridad y justicia, de conformidad con las disposiciones del presente Tratado,
RESUELTOSa continuar el proceso de creación de una unión cadavez más estrecha entre los pueblos de Europa, en la que las decisiones se tomen de la forma más próxima posible a los ciudadanos, de acuerdo con el principio de subsidiariedad,
ANTE LAPERSPECTIVAde las ulteriores etapas que habrá que salvarpara avanzar en la vía de la integración europea,
HAN DECIDIDOcrear una Unión Europea y han designado con tal fincomo plenipotenciarios:
BELGAS: al señor Mark EYSKENS, Ministro de Relaciones Exteriores;al señor Philippe MAYSTADT, Ministro de Finanzas;
DINAMARCA: al señor Uffe ELLEMANN-JENSEN, Ministro de Asuntos Exteriores;al señor Anders FOGHRASMUSEN, Ministro de Economía;
ALEMANIA: al señor Hans-Dietrich GENSCHER, Ministro Federal de Asuntos Exteriores; al señor Theodor WAIGEL,
Ministro Federal de Finanzas;
ELPRESIDENTE DE LAREPÚBLICAHELÉNICA:al señor Antonios SAMARAS, Ministro de Asuntos Exteriores; al señor Efthymios CHRISTODOULOU, Ministro de Economía Nacional;
REY DE
ESPAÑA: al señor Francisco FERNÁNDEZORDÓÑEZ, Ministro de Asuntos Exteriores; al señor Carlos SOLCHAGACATALÁN, Ministro de Economía y Hacienda;
ELPRESIDENTE DE LAREPÚBLICAFRANCESA:al señor Roland DUMAS, Ministro de Asuntos Exteriores; al señor Pierre BÉRÉGOVOY, Ministro de Economía, Finanzas y Presupuestos;
IRLANDA: al señor Gerard COLLINS, Ministro de Asuntos Exteriores;al señor Bertie AHERN, Ministro de Finanzas;
REPÚBLICA ITALIANA: al señor Gianni DEMICHELIS, Ministro de Asuntos Exteriores;al señor Guido CARLI, Ministro del Tesoro;
LUXEMBURGO: al señor Jacques F. POOS, Viceprimer Ministro, Ministro de Asuntos Exteriores; al señor Jean-Claude JUNCKER, Ministro de Finanzas;
PAÍSES BAJOS: al señor Hans VAN DENBROEK, Ministro de Asuntos Exteriores;al señor Willem KOK, Ministro de Finanzas;
REINOUNIDO DE
GRAN BRETAÑA E
Francis MAUDE, Secretario del Tesoro para las Finanzas;
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes:
Página dejada vacía intencionadamente
Artículo 1(antiguo artículo A)
Por el presente Tratado, las ALTASPARTESCONTRATANTESconstitu-yen entre sí una UNIÓN EUROPEA, en lo sucesivo denominada«Unión».
El presente Tratado constituye una nueva etapa en el proceso creador de una unión cada vez más estrecha entre los pueblos de Europa, en la cual las decisiones serán tomadas de la forma másabierta y próxima a los ciudadanos que sea posible.
La Unión tiene su fundamento en las Comunidades Europeas completadas con las políticas y formas de cooperación establecidas por el presente Tratado.
Tendrá por misión organizar de modo coherente y solidario las relaciones entre los Estados miembros y entre suspueblos.
Artículo 2(antiguo artículo B)
La Unión tendrá los siguientes objetivos:
—promover el progreso económico y social y un alto nivel deempleo y conseguir un desarrollo equilibrado y sostenible, principalmente mediante la creación de un espacio sin fronteras interiores, el fortalecimiento de la cohesión económica y social yel establecimiento de una unión económica y monetaria que implicará, en su momento, una moneda única, conforme a las disposiciones del presente Tratado;
—afirmar su identidad en el ámbito internacional, en particularmediante la realización de una política exterior y de seguridadcomún que incluya la definición progresiva de una política dedefensa común que podría conducir a una defensa común, deconformidad con las disposiciones del artículo 17;
—reforzar la protección de los derechos e intereses de los nacionales de sus Estados miembros, mediante la creación de unaciudadanía de la Unión;
—mantener y desarrollar la Unión como un espacio de libertad,seguridad y justicia, en el que esté garantizada la libre circulación de personas conjuntamente con medidas adecuadas respecto al control de las fronteras exteriores, el asilo, la inmigración y la prevención y la lucha contra la delincuencia;
—mantener íntegramente el acervo comunitario y desarrollarlo conel fin de examinar la medida en que las políticas y formas decooperación establecidas en el presente Tratado deben ser revisadas, para asegurar la eficacia de los mecanismos e instituciones comunitarios.
Los objetivos de la Unión se alcanzarán conforme a las disposiciones del presente Tratado, en las condiciones y según los ritmos previstos y en el respeto del principio de subsidiariedad tal y comose define en el artículo 5 del Tratado constitutivo de la Comunidad Europea.
Artículo 3(antiguo artículo C)
La Unión tendrá un marco institucional único que garantizará la coherencia y la continuidad de las acciones llevadas a cabo para alcanzar sus objetivos, dentro del respeto y del desarrollo del acervocomunitario.
La Unión velará, en particular, por mantener la coherencia del conjunto de su acción exterior en el marco de sus políticas en materiade relaciones exteriores, de seguridad, de economía y de desarrollo.El Consejo y la Comisión tendrán la responsabilidad de garantizardicha coherencia y cooperarán a tal fin.
Asegurarán, cada cual conforme a sus competencias, la realización de tales políticas.
Artículo 4(antiguo artículo D)
El Consejo Europeo dará a la Unión los impulsos necesarios parasu desarrollo y definirá sus orientaciones políticas generales.
El Consejo Europeo estará compuesto por los Jefes de Estado o de Gobierno de los Estados miembros, así como por el Presidente dela Comisión.
Éstos estarán asistidos por los Ministros de Asuntos Exteriores de los Estados miembros y por un miembro de la Comisión.
El Consejo Europeo se reunirá al menos dos veces al año,bajo la presidencia del Jefe de Estado o de Gobierno del Estadomiembro que ejerza la Presidencia del Consejo.
El Consejo Europeo presentará al Parlamento Europeo un informedespués de cada una de sus reuniones, así como un informe escritoanual relativo a los progresos realizados por la Unión.
Artículo 5(antiguo artículo E)
El Parlamento Europeo, el Consejo, la Comisión, el Tribunal de Justicia y el Tribunal de Cuentas ejercerán sus competencias en lascondiciones y para los fines previstos, por una parte, en las disposiciones de los Tratados constitutivos de las Comunidades Europeas y de los Tratados y actos subsiguientes que los han modificado o completado y, por otra parte, en las demás disposicionesdel presente Tratado.
Artículo 6(antiguo artículo F)
1.La Unión se basa en los principios de libertad, democracia,respeto de los derechos humanos y de las libertades fundamentalesy el Estado de Derecho, principios que son comunes a los Estadosmiembros.
2.La Unión respetará los derechos fundamentales tal y como segarantizan en el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales firmado en
Roma el 4 de noviembre de 1950, y tal y como resultan de lastradiciones constitucionales comunes a los Estados miembros comoprincipios generales del Derecho comunitario.
4.La Unión se dotará de los medios necesarios para alcanzar susobjetivos y para llevar a cabo sus políticas.
Artículo 7(antiguo artículo F.1)(*)
1.El Consejo, reunido en su composición de Jefes de Estado ode Gobierno, por unanimidad y a propuesta de un tercio de los Estados miembros o de la Comisión y previo dictamen conformedel Parlamento Europeo, podrá constatar la existencia de una violación grave y persistente por parte de un Estado miembro de principios contemplados en el apartado 1 del artículo 6, tras invitar al Gobierno del Estado miembro de que se trate a que presente susobservaciones.
Alproceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma para los derechos y obligacionesde las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate derivadas delpresente Tratado continuarán, en cualquier caso, siendo vinculantespara dicho Estado.
3.El Consejo podrá decidir posteriormente, por mayoría cualificada, la modificación o revocación de las medidas adoptadas de
(*)Nuevo artículo introducido por el Tratado de Amsterdam.
conformidad con el apartado 2 como respuesta a cambios en la situación que motivó su imposición.
4.Alos efectos del presente artículo, el Consejo decidirá sin tener en cuenta el voto del representante del gobierno del Estadomiembro de que se trate.
Las abstenciones de miembros presenteso representados no impedirán la adopción de las decisiones contempladas en el apartado 1.
La mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea.
El presente apartado se aplicará asimismo en el supuesto de suspensión de los derechos de voto con arreglo al apartado 2.
5.Alos efectos del presente artículo, el Parlamento Europeo decidirá por mayoría de dos tercios de los votos emitidos, que representen la mayoría de los miembros que lo componen.
Página dejada vacía intencionadamente
Disposicionespor las que se modifica el Tratadoconstitutivo de la Comunidad Económica Europea con el fin de constituirla Comunidad Europea
Artículo 8(antiguo artículo G)
(no reproducido)
(Véase la versión consolidada del TCE, p. 71)
Página dejada vacía intencionadamente
Disposiciones por lasque se modifica el Tratadoconstitutivo de la Comunidad Europeadel Carbón y del Acero
Artículo 9(antiguo artículo H)
(no reproducido)
(Véase la versión modificada del Tratado CECA, volumen II)
Página dejada vacía intencionadamente
Disposiciones por lasque se modifica el Tratadoconstitutivo de la Comunidad Europeade la Energía Atómica
Artículo 10(antiguo artículo I)
(no reproducido)
(Véase la versión modificada del Tratado Euratom, volumen II)
Página dejada vacía intencionadamente
Disposiciones relativasa la política exteriory de seguridad común
(*)Título reestructurado por el Tratado de Amsterdam.
Página dejada vacía intencionadamente
Artículo 11(antiguo artículo J.1)
—la defensa de los valores comunes, de los intereses fundamentales y de la independencia e integridad de la Unión, de conformidad con los principios de la Carta de las Naciones Unidas;
—el fortalecimiento de la seguridad de la Unión en todas sus formas;
—el mantenimiento de la paz y el fortalecimiento de la seguridadinternacional, de conformidad con los principios de la Carta delas Naciones Unidas, con los principios del Acta final de Helsinki y con los objetivos de la Carta de París, incluidos los relativos a las fronteras exteriores;
—el desarrollo y la consolidación de la democracia y del Estadode Derecho, así como el respeto de los derechos humanos y delas libertades fundamentales.
2.Los Estados miembros apoyarán activamente y sin reservas lapolítica exterior y de seguridad de la Unión, con espíritu de lealtady solidaridad mutua.
Los Estados miembros trabajarán conjuntamente para intensificar ydesarrollar su solidaridad política mutua.
Se abstendrán de toda acción contraria a los intereses de la Unión o que pueda perjudicarsu eficacia como fuerza de cohesión en las relaciones internacionales.
El Consejo velará por que se respeten estos principios.
Artículo 12(antiguo artículo J.2)
La Unión perseguirá los objetivos expuestos en el artículo 11 mediante:
—la definición de los principios y de las orientaciones generalesde la política exterior y de seguridad común;
—la determinación de estrategias comunes;
—la adopción de acciones comunes;
—la adopción de posiciones comunes;
—el fortalecimiento de una cooperación sistemática entre los Estados miembros para el desarrollo de su política.
Artículo 13(antiguo artículo J.3)
1.El Consejo Europeo definirá los principios y las orientaciones generales de la política exterior y de seguridad común, incluidos los asuntos que tengan repercusiones en el ámbito de la defensa.
2.El Consejo Europeo determinará las estrategias comunes quela Unión deba aplicar en ámbitos en los que los Estados miembrostengan importantes intereses en común.
Las estrategias comunes definirán sus objetivos y duración, asícomo los medios que deberán facilitar la Unión y los Estadosmiembros.
3.Basándose en orientaciones generales definidas por el Consejo Europeo, el Consejo tomará las decisiones necesarias para definir yejecutar la política exterior y de seguridad común.
El Consejo recomendará al Consejo Europeo estrategias comunes y las aplicará, en particular adoptando acciones y posiciones comunes.
El Consejo velará por la unidad, la coherencia y la eficacia de laacción de la Unión.
Artículo 14(antiguo artículo J.4)
1.El Consejo adoptará acciones comunes. Las acciones comunesse referirán a situaciones específicas en las que se considere necesaria una acción operativa de la Unión.
Las acciones comunesfijarán los objetivos, el alcance, los medios que haya que facilitara la Unión, las condiciones de su ejecución y, en caso necesario,su duración.
3.Las acciones comunes serán vinculantes para los Estadosmiembros en las posiciones que adopten y en el desarrollo de suacción.
4.El Consejo podrá pedir a la Comisión que le presente cualquier propuesta adecuada relativa a la política exterior y de seguridad común para garantizar la ejecución de una acción común.
5.Cuando exista cualquier plan para adoptar una posición nacional o emprender una acción nacional en aplicación de una accióncomún, se proporcionará información en un plazo que permita, encaso necesario, una concertación previa en el seno del Consejo.
Laobligación de información previa no se aplicará a las medidas queconstituyan una mera transposición al ámbito nacional de las decisiones del Consejo.
6.En caso de imperiosa necesidad derivada de la evolución dela situación y a falta de una decisión del Consejo, los Estados
miembros podrán adoptar con carácter de urgencia las medidas necesarias, teniendo en cuenta los objetivos generales de la acción común.
El Estado miembro de que se trate informará al Consejo inmediatamente de tales medidas.
7.En caso de que un Estado miembro tenga dificultades importantes para aplicar una acción común, solicitará al Consejo que delibere al respecto y busque las soluciones adecuadas.
Estas soluciones no podrán ser contrarias a los objetivos de la acción ni mermarsu eficacia.
Artículo 15(antiguo artículo J.5)
El Consejo adoptará posiciones comunes.
Las posiciones comunesdefinirán el enfoque de la Unión sobre un asunto concreto de carácter geográfico o temático.
Los Estados miembros velarán por la conformidad de sus políticas nacionales con las posiciones comunes.
Artículo 16(antiguo artículo J.6)
Los Estados miembros se informarán y consultarán mutuamente enel seno del Consejo sobre cualquier cuestión de política exterior yde seguridad que revista un interés general, a fin de garantizar quela influencia de la Unión se ejerza del modo más eficaz medianteuna acción concertada y convergente.
Artículo 17(antiguo artículo J.7)
1.La política exterior y de seguridad común abarcará todas lascuestiones relativas a la seguridad de la Unión, incluida la definición progresiva de una política de defensa común, de conformidadcon el párrafo segundo, que podría conducir a una defensa comúnsi así lo decidiera el Consejo Europeo.
En tal caso, recomendará alos Estados miembros la adopción de esa decisión de conformidadcon sus respectivas normas constitucionales.
La Unión Europea Occidental (UEO) es parte integrante del desarrollo de la Unión y proporciona a la Unión el acceso a una capacidad operativa especialmente en el contexto del apartado 2. La
UEO secunda a la Unión en la definición de los aspectos de defensa de la política exterior y de seguridad común tal como se establecen en el presente artículo.
La Unión, en consecuencia, fomentará relaciones institucionales más estrechas con la UEO con vistas a la posibilidad de la integración de la UEO en la Unión, si así lo decidiera el Consejo Europeo.
En tal caso, recomendará a los Estados miembros la adopción de esa decisión de conformidad consus respectivas normas constitucionales.
La política de la Unión con arreglo al presente artículo no afectaráal carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte (OTAN) y será compatible con la política común de seguridad y de defensa establecidaen dicho marco.
La definición progresiva de una política de defensa común estarárespaldada, según consideren adecuado los Estados miembros, porla cooperación entre sí en el sector del armamento.
2.Las cuestiones a que se refiere el presente artículo incluiránmisiones humanitarias y de rescate, misiones de mantenimiento dela paz y misiones en las que intervengan fuerzas de combate para la gestión de crisis, incluidas las misiones de restablecimiento de la paz.
La competencia del Consejo Europeo para establecer orientacionesde acuerdo con el artículo 13 regirá también respecto a la UEO enaquellos asuntos en los que la Unión recurra a la UEO.
Cuando la Unión recurra a la UEO para que elabore y ponga enpráctica decisiones de la Unión relativas a las misiones a que se
refiere el apartado 2, todos los Estados miembros de la Unión tendrán derecho a participar plenamente en dichas misiones.
El Consejo, de común acuerdo con las instituciones de la UEO, adoptarálas modalidades prácticas necesarias que permitan a todos los Estados miembros que contribuyan a dichas misiones participar plenamente y en pie de igualdad en la planificación y adopción dedecisiones en la UEO.
Las decisiones a que se refiere el presente apartado que tengan repercusiones en el ámbito de la defensa se adoptarán sin perjuiciode las políticas y obligaciones a que se refiere el párrafo tercerodel apartado 1.
4.Las disposiciones del presente artículo no serán óbice al desarrollo de una cooperación reforzada entre dos o varios Estadosmiembros en el plano bilateral, en el marco de la UEO y de la Alianza Atlántica, siempre que esta cooperación no contravenga niobstaculice la que se contempla en el presente título.
5.Con vistas a promover los objetivos del presente artículo, lasdisposiciones del presente artículo se revisarán de acuerdo con elartículo 48.
Artículo 18(antiguo artículo J.8)
1.En materia de política exterior y de seguridad común, la Presidencia asumirá la representación de la Unión.
2.La Presidencia será responsable de la ejecución de las decisiones adoptadas con arreglo al presente título; en virtud de ello expresará en principio la posición de la Unión en las organizaciones internacionales y en las conferencias internacionales.
3.La Presidencia contará con la asistencia del Secretario General del Consejo, que ejercerá las funciones de Alto Representante de la política exterior y de seguridad común.
4.La Comisión estará plenamente asociada a las funciones mencionadas en los apartados 1 y 2.
En el desempeño de dichas funciones, la Presidencia contará con la asistencia, en su caso, del Estado miembro que vaya a desempeñar la siguiente Presidencia.
5.Siempre que lo considere necesario, el Consejo podrá designarun representante especial provisto de un mandato en relación concuestiones políticas concretas.
Artículo 19(antiguo artículo J.9)
1.Los Estados miembros coordinarán su acción en las organizaciones internacionales y con ocasión de las conferencias internacionales.
Los Estados miembros defenderán en esos foros las posiciones comunes.
En las organizaciones internacionales y en las conferencias internacionales en las que no participen todos los Estados miembros,aquellos que participen defenderán las posiciones comunes.
2.Sin perjuicio de lo dispuesto en el apartado 1 del presente artículo y en el apartado 3 del artículo 14, los Estados miembrosrepresentados en organizaciones internacionales o en conferenciasinternacionales en las que no participen todos los Estados miembrosmantendrán informados a los demás sobre cualquier cuestión de interés común.
Los Estados miembros que también son miembros del Consejo de Seguridad de las Naciones Unidas se concertarán entre sí y tendráncabalmente informados a los demás Estados miembros.
Los Estadosmiembros que son miembros permanentes del Consejo de Seguridadasegurarán, en el desempeño de sus funciones, la defensa de lasposiciones e intereses de la Unión, sin perjuicio de las responsabilidades que les incumban en virtud de las disposiciones de la Carta de las Naciones Unidas.
Artículo 20(antiguo artículo J.10)
Las misiones diplomáticas y consulares de los Estados miembros y las delegaciones de la Comisión en los terceros países y en las con-
ferencias internacionales, así como sus representaciones ante las organizaciones internacionales, cooperarán para garantizar el respeto y la ejecución de las posiciones comunes y de las acciones comunesadoptadas por el Consejo.
Intensificarán su cooperación intercambiando información, procediendo a valoraciones comunes y contribuyendo a la ejecución delas disposiciones contempladas en el artículo 20 del Tratado constitutivo de la Comunidad Europea.
Artículo 21(antiguo artículo J.11)
La Presidencia consultará con el Parlamento Europeo sobre los aspectos principales y las opciones básicas de la política exterior yde seguridad común y velará por que se tengan debidamente encuenta las opiniones del Parlamento Europeo.
La Presidencia y la Comisión mantendrán regularmente informado al Parlamento Europeo sobre el desarrollo de la política exterior y de seguridad de la Unión.
El Parlamento Europeo podrá dirigir preguntas o formular recomendaciones al Consejo.
Cada año procederá a un debate sobre los progresos realizados en el desarrollo de la política exterior y de seguridad común.
Artículo 22(antiguo artículo J.12)
1.Cualquier Estado miembro, o la Comisión, podrá plantear al Consejo cualquier cuestión relacionada con la política exterior y deseguridad común y presentar propuestas al Consejo.
2.En los casos que requieran una decisión rápida, la Presidenciaconvocará, de oficio o a petición de la Comisión o de un Estadomiembro, una reunión extraordinaria del Consejo, en un plazo decuarenta y ocho horas o, en caso de necesidad absoluta, en un plazo más breve.
Artículo 23(antiguo artículo J.13)
1.El Consejo adoptará por unanimidad las decisiones que se rijan por el presente título.
Las abstenciones de miembros presenteso representados no impedirán la adopción de tales decisiones.
En caso de que un miembro del Consejo se abstuviera en una votación, podrá acompañar su abstención de una declaración formalefectuada de conformidad con el presente párrafo.
En ese caso, no estará obligado a aplicar la decisión, pero admitirá que ésta sea vinculante para la Unión.
En aras de la solidaridad mutua, el Estadomiembro de que se trate se abstendrá de cualquier acción que pudiera obstaculizar o impedir la acción de la Unión basada en dichadecisión y los demás Estados miembros respetarán su posición.
Encaso de que el número de miembros del Consejo que acompañarasu abstención de tal declaración representara más de un tercio delos votos ponderados con arreglo a lo dispuesto en el apartado 2del artículo 205 del Tratado constitutivo de la Comunidad Europea,no se adoptará la decisión.
2.Como excepción a lo dispuesto en el apartado 1, el Consejoadoptará por mayoría cualificada:
—acciones comunes, posiciones comunes o cualquier otra decisiónbasada en una estrategia común;
—cualquier decisión por la que se aplique una acción común ouna posición común.
Si un miembro del Consejo declarase que, por motivos importantesy explícitos de política nacional, tiene la intención de oponerse ala adopción de una decisión que se deba adoptar por mayoría cualificada, no se procederá a la votación.
El Consejo, por mayoríacualificada, podrá pedir que el asunto se remita al Consejo Europeopara que decida al respecto por unanimidad.
Los votos de los miembros del Consejo se ponderarán con arregloa lo dispuesto en el apartado 2 del artículo 205 del Tratado cons-
Para su adopción, las decisionesrequerirán al menos sesenta y dos votos, que representen la votación favorable de diez miembros como mínimo.
El presente apartado no se aplicará a las decisiones que tengan repercusiones en el ámbito militar o de la defensa.
3.En lo que se refiere a cuestiones de procedimiento, el Consejose pronunciará por mayoría de los miembros que lo componen.
Artículo 24(antiguo artículo J.14)
Cuando para llevar a la práctica el presente título sea necesario celebrar un acuerdo con uno o varios Estados u organizaciones internacionales, el Consejo, por unanimidad, podrá autorizar a la Presidencia, en su caso asistida por la Comisión, a entablar negociaciones a tal efecto.
El Consejo celebrará dichos acuerdos por unanimidad, basándose en una recomendación de la Presidencia.Ningún acuerdo será vinculante para un Estado miembro cuyo representante en el Consejo declare que tiene que ajustarse a las exigencias de su propio procedimiento constitucional; los restantesmiembros del Consejo podrán acordar que el acuerdo se les apliqueprovisionalmente.
Lo dispuesto en el presente artículo será también aplicable a lasmaterias incluidas en el título VI.
Artículo 25(antiguo artículo J.15)
Sin perjuicio de las disposiciones del artículo 207 del Tratado constitutivo de la Comunidad Europea, un Comité Político seguirá lasituación internacional en los ámbitos concernientes a la política exterior y de seguridad común y contribuirá a definir la política mediante la emisión de dictámenes dirigidos al Consejo, bien a instancia de éste o por propia iniciativa.
Asimismo supervisará laejecución de las políticas acordadas, sin perjuicio de las competencias de la Presidencia y de la Comisión.
Artículo 26(antiguo artículo J.16)
El Secretario General del Consejo, Alto Representante de la políticaexterior y de seguridad común, asistirá al Consejo en cuestiones propias del ámbito de la política exterior y de seguridad común, en particular contribuyendo a la formulación, preparación y puesta enpráctica de las decisiones políticas y, cuando proceda, en nombredel Consejo y a petición de la Presidencia, dirigiendo el diálogopolítico con terceros.
Artículo 27(antiguo artículo J.17)
La Comisión estará plenamente asociada a los trabajos en el ámbitode la política exterior y de seguridad común.
Artículo 28(antiguo artículo J.18)
1.Los artículos 189, 190, 196 a 199, 203, 204, 206 a 209, 213a 219, 255 y 290 del Tratado constitutivo de la Comunidad Europea serán de aplicación a las disposiciones relativas a las materiasa que se refiere el presente título.
2.Los gastos administrativos que las disposiciones relativas a lasmaterias a que se refiere el presente título ocasionen a las instituciones correrán a cargo del presupuesto de las Comunidades Europeas.
3.Los gastos operativos derivados de la aplicación de dichas disposiciones también correrán a cargo del presupuesto de las Comunidades Europeas, excepto los relativos a las operaciones que tengan repercusiones en el ámbito militar o de la defensa y los casosen que el Consejo decida, por unanimidad, otra cosa.
Cuando los gastos no corran a cargo del presupuesto de las Comunidades Europeas, correrán a cargo de los Estados miembros con arreglo a una clave de reparto basada en el producto nacional bruto, a menos que el Consejo decida otra cosa por unanimidad. En cuan-
to a los gastos derivados de las operaciones que tengan repercusiones en el ámbito militar o de la defensa, los Estados miembroscuyos representantes en el Consejo hayan efectuado una declaraciónformal con arreglo al párrafo segundo del apartado 1 del artículo23 no estarán obligados a contribuir a su financiación.
4.El procedimiento presupuestario establecido en el Tratadoconstitutivo de la Comunidad Europea se aplicará a los gastos quecorran a cargo del presupuesto de las Comunidades Europeas.
(*)Título reestructurado por el Tratado de Amsterdam.
Página dejada vacía intencionadamente
Artículo 29(antiguo artículo K.1)
Sin perjuicio de las competencias de la Comunidad Europea, el objetivo de la Unión será ofrecer a los ciudadanos un alto grado deseguridad dentro de un espacio de libertad, seguridad y justicia elaborando una acción en común entre los Estados miembros en losámbitos de la cooperación policial y judicial en materia penal y mediante la prevención y la lucha contra el racismo y la xenofobia.
Este objetivo habrá de lograrse mediante la prevención y la luchacontra la delincuencia, organizada o no, en particular el terrorismo,la trata de seres humanos y los delitos contra los niños, el tráfico ilícito de drogas y de armas, la corrupción y el fraude, a través de:
—una mayor cooperación entre las fuerzas policiales, las autoridades aduaneras y otras autoridades competentes de los Estadosmiembros, ya sea directamente o a través de la Oficina Europeade Policía (Europol), de conformidad con lo dispuesto en losartículos 30 y 32;
—una mayor cooperación entre las autoridades judiciales y otrasautoridades competentes de los Estados miembros, de conformidad con lo dispuesto en las letras a) a d) del artículo 31 yen el artículo 32;
—la aproximación, cuando proceda, de las normas de los Estadosmiembros en materia penal, de conformidad con lo dispuesto enla letra e) del artículo 31.
Artículo 30(antiguo artículo K.2)
1.La acción en común en el ámbito de la cooperación policialincluirá: a)la cooperación operativa entre las autoridades competentes, incluidos los servicios de policía, de aduanas y otros servicios es-
pecializados de los Estados miembros con funciones coercitivas, en relación con la prevención, localización e investigación de hechos delictivos; b)la recogida, almacenamiento, tratamiento, análisis e intercambiode información pertinente, en particular mediante Europol, incluida la correspondiente a informes sobre operaciones financieras sospechosas, que obre en poder de servicios con funcionescoercitivas, con sujeción a las disposiciones correspondientes enmateria de protección de datos personales; c)la cooperación e iniciativas conjuntas en la formación, el intercambio de funcionarios de enlace, las comisiones de servicio, eluso de equipos y la investigación científica policial; d)la evaluación común de técnicas especiales de investigación relacionadas con la detección de formas graves de delincuencia organizada.
2.El Consejo fomentará la cooperación mediante Europol y, enparticular, en un plazo de cinco años a partir de la fecha de entradaen vigor del Tratado de Amsterdam: a)capacitará a Europol para que facilite y apoye la preparación yestimule la coordinación y ejecución de acciones específicas deinvestigación por las autoridades competentes de los Estadosmiembros, incluidas las actividades operativas de equipos conjuntos que incluyan representantes de Europol en calidad de apoyo; b)adoptará medidas que permitan a Europol solicitar a las autoridades competentes de los Estados miembros la realización y lacoordinación de sus investigaciones en casos concretos, así comodesarrollar conocimientos especializados que puedan ponerse adisposición de los Estados miembros para ayudar a éstos en lainvestigación de casos de delincuencia organizada;
c) fomentará acuerdos de enlace entre las autoridades encargadas de la acusación y la investigación especializadas en la lucha contra la delincuencia organizada, en estrecha cooperación con Europol; d)creará una red de investigación, documentación y estadística sobre delincuencia transfronteriza.
Artículo 31(antiguo artículo K.3)
La acción en común sobre cooperación judicial en materia penalincluirá: a)la facilitación y aceleración de la cooperación entre los ministerios y las autoridades judiciales o equivalentes competentes delos Estados miembros en relación con las causas y la ejecuciónde resoluciones; b)la facilitación de la extradición entre Estados miembros; c)la consecución de la compatibilidad de las normas aplicables en los Estados miembros, en la medida necesaria para mejorar dicha cooperación; d)la prevención de conflictos de jurisdicción entre los Estadosmiembros; e)la adopción progresiva de medidas que establezcan normas mínimas relativas a los elementos constitutivos de los delitos y alas penas en los ámbitos de la delincuencia organizada, el terrorismo y el tráfico ilícito de drogas.
Artículo 32(antiguo artículo K.4)
El Consejo establecerá las condiciones y límites con arreglo a loscuales las autoridades competentes referidas en los artículos 30 y31 podrán actuar en el territorio de otro Estado miembro en colaboración con las autoridades de dicho Estado y de acuerdo con lasmismas.
Artículo 33(antiguo artículo K.5)
El presente título se entenderá sin perjuicio del ejercicio de las responsabilidades que incumben a los Estados miembros en materia de mantenimiento del orden público y salvaguardia de la seguridad interior.
Artículo 34(antiguo artículo K.6)
1.En los ámbitos a que se refiere el presente título, los Estadosmiembros se informarán y consultarán mutuamente en el seno del Consejo, con objeto de coordinar su acción.
Atal fin estableceránuna colaboración entre los servicios competentes de sus respectivasadministraciones.
Atal fin, a iniciativa de cualquier Estado miembro ode la Comisión, el Consejo podrá, por unanimidad: a)adoptar posiciones comunes que definan el enfoque de la Uniónsobre un asunto concreto; b)adoptar decisiones marco para la aproximación de las disposiciones legales y reglamentarias de los Estados miembros.
Las decisiones marco obligarán a los Estados miembros en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la elección de la forma y de los medios.No tendrán efecto directo; c)adoptar decisiones con cualquier otro fin coherentes con los objetivos del presente título, con exclusión de toda aproximaciónde las disposiciones legales y reglamentarias de los Estados miembros.
Estas decisiones serán obligatorias y no tendrán efecto directo; el Consejo adoptará por mayoría cualificada medidas que permitan aplicar estas decisiones a escala de la Unión; d)celebrar convenios recomendando su adopción a los Estadosmiembros según sus respectivas normas constitucionales. Los
Estados miembros iniciarán los procedimientos pertinentes en unplazo que deberá fijar el Consejo.
d)Salvo que dispongan lo contrario, los convenios, una vez hayansido adoptados por la mitad de Estados miembros como mínimo,entrarán en vigor para estos últimos.
Las medidas de aplicaciónde los convenios se aprobarán en el seno del Consejo por mayoría de dos tercios de las Partes Contratantes.
3.Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán con arreglo alapartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea y, para su adopción, los acuerdos del Consejo requerirán al menos sesenta y dos votos, que representen la votaciónfavorable de diez miembros como mínimo.
4.Para las cuestiones de procedimiento el Consejo adoptará susdecisiones por mayoría de los miembros que lo componen.
Artículo 35(antiguo artículo K.7)
1.El Tribunal de Justicia de las Comunidades Europeas serácompetente, con arreglo a las condiciones que establece el presenteartículo, para pronunciarse, con carácter prejudicial, sobre la valideze interpretación de las decisiones marco y de las decisiones, sobrela interpretación de convenios celebrados de conformidad con elpresente título y sobre la validez e interpretación de sus medidasde aplicación.
2.Mediante una declaración realizada en el momento de firmarel Tratado de Amsterdam o en cualquier momento posterior, cualquier Estado miembro podrá aceptar la competencia del Tribunal de Justicia para pronunciarse con carácter prejudicial, tal como se especifica en el apartado 1.
4.Cualquier Estado miembro, hubiere realizado o no una declaración con arreglo al apartado 2, estará facultado para presentar memorias u observaciones por escrito ante el Tribunal de Justicia enasuntos de los contemplados en el apartado 1.
5.El Tribunal de Justicia no será competente para controlar lavalidez o proporcionalidad de operaciones efectuadas por la policíau otros servicios con funciones coercitivas de un Estado miembro,ni sobre el ejercicio de las responsabilidades que incumben a los Estados miembros respecto al mantenimiento del orden público y la salvaguardia de la seguridad interior.
6.El Tribunal de Justicia será competente para controlar la legalidad de las decisiones marco y de las decisiones en relación conlos recursos interpuestos por un Estado miembro o la Comisión porincompetencia, vicios sustanciales de forma, violación del presente Tratado o de cualquier norma jurídica relativa a su ejecución, odesviación de poder.
Los recursos previstos en el presente apartadodeberán interponerse en el plazo de dos meses a partir de la publicación de la medida.
7.El Tribunal de Justicia será competente para pronunciarse sobre cualquier litigio entre Estados miembros relativo a la interpre-
tación o aplicación de actos adoptados de conformidad con el apartado 2 del artículo 34, siempre que dicho litigio no pueda ser resuelto por el Consejo en el plazo de seis meses a partir de su remisión al Consejo por uno de sus miembros.
El Tribunal serátambién competente para pronunciarse sobre cualquier litigio entrelos Estados miembros y la Comisión relativo a la interpretación ola aplicación de convenios celebrados con arreglo a la letra d) delapartado 2 del artículo 34.
Artículo 36(antiguo artículo K.8)
Además de su función de coordinación, dicho Comitétendrá como misión:
—formular dictámenes dirigidos al Consejo, a petición de éste opor iniciativa propia;
—contribuir, sin perjuicio de lo dispuesto en el artículo 207 del Tratado constitutivo de la Comunidad Europea, a la preparaciónde los trabajos del Consejo en las materias a que se refiere elartículo 29.
2.La Comisión estará plenamente asociada a los trabajos en lasmaterias contempladas en el presente título.
Artículo 37(antiguo artículo K.9)
En las organizaciones internacionales y en las conferencias internacionales en las que participen, los Estados miembros sostendránlas posiciones comunes adoptadas en aplicación de lo dispuesto enel presente título.
Los artículos 18 y 19 se aplicarán, con las adaptaciones pertinentes,a las materias incluidas en el presente título.
Artículo 38(antiguo artículo K.10)
Los acuerdos a que se refiere el artículo 24 podrán tratar sobrematerias incluidas en el presente título.
Artículo 39(antiguo artículo K.11)
1.El Consejo consultará al Parlamento Europeo antes de adoptarcualquier medida mencionada en las letras b), c) y d) del apartado2 del artículo 34.
El Parlamento Europeo emitirá su dictamen dentro de un plazo que podrá fijar el Consejo y que no será inferiora tres meses.
En ausencia de dictamen dentro de ese plazo, el Consejo podrá actuar.
2.La Presidencia y la Comisión informarán regularmente al Parlamento Europeo sobre los trabajos en curso en las materias a quese refiere el presente título.
3.El Parlamento Europeo podrá formular preguntas o recomendaciones al Consejo.
El Parlamento Europeo procederá cada año aun debate sobre los progresos realizados en las materias a que serefiere el presente título.
Artículo 40(antiguo artículo K.12)
1.Con sujeción a lo dispuesto en los artículos 43 y 44, podráautorizarse a los Estados miembros que se propongan establecer entre sí una cooperación reforzada a que hagan uso de las instituciones, procedimientos y mecanismos establecidos en los Tratados,siempre que la cooperación propuesta: a)respete las competencias de la Comunidad Europea y los objetivos establecidos en el presente título; b)tenga por objeto permitir a la Unión una evolución más rápidahacia un espacio de libertad, de seguridad y de justicia.
2.El Consejo concederá por mayoría cualificada la autorizacióna que se refiere el apartado 1 a petición de los Estados miembrosinteresados, previa invitación a la Comisión a que presente su dictamen; la solicitud se remitirá también al Parlamento Europeo.
Si un miembro del Consejo declarase que, por motivos importantesy explícitos de política nacional, tiene la intención de oponerse a
la concesión de una autorización por mayoría cualificada, no seprocederá a la votación.
El Consejo, por mayoría cualificada, podrápedir que el asunto se remita al Consejo Europeo para que decidaal respecto por unanimidad.
Los votos de los miembros del Consejo se ponderarán con arregloal apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea.
Para su adopción, las decisiones requerirán almenos sesenta y dos votos, que representen la votación favorablede diez miembros como mínimo.
3.Todo Estado miembro que desee participar en la cooperación creada de acuerdo con el presente artículo notificará su intención al Consejo y a la Comisión, la cual transmitirá al Consejo, en un plazo de tres meses a partir de la recepción de la notificación, un dictamen que podrá ir acompañado de una recomendación acerca de las disposiciones concretas que se consideren necesarias para la participación de ese Estado miembro en la cooperación de que se trate.
En un plazo de cuatro meses a partir de la fecha de dicha notificación, el Consejo decidirá sobre la solicitud y sobre las disposiciones concretas que considere necesarias.
La decisión se considerará adoptada salvo que el Consejo decida, por mayoría cualificada,mantenerla en suspenso; en tal caso, el Consejo motivará su decisión y establecerá un plazo para su revisión.
Alos efectos del presente apartado, el Consejo adoptará sus decisiones con arreglo a lascondiciones establecidas en el artículo 44.
4.Las disposiciones de los artículos 29 a 41 serán aplicables ala cooperación reforzada contemplada en el presente artículo, salvoque se disponga otra cosa en el presente artículo y en los artículos43 y 44.
Las disposiciones del Tratado constitutivo de la Comunidad Europea relativas a las competencias del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de las mismas serán aplicablesa los apartados 1, 2 y 3.
5.Lo dispuesto en el presente artículo se entenderá sin perjuiciode las disposiciones del Protocolo por el que se integra el acervode Schengen en el marco de la Unión Europea.
Artículo 41(antiguo artículo K.13)
1.Los artículos 189, 190, 195, 196 a 199, 203, 204, el apartado 3 del artículo 205 y los artículos 206 a 209, 213 a 219, 255 y 290 del Tratado constitutivo de la Comunidad Europea serán de aplicación a las disposiciones relativas a las materias a que se refiereel presente título.
2.Los gastos administrativos que las disposiciones relativas a lasmaterias a que se refiere el presente título ocasionen a las instituciones correrán a cargo del presupuesto de las Comunidades Europeas.
3.Los gastos operativos derivados de la aplicación de dichas disposiciones también correrán a cargo del presupuesto de las Comunidades Europeas, excepto cuando el Consejo decida otra cosa porunanimidad.
Cuando los gastos no corran a cargo del presupuestode las Comunidades Europeas, correrán a cargo de los Estadosmiembros con arreglo a una clave de reparto basada en el productonacional bruto, a menos que el Consejo decida otra cosa por unanimidad.
4.El procedimiento presupuestario establecido en el Tratadoconstitutivo de la Comunidad Europea se aplicará a los gastos quecorran a cargo del presupuesto de las Comunidades Europeas.
Artículo 42(antiguo artículo K.14)
El Consejo podrá decidir por unanimidad, a iniciativa de la Comisión o de un Estado miembro, previa consulta al Parlamento Europeo, que las acciones en los ámbitos contemplados en el artículo29 queden incluidas en el título IVdel Tratado constitutivo de la Comunidad Europea, determinando las condiciones de votación quecorrespondan.
El Consejo recomendará la adopción de esta decisiónpor parte de los Estados miembros de conformidad con sus respectivas normas constitucionales.
(*)Nuevo título introducido por el Tratado de Amsterdam.
Página dejada vacía intencionadamente
Artículo 43(antiguo artículo K.15)
1.Los Estados miembros que se propongan establecer entre síuna cooperación reforzada podrán hacer uso de las instituciones,procedimientos y mecanismos establecidos en el presente Tratado yen el Tratado constitutivo de la Comunidad Europea, siempre queesa cooperación: a)pretenda impulsar los objetivos de la Unión, así como protegery servir sus intereses; b)respete los principios contenidos en dichos Tratados y el marcoinstitucional único de la Unión; c)se utilice sólo como último recurso cuando no se hayan podidoalcanzar los objetivos de dichos Tratados por medio de los procedimientos pertinentes establecidos en los mismos; d)implique al menos a una mayoría de Estados miembros; e) no afecte al acervo comunitario ni a las medidas adoptadas sobre la base de las demás disposiciones de dichos Tratados; f)no afecte a las competencias, derechos, obligaciones e interesesde los Estados miembros que no participen en ella; g)esté abierta a todos los Estados miembros y les permita participar en ella en cualquier momento, siempre que acaten la decisión de base y las decisiones tomadas en este contexto; h)cumpla los criterios adicionales específicos previstos en el artículo 11 del Tratado constitutivo de la Comunidad Europea y enel artículo 40 del presente Tratado, según el ámbito de que
se trate, y esté autorizada por el Consejo con arreglo a los procedimientos en ellos establecidos.
2.Los Estados miembros aplicarán, en la medida en que les corresponda, los actos y decisiones adoptados para llevar a cabo lacooperación en la que participen.
Los Estados miembros que noparticipen en dicha cooperación no impedirán su aplicación por parte de los Estados miembros que participen en ella.
Artículo 44(antiguo artículo K.16)
1.Aefectos de la adopción de los actos y decisiones necesariospara el desarrollo de la cooperación a que se refiere el artículo 43,serán de aplicación las disposiciones institucionales pertinentes delpresente Tratado y del Tratado constitutivo de la Comunidad Europea.
No obstante, si bien todos los miembros del Consejo podránparticipar en las deliberaciones, sólo aquéllos que representen a los Estados miembros participantes en dicha cooperación tomarán parteen la adopción de decisiones.
La mayoría cualificada se definiráguardando la misma proporción de los votos ponderados de losmiembros del Consejo concernidos que la establecida en el apartado2 del artículo 205 del Tratado constitutivo de la Comunidad Europea.
La unanimidad quedará constituida únicamente por los miembros del Consejo concernidos por la cooperación.
2.Los gastos resultantes de la aplicación de la cooperación queno sean los gastos administrativos ocasionados a las institucionescorrerán a cargo de los Estados miembros participantes, salvo queel Consejo decida otra cosa por unanimidad.
Artículo 45(antiguo artículo K.17)
El Consejo y la Comisión informarán regularmente al Parlamento Europeo del desarrollo de la cooperación reforzada establecida sobre la base del presente título.
Disposiciones finales
Página dejada vacía intencionadamente
Artículo 46(antiguo artículo L)
Las disposiciones del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Europea del Carbóny del Acero y del Tratado constitutivo de la Comunidad Europeade la Energía Atómica relativas a la competencia del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de dicha competencia sólo serán aplicables a las siguientes disposiciones del presente Tratado: a)disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea, el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica; b)disposiciones del título VI, en las condiciones establecidas en elartículo 35; c)disposiciones del título VII, en las condiciones establecidas enel artículo 11 del Tratado constitutivo de la Comunidad Europeay en el artículo 40 del presente Tratado; d)apartado 2 del artículo 6 con respecto a la actuación de las instituciones, en la medida en que el Tribunal de Justicia sea competente con arreglo a los Tratados constitutivos de las Comunidades Europeas y al presente Tratado; e)artículos 46 a 53.
Artículo 47(antiguo artículo M)
Sin perjuicio de las disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el finde constituir la Comunidad Europea, el Tratado constitutivo de la
Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica y de laspresentes disposiciones finales, ninguna disposición del presente Tratado afectará a los Tratados constitutivos de la Comunidad Europea ni a los Tratados y actos subsiguientes que los hayan modificado o completado.
Artículo 48(antiguo artículo N)
El Gobierno de cualquier Estado miembro, o la Comisión, podrá presentar al Consejo proyectos de revisión de los Tratados sobre los que se funda la Unión.
Si el Consejo, previa consulta al Parlamento Europeo y, en su caso,a la Comisión, emite un dictamen favorable a la reunión de unaconferencia de los representantes de los Gobiernos de los Estadosmiembros, ésta será convocada por el Presidente del Consejo, con el fin de que se aprueben de común acuerdo las modificaciones que deban introducirse en dichos Tratados.
En el caso de modificaciones institucionales en el ámbito monetario, se consultará también al Consejo del Banco Central Europeo.
Las enmiendas entrarán en vigor después de haber sido ratificadaspor todos los Estados miembros, de conformidad con sus respectivas normas constitucionales.
Artículo 49(antiguo artículo O)
Cualquier Estado europeo que respete los principios enunciados enel apartado 1 del artículo 6 podrá solicitar el ingreso como miembro en la Unión.
Dirigirá su solicitud al Consejo, que se pronunciará por unanimidad después de haber consultado a la Comisión y previo dictamen conforme del Parlamento Europeo, el cual se pronunciará por mayoría absoluta de los miembros que lo componen.
Las condiciones de admisión y las adaptaciones que esta admisiónsupone en lo relativo a los Tratados sobre los que se funda la Unión serán objeto de un acuerdo entre los Estados miembros y el
Dicho acuerdo se someterá a la ratificación detodos los Estados contratantes, de conformidad con sus respectivasnormas constitucionales.
Artículo 50(antiguo artículo P)
1.Quedan derogados los artículos 2 a 7 y 10 a 19 del Tratadopor el que se constituye un Consejo único y una Comisión únicade las Comunidades Europeas, hecho en Bruselas el 8 de abril de1965.
2.Quedan derogados el artículo 2, el apartado 2 del artículo 3y el título III del Acta Única Europea, firmada en Luxemburgo el17 de febrero de 1986 y en La Haya el 28 de febrero de 1986.
Artículo 51(antiguo artículo Q)
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículo 52(antiguo artículo R)
1.El presente Tratado será ratificado por las Altas Partes Contratantes, de conformidad con sus respectivas normas constitucionales. Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
2.El presente Tratado entrará en vigor el 1 de enero de 1993,siempre que se hayan depositado todos los instrumentos de ratificación o, en su defecto, el primer día del mes siguiente al depósitodel instrumento de ratificación del último Estado signatario quecumpla dicha formalidad.
Artículo 53(antiguo artículo S)
El presente Tratado, redactado en un ejemplar único, en lenguasalemana, danesa, española, francesa, griega, inglesa, irlandesa, italiana, neerlandesa y portuguesa, cuyos textos en cada una de estas
lenguas son igualmente auténticos, será depositado en los archivosdel Gobierno de la República Italiana, que remitirá una copia autenticada a cada uno de los Gobiernos de los restantes Estados signatarios.
En virtud del Tratado de adhesión de 1994, son igualmente auténticas las versiones del presente Tratado en lenguas finesa y sueca.
En fe de lo cual, los plenipotenciarios abajo firmantes suscriben elpresente Tratado.
Hecho en Maastricht, el siete de febrero de mil novecientos noventa y dos.
Versión consolidada
Página dejada vacía intencionadamente
Primera parte.
Principios
Ciudadanía de la Unión
Políticas de la Comunidad
Título I.Libre circulación de mercancías Capítulo 1.Unión aduanera
Capítulo 2.Prohibición de las restriccionescuantitativas entre los Estados miembros
Trabajadores Derecho de establecimiento Servicios Capital y pagos
Título IV.Visados, asilo, inmigración y otras políticas relacionadas con la libre circulación de personas
Título VII.Política económica y monetaria Capítulo 1.Política económica Capítulo 2.Política monetaria
Disposiciones institucionales Disposiciones transitorias
Empleo
Política comercial común
Disposiciones sociales El Fondo Social Europeo Educación, formación profesional
Salud pública
Protección de los consumidores
Investigación y desarrollo tecnológico
Cooperación al desarrollo
Instituciones de la Comunidad
Título I.Disposiciones institucionales Capítulo 1.
El Comité Económico y Social El Comité de las Regiones El Banco Europeo de Inversiones
Disposiciones financieras
Disposiciones generales y finales
Disposiciones finales
Lista prevista en el artículo 32 del Tratado
Anexo II.Países y territorios de ultramar a los que se aplicarán las disposiciones de la cuarta parte del Tratado
Página dejada vacía intencionadamente
ELPRESIDENTE DE LAREPÚBLICADE LAREPÚBLICAFRANCESA,EL
RESUELTOSa sentar las bases de una unión cada vez más estrechaentre los pueblos europeos,
DECIDIDOSa asegurar, mediante una acción común, el progreso económico y social de sus respectivos países, eliminando las barrerasque dividen Europa,
FIJANDOcomo fin esencial de sus esfuerzos la constante mejora delas condiciones de vida y de trabajo de sus pueblos,
RECONOCIENDOque la eliminación de los obstáculos existentes exigeuna acción concertada para garantizar un desarrollo económico estable, un intercambio comercial equilibrado y una competencia leal,
PREOCUPADOS por reforzar la unidad de sus economías y asegurar su desarrollo armonioso, reduciendo las diferencias entre las diversasregiones y el retraso de las menos favorecidas,
DESEOSOSde contribuir, mediante una política comercial común, ala progresiva supresión de las restricciones a los intercambios internacionales,
PRETENDIENDOreforzar la solidaridad de Europa con los países deultramar y deseando asegurar el desarrollo de su prosperidad, de conformidad con los principios de la Carta de las Naciones Unidas,
(1)Posteriormente, el Reino de Dinamarca, la República Helénica, el Reino de España,Irlanda, la República de Austria, la República Portuguesa, la República de Finlan- dia, el Reino de Suecia y el Reino Unido de Gran Bretaña e Irlanda del Nortepasaron a ser miembros de la Comunidad Europea.
RESUELTOSa consolidar, mediante la constitución de este conjuntode recursos, la defensa de la paz y la libertad e invitando a losdemás pueblos de Europa que participan de dicho ideal a asociarsea su esfuerzo,
DECIDIDOSa promover el desarrollo del nivel de conocimiento máselevado posible para sus pueblos mediante un amplio acceso a laeducación y mediante su continua actualización,
HAN DECIDIDOcrear una COMUNIDAD EUROPEAy han designadocon tal fin como plenipotenciarios:
REYDE LOS
BELGAS: al señor Paul Henri SPAAK, Ministro de Asuntos Exteriores; al barón J. Ch.
SNOYETD’OPPUERS, Secretario General del Ministerio de Asuntos Económicos, Presidente de la Delegación belga en la Conferencia Intergubernamental;
ALEMANIA: al doctor Konrad ADENAUER, Canciller Federal; al profesor doctor Walter HALLSTEIN, Secretario de Estado de Asuntos Exteriores;
AURE, Secretario de Estado de Asuntos Exte- al señor Maurice Friores;
REPÚBLICA ITALIANA: al señor Antonio SEGNI, Presidente del Consejo de Ministros;al profesor Gaetano MARTINO, Ministro de Asuntos Exteriores;
DE LUXEMBURGO:
GRAN DUQUESA al señor Joseph BECH, Presidente del Gobierno, Ministro de Asuntos Exteriores; al señor Lambert SCHAUS, Embajador, Presidente de la Delegación luxemburguesa en la Conferencia Intergubernamental;
PAÍSES BAJOS: al señor Joseph LUNS, Ministro de Asuntos Exteriores; al señor J. LINTHORSTHOMAN, Presidente de la Delegación neerlandesa en la Conferencia Intergubernamental;
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes:
Página dejada vacía intencionadamente
PRIMERA PARTE
PRINCIPIOS
Página dejada vacía intencionadamente
Artículo 1(antiguo artículo 1)
Por el presente Tratado, las ALTASPARTESCONTRATANTESconstitu-yen entre sí una COMUNIDAD EUROPEA.
Artículo 2(antiguo artículo 2)
La Comunidad tendrá por misión promover, mediante el establecimiento de un mercado común y de una unión económica y monetaria y mediante la realización de las políticas o acciones comunes contempladas en los artículos 3 y 4, un desarrolloarmonioso, equilibrado y sostenible de las actividades económicasen el conjunto de la Comunidad, un alto nivel de empleo y deprotección social, la igualdad entre el hombre y la mujer, un crecimiento sostenible y no inflacionista, un alto grado de competitividad y de convergencia de los resultados económicos, un alto nivel de protección y de mejora de la calidad del medio ambiente, laelevación del nivel y de la calidad de vida, la cohesión económicay social y la solidaridad entre los Estados miembros.
Artículo 3(antiguo artículo 3)
1.Para alcanzar los fines enunciados en el artículo 2, la acciónde la Comunidad implicará, en las condiciones y según el ritmoprevistos en el presente Tratado: a)la prohibición, entre los Estados miembros, de derechos de aduana y de restricciones cuantitativas a la entrada y salida de lasmercancías, así como de cualesquiera otras medidas de efectoequivalente, b)una política comercial común,
c)un mercado interior caracterizado por la supresión, entre los Estados miembros, de los obstáculos a la libre circulación de mercancías, personas, servicios y capitales; d)medidas relativas a la entrada y circulación de personas, conforme a las disposiciones del título IV; e)una política común en los ámbitos de la agricultura y de la pesca; f)una política común en el ámbito de los transportes; g)un régimen que garantice que la competencia no será falseadaen el mercado interior; h)la aproximación de las legislaciones nacionales en la medida necesaria para el funcionamiento del mercado común; i)el fomento de la coordinación entre las políticas en materia deempleo de los Estados miembros, con vistas a aumentar su eficacia mediante el desarrollo de una estrategia coordinada para elempleo; j)la política en el ámbito social que incluya un Fondo Social Europeo; k)el fortalecimiento de la cohesión económica y social; l)una política en el ámbito del medio ambiente; m)el fortalecimiento de la competitividad de la industria de la Comunidad; n)el fomento de la investigación y del desarrollo tecnológico; o)el fomento de la creación y del desarrollo de redes transeuropeas;
p)una contribución al logro de un alto nivel de protección de lasalud; q)una contribución a una enseñanza y a una formación de calidad, así como al desarrollo de las culturas de los Estados miembros; r)una política en el ámbito de la cooperación al desarrollo; s)la asociación de los países y territorios de ultramar, a fin deincrementar los intercambios y continuar en común el esfuerzopor el desarrollo económico y social; t)una contribución al fortalecimiento de la protección de los consumidores; u)medidas en los ámbitos de la energía, de la protección civil ydel turismo.
2.En todas las actividades contempladas en el presente artículo,la Comunidad se fijará el objetivo de eliminar las desigualdades entre el hombre y la mujer y promover su igualdad.
Artículo 4(antiguo artículo 3 A)
1.Para alcanzar los fines enunciados en el artículo 2, la acciónde los Estados miembros y de la Comunidad incluirá, en las condiciones y según el ritmo previstos en el presente Tratado, la adopción de una política económica que se basará en la estrecha coordinación de las políticas económicas de los Estados miembros, enel mercado interior y en la definición de objetivos comunes, y que se llevará a cabo de conformidad con el respeto al principio de una economía de mercado abierta y de libre competencia.
2.Paralelamente, en las condiciones y según el ritmo y procedimientos previstos en el presente Tratado, dicha acción implicarála fijación irrevocable de tipos de cambio con vistas al establecimiento de una moneda única, el ecu, la definición y la aplicaciónde una política monetaria y de tipos de cambio única cuyo objetivo
primordial sea mantenerla estabilidad de precios y, sin perjuicio de dicho objetivo, el apoyo a la política económica general de la Comunidad, de conformidad con los principios de una economía demercado abierta y de libre competencia.
3.Dichas acciones de los Estados miembros y de la Comunidadimplican el respeto de los siguientes principios rectores: precios estables, finanzas públicas y condiciones monetarias sólidas y balanzade pagos estable.
Artículo 5(antiguo artículo 3 B)
La Comunidad actuará dentro de los límites de las competenciasque le atribuye el presente Tratado y de los objetivos que éste leasigna.
En los ámbitos que no sean de su competencia exclusiva, la Comunidad intervendrá, conforme al principio de subsidiariedad, sóloen la medida en que los objetivos de la acción pretendida no puedan ser alcanzados de manera suficiente por los Estados miembros,y, por consiguiente, puedan lograrse mejor, debido a la dimensióno a los efectos de la acción contemplada, a nivel comunitario.
Ninguna acción de la Comunidad excederá de lo necesario para alcanzar los objetivos del presente Tratado.
Artículo 6(antiguo artículo 3 C)(*)
Las exigencias de la protección del medio ambiente deberán integrarse en la definición y en la realización de las políticas y acciones de la Comunidad a que se refiere el artículo 3, en particularcon objeto de fomentar un desarrollo sostenible.
(*)Nuevo artículo introducido por el Tratado de Amsterdam.
Artículo 7(antiguo artículo 4)
1.La realización de las funciones asignadas a la Comunidad corresponderá a:
—un CONSEJO,
CUENTAS.
Cada institución actuará dentro de los límites de las competenciasatribuidas por el presente Tratado.
2.El Consejo y la Comisión estarán asistidos por un Comité Económico y Social y por un Comité de las Regiones, con funciones consultivas.
Artículo 8(antiguo artículo 4 A)
Con arreglo a los procedimientos previstos en el presente Tratado,se crean un Sistema Europeo de Bancos Centrales (denominado enlo sucesivo «SEBC») y un Banco Central Europeo (denominado enlo sucesivo «BCE»), que actuarán dentro de los límites de las atribuciones que les confieren el presente Tratado y los Estatutos del SEBC y del BCE anejos (denominados en lo sucesivo «Estatutosdel SEBC»).
Artículo 9(antiguo artículo 4 B)
Se crea un Banco Europeo de Inversiones que actuará dentro de los límites de las competencias que le atribuyen el presente Tratado ylos Estatutos anejos.
Artículo 10(antiguo artículo 5)
Los Estados miembros adoptarán todas las medidas generales o particulares apropiadas para asegurar el cumplimiento de las obligaciones derivadas del presente Tratado o resultantes de los actos de lasinstituciones de la Comunidad.
Facilitarán a esta última el cumplimiento de su misión.
Los Estados miembros se abstendrán de todas aquellas medidas que puedan poner en peligro la realización de los fines del presente Tratado.
Artículo 11(antiguo artículo 5 A)(*)
1.Con sujeción a lo dispuesto en los artículos 43 y 44 del Tratado de la Unión Europea, podrá autorizarse a los Estados miembros que deseen establecer entre sí una cooperación reforzada a quehagan uso de las instituciones, procedimientos y mecanismos establecidos por el presente Tratado, siempre que la cooperación propuesta: a)no se refiera a ámbitos que sean de exclusiva competencia dela Comunidad; b)no afecte a las políticas, acciones o programas comunitarios; c)no se refiera a la ciudadanía de la Unión ni establezca una discriminación entre nacionales de los Estados miembros; d)permanezca dentro de los límites de las competencias atribuidasa la Comunidad por el presente Tratado; y e)no constituya una discriminación ni una restricción del comercioentre los Estados miembros y no falsee las condiciones de competencia entre ellos.
(*)Nuevo artículo introducido por el Tratado de Amsterdam.
2.El Consejo concederá la autorización contemplada en el apartado 1 pronunciándose por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo.
Si un miembro del Consejo declarase que, por motivos importantesy explícitos de política nacional, tiene la intención de oponerse ala concesión de una autorización por mayoría cualificada, no seprocederá a la votación.
El Consejo, por mayoría cualificada, podrápedir que el asunto se remita al Consejo, en su composición de Jefes de Estado o de Gobierno, para que decida al respecto porunanimidad.
Los Estados miembros que se propongan establecer una cooperación reforzada tal como se contempla en el apartado 1 podrán dirigir una solicitud a la Comisión, que podrá presentar una propuesta al Consejo a tal fin.
En caso de que la Comisión no presente ningunapropuesta, informará a los Estados miembros concernidos acerca delos motivos de esta decisión.
3.Todo Estado miembro que desee participar en la cooperación creada de acuerdo con el presente artículo notificará su intención al Consejo y a la Comisión, la cual transmitirá al Consejo un dictamen en un plazo de tres meses a partir de la recepción de la notificación.
En un plazo de cuatro meses a partir de la fecha de dicha notificación, la Comisión decidirá sobre la misma y sobre lasdisposiciones concretas que considere necesarias.
4.Los actos y decisiones necesarios para el desarrollo de las acciones de cooperación deberán ajustarse a todas las disposicionespertinentes del presente Tratado, siempre que no se disponga otracosa en el presente artículo y en los artículos 43 y 44 del Tratadode la Unión Europea.
5.El presente artículo se entiende sin perjuicio de lo dispuestoen el Protocolo por el que se integra el acervo de Schengen en elmarco de la Unión Europea.
Artículo 12(antiguo artículo 6)
En el ámbito de aplicación del presente Tratado, y sin perjuicio delas disposiciones particulares previstas en el mismo, se prohibirátoda discriminación por razón de la nacionalidad.
El Consejo, con arreglo al procedimiento previsto en el artículo251, podrá establecer la regulación necesaria para prohibir dichasdiscriminaciones.
Artículo 13(antiguo artículo 6 A)(*)
Sin perjuicio de las demás disposiciones del presente Tratado ydentro de los límites de las competencias atribuidas a la Comunidadpor el mismo, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar acciones adecuadas para luchar contra la discriminación por motivosde sexo, de origen racial o étnico, religión o convicciones, discapacidad, edad u orientación sexual.
Artículo 14(antiguo artículo 7 A)
1.La Comunidad adoptará las medidas destinadas a establecerprogresivamente el mercado interior en el transcurso de un períodoque terminará el 31 de diciembre de 1992, de conformidad con lasdisposiciones del presente artículo, de los artículos 15 y 26, delapartado 2 del artículo 47 y de los artículos 49, 80, 93 y 95 y sinperjuicio de lo establecido en las demás disposiciones del presente Tratado.
2.El mercado interior implicará un espacio sin fronteras interiores, en el que la libre circulación de mercancías, personas, serviciosy capitales estará garantizada de acuerdo con las disposiciones delpresente Tratado.
(*)Nuevo artículo introducido por el Tratado de Amsterdam.
3.El Consejo, por mayoría cualificada y a propuesta de la Comisión, definirá las orientaciones y condiciones necesarias para asegurar un progreso equilibrado en el conjunto de los sectores considerados.
Artículo 15(antiguo artículo 7 C)
En el momento de formular sus propuestas encaminadas a la consecución de los objetivos enunciados en el artículo 14, la Comisióntendrá en cuenta la importancia del esfuerzo que determinadas economías, que presenten un nivel de desarrollo diferente, tendrán querealizar durante el período de establecimiento del mercado interior,y podrá proponer las disposiciones adecuadas.
Si dichas disposiciones adoptaren la forma de excepciones, deberántener carácter temporal y perturbar lo menos posible el funcionamiento del mercado común.
Artículo 16(antiguo artículo 7 D)(*)
Sin perjuicio de los artículos 73, 86 y 87, y a la vista del lugarque los servicios de interés económico general ocupan entre los valores comunes de la Unión, así como de su papel en la promociónde la cohesión social y territorial, la Comunidad y los Estadosmiembros, con arreglo a sus competencias respectivas y en el ámbito de aplicación del presente Tratado, velarán por que dichos servicios actúen con arreglo a principios y condiciones que les permitan cumplir su cometido.
(*)Nuevo artículo introducido por el Tratado de Amsterdam.
Página dejada vacía intencionadamente
CIUDADANÍADE LAUNIÓN
Página dejada vacía intencionadamente
Artículo 17(antiguo artículo 8)
1.Se crea una ciudadanía de la Unión.
Será ciudadano de la Unión toda persona que ostente la nacionalidad de un Estado miembro.
La ciudadanía de la Unión será complementaria y no sustitutiva de la ciudadanía nacional.
2.Los ciudadanos de la Unión serán titulares de los derechos ysujetos de los deberes previstos en el presente Tratado.
Artículo 18(antiguo artículo 8 A)
El Consejo se pronunciará por unanimidad durante todo este procedimiento.
Artículo 19(antiguo artículo 8 B)
1.Todo ciudadano de la Unión que resida en un Estado miembrodel que no sea nacional tendrá derecho a ser elector y elegible enlas elecciones municipales del Estado miembro en el que resida, enlas mismas condiciones que los nacionales de dicho Estado. Estederecho se ejercerá sin perjuicio de las modalidades que el Consejoadopte, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo; dichas modalidades podrán establecer
excepciones cuando así lo justifiquen problemas específicos de un Estado miembro.
2.Sin perjuicio de lo dispuesto en el apartado 4 del artículo 190y en las normas adoptadas para su aplicación, todo ciudadano dela Unión que resida en un Estado miembro del que no sea nacionaltendrá derecho a ser elector y elegible en las elecciones al Parlamento Europeo en el Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado.
Este derechose ejercerá sin perjuicio de las modalidades que el Consejo adopte,por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo; dichas modalidades podrán establecer excepciones cuando así lo justifiquen problemas específicos de un Estadomiembro.
Artículo 20(antiguo artículo 8 C)
Todo ciudadano de la Unión podrá acogerse, en el territorio de untercer país en el que no esté representado el Estado miembro delque sea nacional, a la protección de las autoridades diplomáticas yconsulares de cualquier Estado miembro, en las mismas condicionesque los nacionales de dicho Estado.
Los Estados miembros establecerán entre sí las normas necesarias y entablarán las negociacionesinternacionales requeridas para garantizar dicha protección.
Artículo 21(antiguo artículo 8 D)
Todo ciudadano de la Unión tendrá el derecho de petición ante el Parlamento Europeo, de conformidad con lo dispuesto en el artículo194.
Todo ciudadano de la Unión podrá dirigirse al Defensor del Puebloinstituido en virtud de lo dispuesto en el artículo 195.
Todo ciudadano de la Unión podrá dirigirse por escrito a cualquierade las instituciones u organismos contemplados en el presente artículo o en el artículo 7 en una de las lenguas mencionadas en elartículo 314 y recibir una contestación en esa misma lengua.
Artículo 22(antiguo artículo 8 E)
Cada tres años la Comisión informará al Parlamento Europeo, al Consejo y al Comité Económico y Social sobre la aplicación de las disposiciones de la presente parte.
Dicho informe tendrá en cuentael desarrollo de la Unión.
Sobre dicha base, y sin perjuicio de las restantes disposiciones del presente Tratado, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar disposiciones encaminadas a completar los derechos previstos en lapresente parte y recomendar su adopción a los Estados miembroscon arreglo a sus respectivas normas constitucionales.
Página dejada vacía intencionadamente
POLÍTICASDE LACOMUNIDAD
Página dejada vacía intencionadamente
Libre circulación de mercancías
Página dejada vacía intencionadamente
Artículo 23(antiguo artículo 9)
1.La Comunidad se basará en una unión aduanera, que abarcarála totalidad de los intercambios de mercancías y que implicará laprohibición, entre los Estados miembros, de los derechos de aduanade importación y exportación y de cualesquiera exacciones de efecto equivalente, así como la adopción de un arancel aduanero comúnen sus relaciones con terceros países.
2.Las disposiciones del artículo 25 y las del capítulo 2 del presente título se aplicarán a los productos originarios de los Estadosmiembros y a los productos procedentes de terceros países que seencuentren en libre práctica en los Estados miembros.
Artículo 24(antiguo artículo 10)
Se considerarán en libre práctica en un Estado miembro los productos procedentes de terceros países respecto de los cuales se hayan cumplido, en dicho Estado miembro, las formalidades de importación y percibido los derechos de aduana y cualesquiera otrasexacciones de efecto equivalente exigibles, siempre que no se hubieren beneficiado de una devolución total o parcial de los mismos.
Artículo 25(antiguo artículo 12)
Quedarán prohibidos entre los Estados miembros los derechos deaduana de importación y exportación o exacciones de efecto equi-
Artículo 26(antiguo artículo 28)
El Consejo, por mayoría cualificada y a propuesta de la Comisión,fijará los derechos del arancel aduanero común.
Artículo 27(antiguo artículo 29)
En el cumplimiento de las funciones que le son atribuidas en elpresente capítulo, la Comisión se guiará por: a)la necesidad de promover los intercambios comerciales entre los Estados miembros y terceros países; b)la evolución de las condiciones de competencia dentro de la Comunidad, en la medida en que dicha evolución tenga por efectoel incremento de la capacidad competitiva de las empresas; c)las necesidades de abastecimiento de la Comunidad en materiasprimas y productos semielaborados, procurando que no se falseen, entre los Estados miembros, las condiciones de competencia de los productos acabados; d)la necesidad de evitar perturbaciones graves en la vida económica de los Estados miembros y garantizar un desarrollo racional de la producción y una expansión del consumo en la Comunidad.
PROHIBICIÓN DE LAS RESTRICCIONESCUANTITATIVAS ENTRE LOS ESTADOSMIEMBROS
Artículo 28(antiguo artículo 30)
Quedarán prohibidas entre los Estados miembros las restriccionescuantitativas a la importación, así como todas las medidas de efectoequivalente.
Artículo 29(antiguo artículo 34)
Quedarán prohibidas entre los Estados miembros las restriccionescuantitativas a la exportación, así como todas las medidas de efectoequivalente.
Artículo 30(antiguo artículo 36)
Las disposiciones de los artículos 28 y 29 no serán obstáculo paralas prohibiciones o restricciones a la importación, exportación otránsito justificadas por razones de orden público, moralidad y seguridad públicas, protección de la salud y vida de las personas yanimales, preservación de los vegetales, protección del patrimonioartístico, histórico o arqueológico nacional o protección de la propiedad industrial y comercial.
No obstante, tales prohibiciones orestricciones no deberán constituir un medio de discriminación arbitraria ni una restricción encubierta del comercio entre los Estadosmiembros.
Artículo 31(antiguo artículo 37)
1.Los Estados miembros adecuarán los monopolios nacionales decarácter comercial de tal modo que quede asegurada la exclusiónde toda discriminación entre los nacionales de los Estados miembros respecto de las condiciones de abastecimiento y de mercado.
Las disposiciones del presente artículo se aplicarán a cualquier organismo mediante el cual un Estado miembro, de iure o de facto,directa o indirectamente, controle, dirija o influya sensiblemente enlas importaciones o las exportaciones entre los Estados miembros.Tales disposiciones se aplicarán igualmente a los monopolios cedidos por el Estado a terceros.
2.Los Estados miembros se abstendrán de cualquier nueva medida contraria a los principios enunciados en el apartado 1 o querestrinja el alcance de los artículos relativos a la prohibición de losderechos de aduana y de las restricciones cuantitativas entre los Estados miembros.
3.En caso de que un monopolio de carácter comercial impliqueuna regulación destinada a facilitar la comercialización o a mejorar la rentabilidad de los productos agrícolas, deberán adoptarse las medidas necesarias para asegurar, en la aplicación de las normas delpresente artículo, garantías equivalentes para el empleo y el nivelde vida de los productores interesados.
Página dejada vacía intencionadamente
Artículo 32(antiguo artículo 38)
Por productos agrícolas se entienden los productos de la tierra, de la ganadería y de la pesca, así como losproductos de primera transformación directamente relacionados conaquéllos.
2.Salvo disposición en contrario de los artículos 33 a 38, ambosinclusive, las normas previstas para el establecimiento del mercadocomún serán aplicables a los productos agrícolas.
3.Los productos a los que serán de aplicación los artículos 33a 38, ambos inclusive, son los que figuran en la lista del Anexo I del presente Tratado.
4.El funcionamiento y desarrollo del mercado común para losproductos agrícolas deberán ir acompañados del establecimiento deuna política agrícola común.
Artículo 33(antiguo artículo 39)
Los objetivos de la política agrícola común serán: a)incrementar la productividad agrícola, fomentando el progresotécnico, asegurando el desarrollo racional de la producción agrícola, así como el empleo óptimo de los factores de producción,en particular, de la mano de obra; b) garantizar así un nivel de vida equitativo a la población agrícola, en especial, mediante el aumento de la renta individual de losque trabajan en la agricultura; c)estabilizar los mercados;
d)garantizar la seguridad de los abastecimientos; e)asegurar al consumidor suministros a precios razonables.
2.En la elaboración de la política agrícola común y de los métodos especiales que ésta pueda llevar consigo, se deberán tener encuenta: a) las características especiales de la actividad agrícola, que resultan de la estructura social de la agricultura y de las desigualdadesestructurales y naturales entre las distintas regiones agrícolas; b)la necesidad de efectuar gradualmente las oportunas adaptaciones; c)el hecho de que, en los Estados miembros, la agricultura constituye un sector estrechamente vinculado al conjunto de la economía.
Artículo 34(antiguo artículo 40)
1.Para alcanzar los objetivos previstos en el artículo 33, se creauna organización común de los mercados agrícolas.
Según los productos, esta organización adoptará una de las formassiguientes: a)normas comunes sobre la competencia; b)una coordinación obligatoria de las diversas organizaciones nacionales de mercado; c)una organización europea del mercado.
2.La organización común establecida bajo una de las formas indicadas en el apartado 1 podrá comprender todas las medidas necesarias para alcanzar los objetivos definidos en el artículo 33, enparticular, la regulación de precios, subvenciones a la producción ya la comercialización de los diversos productos, sistemas de alma-
cenamiento y de compensación de remanentes, mecanismos comunes de estabilización de las importaciones o exportaciones.
La organización común deberá limitarse a conseguir los objetivosenunciados en el artículo 33 y deberá excluir toda discriminaciónentre productores o consumidores de la Comunidad.
Cualquier política común de precios deberá basarse en criterios comunes y en métodos uniformes de cálculo.
3.Para permitir que la organización común a que hace referenciael apartado 1 alcance sus objetivos, se podrán crear uno o más fondos de orientación y de garantía agrícolas.
Artículo 35(antiguo artículo 41)
Para alcanzar los objetivos definidos en el artículo 33, podrán preverse, en el ámbito de la política agrícola común, medidas talescomo: a) una eficaz coordinación de los esfuerzos emprendidos en los sectores de la formación profesional, investigación y divulgación deconocimientos agronómicos, que podrá comprender proyectos oinstituciones financiados en común; b)acciones comunes para el desarrollo del consumo de determinados productos.
Artículo 36(antiguo artículo 42)
Las disposiciones del capítulo relativo a las normas sobre la competencia serán aplicables a la producción y al comercio de los productos agrícolas sólo en la medida determinada por el Consejo, enel marco de las disposiciones y de acuerdo con el procedimientoprevisto en los apartados 2 y 3 del artículo 37, teniendo en cuentalos objetivos enunciados en el artículo 33.
El Consejo podrá autorizar, en especial, la concesión de ayudas: a)para la protección de las explotaciones desfavorecidas por condiciones estructurales o naturales; b)en el marco de programas de desarrollo económico.
Artículo 37(antiguo artículo 43)
1.Con objeto de determinar las líneas directrices de una políticaagrícola común, la Comisión convocará, a partir de la entrada envigor del Tratado, una conferencia de los Estados miembros quehabrá de proceder a un contraste de sus respectivas políticas agrícolas, estableciendo, en particular, el balance de sus recursos y necesidades.
2.La Comisión, habida cuenta de los trabajos de la conferencia prevista en el apartado 1, presentará, previa consulta al Comité Económico y Social, y en un plazo de dos años a partir de la entradaen vigor del presente Tratado, propuestas relativas a la elaboracióny ejecución de la política agrícola común, incluida la sustitución delas organizaciones nacionales por alguna de las formas de organización común previstas en el apartado 1 del artículo 34, así comoa la aplicación de las medidas especificadas en el presente título.
Tales propuestas deberán tener en cuenta la interdependencia de lascuestiones agrícolas mencionadas en el presente título.
Apropuesta de la Comisión y previa consulta al Parlamento Europeo, el Consejo, por mayoría cualificada, adoptará reglamentos odirectivas o tomará decisiones, sin perjuicio de las recomendacionesque pueda formular.
3.El Consejo, por mayoría cualificada y en las condiciones previstas en el apartado precedente, podrá sustituir las organizaciones
nacionales de mercado por la organización común prevista en elapartado 1 del artículo 34: a)cuando la organización común ofrezca a los Estados miembrosque se opongan a esta medida y dispongan de una organizaciónnacional para la producción de que se trate garantías equivalentes para el empleo y el nivel de vida de los productores interesados, teniendo en cuenta el ritmo de las posibles adaptacionesy de las necesarias especializaciones, y b)cuando dicha organización asegure a los intercambios dentro dela Comunidad condiciones análogas a las existentes en un mercado nacional.
4.En caso de crearse una organización común para determinadasmaterias primas, sin que exista todavía una organización comúnpara los correspondientes productos transformados, tales materiasprimas utilizadas en los productos transformados destinados a la exportación a terceros países podrán ser importadas del exterior de la Comunidad.
Artículo 38(antiguo artículo 46)
Cuando en un Estado miembro un producto esté sujeto a una organización nacional de mercado o a cualquier regulación interna deefecto equivalente que afecte a la situación competitiva de una producción similar en otro Estado miembro, los Estados miembrosaplicarán un gravamen compensatorio a la entrada de este productoprocedente del Estado miembro que posea la organización o la regulación anteriormente citadas, a menos que dicho Estado apliqueya un gravamen compensatorio a la salida del producto.
La Comisión fijará el importe de dichos gravámenes en la medidanecesaria para restablecer el equilibrio, pudiendo autorizar igualmente la adopción de otras medidas en las condiciones y modalidades que determine.
Página dejada vacía intencionadamente
Libre circulación de personas,servicios y capitales
Página dejada vacía intencionadamente
TRABAJADORES
Artículo 39(antiguo artículo 48)
1.Quedará asegurada la libre circulación de los trabajadores dentro de la Comunidad.
2.La libre circulación supondrá la abolición de toda discriminación por razón de la nacionalidad entre los trabajadores de los Estados miembros, con respecto al empleo, la retribución y las demás condiciones de trabajo.
3.Sin perjuicio de las limitaciones justificadas por razones de orden público, seguridad y salud públicas, la libre circulación de lostrabajadores implicará el derecho: a)de responder a ofertas efectivas de trabajo; b)de desplazarse libremente para este fin en el territorio de los Estados miembros; c)de residir en uno de los Estados miembros con objeto de ejerceren él un empleo, de conformidad con las disposiciones legales,reglamentarias y administrativas aplicables al empleo de los trabajadores nacionales; d) de permanecer en el territorio de un Estado miembro después de haber ejercido en él un empleo, en las condiciones previstas enlos reglamentos de aplicación establecidos por la Comisión.
4.Las disposiciones del presente artículo no serán aplicables alos empleos en la administración pública.
Artículo 40(antiguo artículo 49)
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, adoptará, mediante directivas o reglamentos, las medidas necesarias a fin de hacer efectiva la libre circulación de los trabajadores, tal como queda definidaen el artículo 39, en especial: a)asegurando una estrecha colaboración entre las administracionesnacionales de trabajo; b)eliminando aquellos procedimientos y prácticas administrativos,así como los plazos de acceso a los empleos disponibles, queresulten de la legislación nacional o de acuerdos celebrados conanterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para la liberalización de los movimientos delos trabajadores; c)eliminando todos los plazos y demás restricciones previstos enlas legislaciones nacionales o en los acuerdos celebrados con anterioridad entre los Estados miembros, que impongan a los trabajadores de los demás Estados miembros condiciones distintasde las impuestas a los trabajadores nacionales para la libre elección de un empleo; d)estableciendo los mecanismos adecuados para poner en relación las ofertas y las demandas de empleo y facilitar su equilibrio en condiciones tales que no se ponga en grave peligro el nivel devida y de empleo en las diversas regiones e industrias.
Artículo 41(antiguo artículo 50)
Los Estados miembros facilitarán, en el marco de un programa común, el intercambio de trabajadores jóvenes.
Artículo 42(antiguo artículo 51)
El Consejo, con arreglo al procedimiento previsto en el artículo251, adoptará, en materia de seguridad social, las medidas necesa-
rias para el establecimiento de la libre circulación de los trabajadores, creando, en especial, un sistema que permita garantizar a lostrabajadores migrantes y a sus derechohabientes: a)la acumulación de todos los períodos tomados en consideraciónpor las distintas legislaciones nacionales para adquirir y conservar el derecho a las prestaciones sociales, así como para el cálculo de éstas; b)el pago de las prestaciones a las personas que residan en losterritorios de los Estados miembros.
El Consejo se pronunciará por unanimidad durante todo el procedimiento previsto en el artículo 251.
DERECHO DE ESTABLECIMIENTO
Artículo 43(antiguo artículo 52)
En el marco de las disposiciones siguientes, quedarán prohibidas lasrestricciones a la libertad de establecimiento de los nacionales deun Estado miembro en el territorio de otro Estado miembro.
Dicha prohibición se extenderá igualmente a las restricciones relativas a la apertura de agencias, sucursales o filiales por los nacionales de un Estado miembro establecidos en el territorio de otro Estado miembro.
La libertad de establecimiento comprenderá el acceso a las actividades no asalariadas y su ejercicio, así como la constitución y gestión de empresas y, especialmente, de sociedades, tal como se definen en el párrafo segundo del artículo 48, en las condicionesfijadas por la legislación del país de establecimiento para sus propios nacionales, sin perjuicio de las disposiciones del capítulo relativo a los capitales.
Artículo 44(antiguo artículo 54)
2.El Consejo y la Comisión ejercerán las funciones que les atribuyen las disposiciones precedentes, en particular: a)ocupándose, en general, con prioridad, de las actividades en lasque la libertad de establecimiento contribuya de manera especialmente útil al desarrollo de la producción y de los intercambios; b)asegurando una estrecha colaboración entre las administracionesnacionales competentes a fin de conocer las situaciones particulares, dentro de la Comunidad, de las distintas actividadesafectadas; c)eliminando aquellos procedimientos y prácticas administrativosque resulten de la legislación nacional o de acuerdos celebradoscon anterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para la libertad de establecimiento; d)velando por que los trabajadores asalariados de uno de los Estados miembros, empleados en el territorio de otro Estado miembro, puedan permanecer en dicho territorio para emprender unaactividad no asalariada, cuando cumplan las condiciones que lesserían exigibles si entraran en el citado Estado en el momentode querer iniciar dicha actividad; e)haciendo posible la adquisición y el aprovechamiento de propiedades inmuebles situadas en el territorio de un Estado miembropor un nacional de otro Estado miembro, en la medida en queno se contravengan los principios establecidos en el apartado 2del artículo 33; f) aplicando la supresión progresiva de las restricciones a la libertad de establecimiento, en cada rama de actividad contemplada, tanto
en lo que respecta a las condiciones de apertura, en el territoriode un Estado miembro, de agencias, sucursales o filiales, comoa las condiciones de admisión del personal de la sede central enlos órganos de gestión o de control de aquéllas; g)coordinando, en la medida necesaria y con objeto de hacerlasequivalentes, las garantías exigidas en los Estados miembros alas sociedades definidas en el párrafo segundo del artículo 48,para proteger los intereses de socios y terceros; h)asegurándose de que las condiciones para el establecimiento noresultan falseadas mediante ayudas otorgadas por los Estadosmiembros.
Artículo 45(antiguo artículo 55)
Las disposiciones del presente capítulo no se aplicarán, en lo querespecta al Estado miembro interesado, a las actividades que, endicho Estado, estén relacionadas, aunque sólo sea de manera ocasional, con el ejercicio del poder público.
El Consejo, por mayoría cualificada y a propuesta de la Comisión,podrá excluir determinadas actividades de la aplicación de las disposiciones del presente capítulo.
Artículo 46(antiguo artículo 56)
1.Las disposiciones del presente capítulo y las medidas adoptadas en virtud de las mismas no prejuzgarán la aplicabilidad de lasdisposiciones legales, reglamentarias y administrativas que prevean un régimen especial para los extranjeros y que estén justificadas por razones de orden público, seguridad y salud públicas.
2.El Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará directivas para la coordinación de las mencionadas disposiciones.
Artículo 47(antiguo artículo 57)
1.Afin de facilitar el acceso a las actividades no asalariadas ysu ejercicio, el Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará directivas para el reconocimiento mutuo de diplomas, certificados y otros títulos.
2.Con el mismo fin, el Consejo, con arreglo al procedimientoprevisto en el artículo 251, adoptará directivas para la coordinaciónde las disposiciones legales, reglamentarias y administrativas de los Estados miembros relativas al acceso y ejercicio de las actividadesno asalariadas.
Será necesaria la unanimidad durante todo el procedimiento previsto en el artículo 251 para aquellas directivas cuyaejecución en un Estado miembro al menos implique una modificación de los principios legales vigentes relativos al régimen de lasprofesiones en lo que se refiere a la formación y a las condicionesde acceso a las mismas de las personas físicas.
En los demás casos,el Consejo decidirá por mayoría cualificada.
3.En cuanto a las profesiones médicas, paramédicas y farmacéuticas, la progresiva supresión de las restricciones quedará subordinada a la coordinación de las condiciones exigidas para su ejercicioen los diferentes Estados miembros.
Artículo 48(antiguo artículo 58)
Las sociedades constituidas de conformidad con la legislación de un Estado miembro y cuya sede social, administración central o centrode actividad principal se encuentre dentro de la Comunidad quedarán equiparadas, a efectos de aplicación de las disposiciones delpresente capítulo, a las personas físicas nacionales de los Estadosmiembros.
Artículo 49(antiguo artículo 59)
En el marco de las disposiciones siguientes, quedarán prohibidas lasrestricciones a la libre prestación de servicios dentro de la Comunidad para los nacionales de los Estados miembros establecidos enun país de la Comunidad que no sea el del destinatario de la prestación.
El Consejo, por mayoría cualificada y a propuesta de la Comisión,podrá extender el beneficio de las disposiciones del presente capítulo a los prestadores de servicios que sean nacionales de un tercer Estado y se hallen establecidos dentro de la Comunidad.
Artículo 50(antiguo artículo 60)
Con arreglo al presente Tratado, se considerarán como servicios lasprestaciones realizadas normalmente a cambio de una remuneración,en la medida en que no se rijan por las disposiciones relativas ala libre circulación de mercancías, capitales y personas.
Los servicios comprenderán, en particular: a)actividades de carácter industrial; b)actividades de carácter mercantil; c)actividades artesanales; d)actividades propias de las profesiones liberales.
Sin perjuicio de las disposiciones del capítulo relativo al derecho de establecimiento, el prestador de un servicio podrá, con objeto de
realizar dicha prestación, ejercer temporalmente su actividad en el Estado donde se lleve a cabo la prestación, en las mismas condiciones que imponga ese Estado a sus propios nacionales.
Artículo 51(antiguo artículo 61)
1.La libre prestación de servicios, en materia de transportes, seregirá por las disposiciones del título relativo a los transportes.
2.La liberalización de los servicios bancarios y de seguros vinculados a los movimientos de capitales se realizará en armonía conla liberalización de la circulación de capitales.
Artículo 52(antiguo artículo 63)
1.Aefectos de alcanzar la liberalización de un servicio determinado, el Consejo, a propuesta de la Comisión y previa consultaal Comité Económico y Social y al Parlamento Europeo, decidirámediante directivas, por mayoría cualificada.
2.Las directivas previstas en el apartado 1 se referirán, en general, con prioridad, a los servicios que influyan de forma directaen los costes de producción o cuya liberalización contribuya a facilitar los intercambios de mercancías.
Artículo 53(antiguo artículo 64)
Los Estados miembros se declaran dispuestos a proceder a una liberalización de los servicios más amplia que la exigida en virtudde las directivas adoptadas en aplicación del apartado 1 del artículo52, si su situación económica general y la del sector afectado selo permiten.
La Comisión dirigirá, a este fin, recomendaciones a los Estadosmiembros interesados.
Artículo 54(antiguo artículo 65)
En tanto no se supriman las restricciones a la libre prestación deservicios, cada uno de los Estados miembros aplicará tales restricciones, sin distinción de nacionalidad o residencia, a todos los prestadores de servicios a que se refiere el párrafo primero del artículo49.
Artículo 55(antiguo artículo 66)
Las disposiciones de los artículos 45 a 48, ambos inclusive, seránaplicables a las materias reguladas por el presente capítulo.
CAPITAL Y PAGOS
Artículo 56(antiguo artículo 73 B)
1.En el marco de las disposiciones del presente capítulo, quedanprohibidas todas las restricciones a los movimientos de capitales entre Estados miembros y entre Estados miembros y terceros países.
2.En el marco de las disposiciones del presente capítulo, quedanprohibidas cualesquiera restricciones sobre los pagos entre Estadosmiembros y entre Estados miembros y terceros países.
Artículo 57(antiguo artículo 73 C)
pongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
2.Aunque procurando alcanzar el objetivo de la libre circulaciónde capitales entre Estados miembros y terceros países en el mayorgrado posible, y sin perjuicio de lo dispuesto en los demás capítulos del presente Tratado, el Consejo podrá, por mayoría cualificada y a propuesta de la Comisión, adoptar medidas relativas a losmovimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios financieroso la admisión de valores en los mercados de capitales.
Se exigiráunanimidad para adoptar medidas en virtud del presente apartado que supongan un retroceso respecto de la liberalización contemplada en la legislación comunitaria sobre movimientos de capitales condestino a terceros países o procedentes de ellos.
Artículo 58(antiguo artículo 73 D)
1.Lo dispuesto en el artículo 56 se aplicará sin perjuicio del derecho de los Estados miembros a: a)aplicar las disposiciones pertinentes de su Derecho fiscal quedistingan entre contribuyentes cuya situación difiera con respectoa su lugar de residencia o con respecto a los lugares donde estéinvertido su capital; b) adoptar las medidas necesarias para impedir las infracciones a su Derecho y normativas nacionales, en particular en materia fiscaly de supervisión prudencial de entidades financieras, establecerprocedimientos de declaración de movimientos de capitales aefectos de información administrativa o estadística o tomar medidas justificadas por razones de orden público o de seguridadpública.
2.Las disposiciones del presente capítulo no serán obstáculo parala aplicación de restricciones del derecho de establecimiento compatibles con el presente Tratado.
3.Las medidas y procedimientos a que se hace referencia en losapartados 1 y 2 no deberán constituir ni un medio de discriminación arbitraria ni una restricción encubierta de la libre circulaciónde capitales y pagos tal y como la define el artículo 56.
Artículo 59(antiguo artículo 73 F)
Cuando en circunstancias excepcionales los movimientos de capitales con destino a terceros países o procedentes de ellos causen, o amenacen causar, dificultades graves para el funcionamiento de la unión económica y monetaria, el Consejo, por mayoría cualificada,a propuesta de la Comisión y previa consulta al BCE, podrá adoptar respecto a terceros países, por un plazo que no sea superior aseis meses, las medidas de salvaguardia estrictamente necesarias.
Artículo 60(antiguo artículo 73 G)
1.Si, en los casos contemplados en el artículo 301, se considerare necesaria una acción de la Comunidad, el Consejo, con arreglo al procedimiento previsto en el artículo 301, podrá tomar las medidas urgentes que sean necesarias sobre movimiento de capitales y sobre pagos respecto de los terceros países de que se trate.
2.Sin perjuicio de lo dispuesto en el artículo 297 y hasta tantoel Consejo no haya tomado medidas con arreglo al apartado 1, un Estado miembro podrá, por razones políticas graves y por motivosde urgencia, tomar medidas unilaterales contra un tercer país en lorelativo a los movimientos de capitales y a los pagos.
La Comisióny los demás Estados miembros deberán ser informados de dichasmedidas a más tardar en la fecha de entrada en vigor de las mismas.
El Consejo, por mayoría cualificada y a propuesta de la Comisión,podrá acordar que el Estado miembro de que se trate deba modificar o suprimir tales medidas.
El Presidente del Consejo informaráal Parlamento Europeo de las medidas que tome el Consejo.
Página dejada vacía intencionadamente
Visados, asilo, inmigración y otras políticasrelacionadas con la libre circulaciónde personas
(*)Nuevo título introducido por el Tratado de Amsterdam.
Página dejada vacía intencionadamente
Artículo 61(antiguo artículo 73 I)
Afin de establecer progresivamente un espacio de libertad, de seguridad y de justicia, el Consejo adoptará: a)en un plazo de cinco años a partir de la entrada en vigor del Tratadode Amsterdam, medidas destinadas a garantizar la libre circulaciónde personas de conformidad con el artículo 14, conjuntamente conlas medidas de acompañamiento directamente vinculadas con aquélla y relativas a los controles en las fronteras exteriores, el asilo yla inmigración, de conformidad con lo dispuesto en los puntos 2 y3 del artículo 62, en la letra a) del punto 1 y en la letra a) del punto2 del artículo 63, así como medidas para prevenir y luchar contrala delincuencia de conformidad con lo dispuesto en la letra e) delartículo 31 del Tratado de la Unión Europea; b)otras medidas en los ámbitos del asilo, la inmigración y la protección de los derechos de los nacionales de terceros países, de conformidad con lo dispuesto en el artículo 63; c) medidas en el ámbito de la cooperación judicial en materia civil, de conformidad con el artículo 65; d)medidas adecuadas para fomentar e intensificar la cooperación administrativa, de conformidad con el artículo 66; e)medidas en el ámbito de la cooperación policial y judicial en materia penal destinadas a garantizar un alto grado de seguridad mediante la prevención y la lucha contra la delincuencia dentro de la Unión, de conformidad con lo dispuesto en el Tratado de la Unión Europea.
Artículo 62(antiguo artículo 73 J)
El Consejo, con arreglo al procedimiento previsto en el artículo 67,adoptará, en el plazo de cinco años a partir de la fecha de entrada envigor del Tratado de Amsterdam,
1)medidas encaminadas a garantizar, de conformidad con el artículo14, la ausencia de controles sobre las personas en el cruce de lasfronteras interiores, tanto de los ciudadanos de la Unión como delos nacionales de terceros países;
2)medidas sobre el cruce de las fronteras exteriores de los Estadosmiembros en las que se establezcan:
2)a)las normas y los procedimientos que deben aplicar los Estadosmiembros para la realización de controles sobre las personas endichas fronteras;
2) b) iii) la lista de los terceros países cuyos nacionales tengan la obligación de ser titulares de visado para cruzar una frontera exterior, y de aquéllos cuyos nacionales estén exentos de esaobligación;
3)medidas que establezcan las condiciones en las que los nacionalesde terceros países puedan viajar libremente en el territorio de los Estados miembros durante un período no superior a tres meses.
Artículo 63(antiguo artículo 73 K)
El Consejo, con arreglo al procedimiento previsto en el artículo 67,adoptará, en el plazo de cinco años a partir de la fecha de entrada envigor del Tratado de Amsterdam:
1)medidas en materia de asilo, con arreglo a la Convención de Ginebra de 28 de julio de 1951 y al Protocolo de 31 de enero de 1967sobre el estatuto de los refugiados y a otros tratados pertinentes, enlos siguientes ámbitos:
1)a)criterios y mecanismos para determinar el Estado miembro queasume la responsabilidad de examinar una solicitud de asilo presentada en uno de los Estados miembros por un nacional de untercer país,
1)b)normas mínimas para la acogida de los solicitantes de asilo enlos Estados miembros,
1)c)normas mínimas para la concesión del estatuto de refugiado anacionales de terceros países,
1)d)normas mínimas para los procedimientos que deben aplicar los Estados miembros para conceder o retirar el estatuto de refugiado;
2)medidas relativas a los refugiados y personas desplazadas, en lossiguientes ámbitos:
2)a)normas mínimas para conceder protección temporal a las personas desplazadas procedentes de terceros países que no puedenvolver a su país de origen y para las personas que por otro motivo necesitan protección internacional,
2)b)fomento de un esfuerzo equitativo entre los Estados miembrosen la acogida de refugiados y personas desplazadas y en la asunción de las consecuencias de dicha acogida;
3)medidas sobre política de inmigración en los siguientes ámbitos:
3)a)condiciones de entrada y de residencia, y normas sobre procedimientos de expedición por los Estados miembros de visadosde larga duración y de permisos de residencia, incluidos los destinados a la reagrupación familiar,
3)b)la inmigración y la residencia ilegales, incluida la repatriaciónde residentes ilegales;
4)medidas que definan los derechos y las condiciones con arreglo alos cuales los nacionales de terceros países que residan legalmenteen un Estado miembro puedan residir en otros Estados miembros.
Las medidas adoptadas por el Consejo en virtud de los puntos 3 y 4no impedirán a cualquier Estado miembro mantener o introducir en losámbitos de que se trate disposiciones nacionales que sean compatiblescon el presente Tratado y con los acuerdos internacionales.
Las medidas que deban adoptarse con arreglo a la letra b) del punto 2, a la letra a) del punto 3 y al punto 4 no estarán sometidas al plazo decinco años mencionado.
Artículo 64(antiguo artículo 73 L)
1.El presente título se entenderá sin perjuicio del ejercicio de lasresponsabilidades que incumben a los Estados miembros en materia demantenimiento del orden público y salvaguardia de la seguridad interior.
2.En el caso de que uno o más Estados miembros se enfrenten auna situación de emergencia caracterizada por la llegada repentina denacionales de terceros países, y sin perjuicio del apartado 1, el Consejopodrá adoptar, por mayoría cualificada y a propuesta de la Comisión,
medidas provisionales por un período máximo de seis meses en beneficio de los Estados miembros afectados.
Artículo 65(antiguo artículo 73 M)
Las medidas en el ámbito de la cooperación judicial en materia civilcon repercusión transfronteriza que se adopten de conformidad con lodispuesto en el artículo 67 y en la medida necesaria para el correctofuncionamiento del mercado interior, incluirán: a)mejorar y simplificar: a)—el sistema de notificación o traslado transfronterizo de documentos judiciales y extrajudiciales; a)—la cooperación en la obtención de pruebas; a)—el reconocimiento y la ejecución de resoluciones en asuntos civiles y mercantiles, incluidos los extrajudiciales; b)fomentar la compatibilidad de las normas aplicables en los Estadosmiembros sobre conflictos de leyes y de jurisdicción; c)eliminar obstáculos al buen funcionamiento de los procedimientosciviles fomentando, si fuera necesario, la compatibilidad de las normas de procedimiento civil aplicables en los Estados miembros.
Artículo 66(antiguo artículo 73 N)
El Consejo, con arreglo al procedimiento previsto en el artículo 67,tomará las medidas necesarias para garantizar la cooperación entre losservicios pertinentes de las administraciones de los Estados miembrosen los ámbitos previstos en el presente título, así como entre dichosservicios y la Comisión.
Artículo 67(antiguo artículo 73 O)
1.Durante un período transitorio de cinco años a partir de la entradaen vigor del Tratado de Amsterdam, el Consejo decidirá por unanimidad, a propuesta de la Comisión o a iniciativa de un Estado miembroy previa consulta al Parlamento Europeo.
Tras dicho período de cinco años:
—el Consejo decidirá a propuesta de la Comisión; ésta estudiará cualquier petición que le haga un Estado miembro para que presenteuna propuesta al Consejo;
—el Consejo, por unanimidad y previa consulta al Parlamento Europeo, adoptará una decisión con vistas a que todos o parte de losámbitos cubiertos por el presente título se rijan por el procedimiento previsto en el artículo 251 y a adaptar las disposiciones relativas a las competencias del Tribunal de Justicia.
4.Como excepción a lo dispuesto en el apartado 2, transcurrido unperíodo de cinco años a partir de la entrada en vigor del Tratado de Amsterdam, el Consejo, con arreglo al procedimiento previsto en elartículo 251, adoptará las medidas mencionadas en los incisos ii) y iv)de la letra b) del punto 2 del artículo 62.
Artículo 68(antiguo artículo 73 P)
1.El artículo 234 será de aplicación al presente título en las siguientes circunstancias y condiciones: cuando una cuestión sobre la interpretación del presente título o sobre la validez o la interpretación de
actos de las instituciones comunitarias basados en el presente título seplantee en un asunto pendiente ante un órgano jurisdiccional nacional,cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno, dicho órgano jurisdiccional pedirá al Tribunal de Justicia que se pronuncie sobre la misma, si estima necesaria una decisiónal respecto para poder emitir su fallo.
2.El Tribunal de Justicia no tendrá en ningún caso competencia alguna sobre las medidas o decisiones adoptadas con arreglo al punto 1del artículo 62 relativas al mantenimiento del orden público y a la salvaguardia de la seguridad interior.
3.El Consejo, la Comisión o un Estado miembro podrá pedir al Tribunal de Justicia que se pronuncie sobre una cuestión de interpretacióndel presente título o de actos de las instituciones comunitarias basadosen el presente título.
El fallo emitido por el Tribunal de Justicia enrespuesta a tal petición no se aplicará a sentencias de órganos jurisdiccionales de los Estados miembros que tengan fuerza de cosa juzgada.
Artículo 69(antiguo artículo 73 Q)
La aplicación del presente título quedará sometida a lo dispuesto en el Protocolo sobre la posición del Reino Unido y de Irlanda así como al Protocolo sobre la posición de Dinamarca, y se entenderá sin perjuiciodel Protocolo sobre la aplicación de determinados aspectos del artículo14 del Tratado constitutivo de la Comunidad Europea al Reino Unidoy a Irlanda.
Página dejada vacía intencionadamente
TÍTULO V(antiguo título IV)
Página dejada vacía intencionadamente
Artículo 70(antiguo artículo 74)
Los Estados miembros perseguirán los objetivos del presente Tratado,en la materia regulada por el presente título, en el marco de una políticacomún de transportes.
Artículo 71(antiguo artículo 75)
1.Para la aplicación del artículo 70, y teniendo en cuenta las peculiaridades del sector de los transportes, el Consejo, con arreglo alprocedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, establecerá: a)normas comunes aplicables a los transportes internacionales efectuados desde el territorio de un Estado miembro o con destino al mismo o a través del territorio de uno o varios Estados miembros; b)condiciones con arreglo a las cuales los transportistas no residentespodrán prestar servicios de transportes en un Estado miembro; c)medidas que permitan mejorar la seguridad en los transportes; d)cualesquiera otras disposiciones oportunas.
2.No obstante el procedimiento previsto en el apartado 1, las disposiciones relativas a los principios del régimen de transportes cuyaaplicación pueda afectar gravemente al nivel de vida y empleo en algunas regiones, así como a la explotación del material de transporte,serán adoptadas por el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, teniendo en cuenta la necesidad de una adaptación aldesarrollo económico que resulte del establecimiento del mercado común.
Artículo 72(antiguo artículo 76)
Hasta la adopción de las disposiciones a que se refiere el apartado 1del artículo 71, ningún Estado miembro podrá, sin el acuerdo unánimedel Consejo, hacer que las diferentes disposiciones que estuvieran regulando esta materia el 1 de enero de 1958 o, para los Estados que sehayan adherido, en la fecha de su adhesión, produzcan efectos que,directa o indirectamente, desfavorezcan a los transportistas de los demás Estados miembros con respecto a los transportistas nacionales.
Artículo 73(antiguo artículo 77)
Serán compatibles con el presente Tratado las ayudas que respondan alas necesidades de coordinación de los transportes o que correspondanal reembolso de determinadas obligaciones inherentes a la noción deservicio público.
Artículo 74(antiguo artículo 78)
Toda medida en materia de precios y condiciones de transporte, adoptada en el marco del presente Tratado, deberá tener en cuenta la situación económica de los transportistas.
Artículo 75(antiguo artículo 79)
1.Deberán suprimirse, respecto del tráfico dentro de la Comunidad,las discriminaciones que consistan en la aplicación por un transportista,para las mismas mercancías y las mismas relaciones de tráfico, de precios y condiciones de transporte diferentes en razón del país de origeno de destino de los productos transportados.
2.El apartado 1 no excluye que el Consejo pueda adoptar otras medidas en aplicación del apartado 1 del artículo 71.
3.El Consejo, por mayoría cualificada, a propuesta de la Comisióny previa consulta al Comité Económico y Social, establecerá una regulación que garantice la aplicación de lo dispuesto en el apartado 1.
En particular, podrá adoptar las disposiciones necesarias para permitira las instituciones de la Comunidad controlar el cumplimiento de lodispuesto en el apartado 1 y asegurar a los usuarios el pleno beneficiode tal disposición.
4.La Comisión, por propia iniciativa o a instancia de un Estadomiembro, examinará los casos de discriminación a que se hace referencia en el apartado 1 y, previa consulta a cualquier Estado miembrointeresado, tomará las decisiones que considere necesarias en el ámbitode la regulación establecida de conformidad con lo dispuesto en elapartado 3.
Artículo 76(antiguo artículo 80)
2.La Comisión, por propia iniciativa o a instancia de un Estadomiembro, examinará los precios y condiciones mencionados en el apartado 1, teniendo especialmente en cuenta, por una parte, las exigenciasde una política económica regional adecuada, las necesidades de lasregiones subdesarrolladas y los problemas de las regiones gravementeafectadas por circunstancias políticas y, por otra, la incidencia de talesprecios y condiciones en la competencia entre los distintos tipos detransporte.
La Comisión, previa consulta a todos los Estados miembros interesados, tomará las decisiones necesarias.
3.La prohibición a que se alude en el apartado 1 no afectará a lastarifas de competencia.
Artículo 77(antiguo artículo 81)
Los derechos o cánones que, independientemente de los precios detransporte, exija un transportista por cruzar las fronteras no deberán
sobrepasar un nivel razonable, teniendo en cuenta los gastos reales aque efectivamente dé lugar el paso por esas fronteras.
Los Estados miembros procurarán reducir progresivamente dichos gastos.
La Comisión podrá dirigir a los Estados miembros recomendacionesrelativas a la aplicación del presente artículo.
Artículo 78(antiguo artículo 82)
Las disposiciones del presente título no obstarán a las medidas adoptadas en la República Federal de Alemania, siempre que fueren necesarias para compensar las desventajas económicas que la división de Alemania ocasiona a la economía de determinadas regiones de la República Federal, afectadas por esta división.
Artículo 79(antiguo artículo 83)
Se crea un Comité Consultivo adjunto a la Comisión, compuesto porexpertos designados por los Gobiernos de los Estados miembros.
La Comisión consultará a este Comité en materia de transportes, siempreque lo estime conveniente, sin perjuicio de las atribuciones del Comité Económico y Social.
Artículo 80(antiguo artículo 84)
1.Las disposiciones del presente título se aplicarán a los transportespor ferrocarril, carretera o vías navegables.
2.El Consejo, por mayoría cualificada, podrá decidir si, en qué medida y de acuerdo con qué procedimiento podrán adoptarse disposiciones apropiadas para la navegación marítima y aérea.
Se aplicarán las normas de procedimiento del artículo 71.
TÍTULO VI (antiguo título V)
Normas comunes sobre competencia,fiscalidad y aproximaciónde las legislaciones
Página dejada vacía intencionadamente
Disposiciones aplicables a las empresas
Artículo 81(antiguo artículo 85)
1.Serán incompatibles con el mercado común y quedarán prohibidos todos los acuerdos entre empresas, las decisiones de asociacionesde empresas y las prácticas concertadas que puedan afectar al comercioentre los Estados miembros y que tengan por objeto o efecto impedir,restringir o falsear el juego de la competencia dentro del mercado común y, en particular, los que consistan en: a)fijar directa o indirectamente los precios de compra o de venta uotras condiciones de transacción; b)limitar o controlar la producción, el mercado, el desarrollo técnicoo las inversiones; c)repartirse los mercados o las fuentes de abastecimiento; d)aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasionen a éstos una desventaja competitiva;
e)subordinar la celebración de contratos a la aceptación, por los otroscontratantes, de prestaciones suplementarias que, por su naturalezao según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
2.Los acuerdos o decisiones prohibidos por el presente artículo serán nulos de pleno derecho.
3.No obstante, las disposiciones del apartado 1 podrán ser declaradas inaplicables a:
—cualquier acuerdo o categoría de acuerdos entre empresas;
—cualquier decisión o categoría de decisiones de asociaciones de empresas;
— cualquier práctica concertada o categoría de prácticas concertadas, que contribuyan a mejorar la producción o la distribución de los productos o a fomentar el progreso técnico o económico, y reserven almismo tiempo a los usuarios una participación equitativa en el beneficio resultante, y sin que: a)impongan a las empresas interesadas restricciones que no sean indispensables para alcanzar tales objetivos; b)ofrezcan a dichas empresas la posibilidad de eliminar la competencia respecto de una parte sustancial de los productos de que se trate.
Artículo 82(antiguo artículo 86)
Será incompatible con el mercado común y quedará prohibida, en lamedida en que pueda afectar al comercio entre los Estados miembros,la explotación abusiva, por parte de una o más empresas, de una posición dominante en el mercado común o en una parte sustancial delmismo.
Tales prácticas abusivas podrán consistir, particularmente, en: a)imponer directa o indirectamente precios de compra, de venta uotras condiciones de transacción no equitativas; b) limitar la producción, el mercado o el desarrollo técnico en perjuicio de los consumidores; c) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasionen a éstos una desventaja competitiva; d)subordinar la celebración de contratos a la aceptación, por los otroscontratantes, de prestaciones suplementarias que, por su naturalezao según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
Artículo 83(antiguo artículo 87)
1.El Consejo, por mayoría cualificada, a propuesta de la Comisióny previa consulta al Parlamento Europeo, adoptará los reglamentos odirectivas apropiados para la aplicación de los principios enunciadosen los artículos 81 y 82.
2.Las disposiciones a que se refiere el apartado 1 tendrán especialmente por objeto: a)garantizar la observancia de las prohibiciones mencionadas en los artículos 81, apartado 1, y 82, mediante el establecimiento de multas y multas coercitivas; b)determinar las modalidades de aplicación del apartado 3 del artículo81, teniendo en cuenta la necesidad, por una parte, de asegurar unavigilancia eficaz y, por otra, de simplificar en lo posible el controladministrativo; c)precisar, eventualmente, respecto de los distintos sectores económicos, el ámbito de aplicación de los artículos 81 y 82; d)definir las respectivas funciones de la Comisión y del Tribunal de Justicia en la aplicación de las disposiciones establecidas en el presente apartado;
e)definir las relaciones entre las legislaciones nacionales, por una parte, y las disposiciones de la presente sección y las adoptadas en aplicación del presente artículo, por otra.
Artículo 84(antiguo artículo 88)
Hasta la entrada en vigor de las disposiciones adoptadas en aplicacióndel artículo 83, las autoridades de los Estados miembros decidirán sobre la admisibilidad de los acuerdos, decisiones y prácticas concertadasy sobre la explotación abusiva de una posición dominante en el mercado común, de conformidad con su propio Derecho y las disposiciones del artículo 81, en particular las de su apartado 3, y las del artículo 82.
Artículo 85(antiguo artículo 89)
1.Sin perjuicio de lo dispuesto en el artículo 84, la Comisión velarápor la aplicación de los principios enunciados en los artículos 81 y 82.Ainstancia de un Estado miembro o de oficio, y en colaboración conlas autoridades competentes de los Estados miembros, que le prestaránsu asistencia, la Comisión investigará los casos de supuesta infracciónde los principios antes mencionados.
Si comprobare la existencia de una infracción, propondrá las medidas adecuadas para poner término a ella.
2.En caso de que no se ponga fin a tales infracciones, la Comisiónhará constar su existencia mediante una decisión motivada. Podrá publicar dicha decisión y autorizar a los Estados miembros para que adopten las medidas necesarias, en las condiciones y modalidades que elladetermine, para remediar esta situación.
Artículo 86(antiguo artículo 90)
1.Los Estados miembros no adoptarán ni mantendrán, respecto delas empresas públicas y aquellas empresas a las que concedan derechosespeciales o exclusivos, ninguna medida contraria a las normas del presente Tratado, especialmente las previstas en los artículos 12 y 81 a89, ambos inclusive.
2.Las empresas encargadas de la gestión de servicios de interés económico general o que tengan el carácter de monopolio fiscal quedarán
sometidas a las normas del presente Tratado, en especial a las normassobre competencia, en la medida en que la aplicación de dichas normasno impida, de hecho o de derecho, el cumplimiento de la misión específica a ellas confiada.
El desarrollo de los intercambios no deberáquedar afectado en forma tal que sea contraria al interés de la Comunidad.
3.La Comisión velará por la aplicación de las disposiciones del presente artículo y, en tanto fuere necesario, dirigirá a los Estados miembros directivas o decisiones apropiadas.
Ayudas otorgadas porlos Estados
Artículo 87(antiguo artículo 92)
1.Salvo que el presente Tratado disponga otra cosa, serán incompatibles con el mercado común, en la medida en que afecten a los intercambios comerciales entre Estados miembros, las ayudas otorgadaspor los Estados o mediante fondos estatales, bajo cualquier forma, quefalseen o amenacen falsear la competencia, favoreciendo a determinadas empresas o producciones.
Serán compatibles con el mercado común: a)las ayudas de carácter social concedidas a los consumidores individuales, siempre que se otorguen sin discriminaciones basadas enel origen de los productos; b)las ayudas destinadas a reparar los perjuicios causados por desastresnaturales o por otros acontecimientos de carácter excepcional; c)las ayudas concedidas con objeto de favorecer la economía de determinadas regiones de la República Federal de Alemania, afectadas
por la división de Alemania, en la medida en que sean necesariaspara compensar las desventajas económicas que resultan de tal división.
Podrán considerarse compatibles con el mercado común: a)las ayudas destinadas a favorecer el desarrollo económico de regiones en las que el nivel de vida sea anormalmente bajo o en las queexista una grave situación de subempleo; b)las ayudas para fomentar la realización de un proyecto importantede interés común europeo o destinadas a poner remedio a una graveperturbación en la economía de un Estado miembro; c)las ayudas destinadas a facilitar el desarrollo de determinadas actividades o de determinadas regiones económicas, siempre que no alteren las condiciones de los intercambios en forma contraria al interés común; d)las ayudas destinadas a promover la cultura y la conservación delpatrimonio, cuando no alteren las condiciones de los intercambios y de la competencia en la Comunidad en contra del interés común; e)las demás categorías de ayudas que determine el Consejo por decisión, tomada por mayoría cualificada, a propuesta de la Comisión.
Artículo 88(antiguo artículo 93)
1.La Comisión examinará permanentemente, junto con los Estadosmiembros, los regímenes de ayudas existentes en dichos Estados. Propondrá a éstos las medidas apropiadas que exija el desarrollo progresivo o el funcionamiento del mercado común.
2.Si, después de haber emplazado a los interesados para que presenten sus observaciones, la Comisión comprobare que una ayuda otorgada por un Estado o mediante fondos estatales no es compatible con el mercado común en virtud del artículo 87, o que dicha ayuda se aplica
de manera abusiva, decidirá que el Estado interesado la suprima o modifique en el plazo que ella misma determine.
Si el Estado de que se trate no cumpliere esta decisión en el plazoestablecido, la Comisión o cualquier otro Estado interesado podrá recurrir directamente al Tribunal de Justicia, no obstante lo dispuesto enlos artículos 226 y 227.
Apetición de un Estado miembro, el Consejo podrá decidir, por unanimidad y no obstante lo dispuesto en el artículo 87 o en los reglamentos previstos en el artículo 89, que la ayuda que ha concedido ova a conceder dicho Estado sea considerada compatible con el mercadocomún, cuando circunstancias excepcionales justifiquen dicha decisión.Si, con respecto a esta ayuda, la Comisión hubiere iniciado el procedimiento previsto en el párrafo primero del presente apartado, la petición del Estado interesado dirigida al Consejo tendrá por efecto lasuspensión de dicho procedimiento hasta que este último se haya pronunciado sobre la cuestión.
Sin embargo, si el Consejo no se hubiere pronunciado dentro de lostres meses siguientes a la petición, la Comisión decidirá al respecto.
3.La Comisión será informada de los proyectos dirigidos a concedero modificar ayudas con la suficiente antelación para poder presentarsus observaciones.
Si considerare que un proyecto no es compatiblecon el mercado común con arreglo al artículo 87, la Comisión iniciarásin demora el procedimiento previsto en el apartado anterior.
El Estadomiembro interesado no podrá ejecutar las medidas proyectadas antesde que en dicho procedimiento haya recaído decisión definitiva.
Artículo 89(antiguo artículo 94)
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar los reglamentosapropiados para la aplicación de los artículos 87 y 88 y determinar, enparticular, las condiciones para la aplicación del apartado 3 del artículo88 y las categorías de ayudas que quedan excluidas de tal procedimiento.
DISPOSICIONES FISCALES
Artículo 90(antiguo artículo 95)
Ningún Estado miembro gravará directa o indirectamente los productosde los demás Estados miembros con tributos internos, cualquiera quesea su naturaleza, superiores a los que graven directa o indirectamentelos productos nacionales similares.
Asimismo, ningún Estado miembro gravará los productos de los demás Estados miembros con tributos internos que puedan proteger indirectamente otras producciones.
Artículo 91(antiguo artículo 96)
Los productos exportados al territorio de uno de los Estados miembrosno podrán beneficiarse de ninguna devolución de tributos internos superior al importe de aquellos con que hayan sido gravados directa oindirectamente.
Artículo 92(antiguo artículo 98)
En cuanto a los tributos distintos de los impuestos sobre el volumende negocios, los impuestos sobre consumos específicos y los otros impuestos indirectos, no se podrán conceder exoneraciones ni reembolsosa las exportaciones a los demás Estados miembros ni imponer gravámenes compensatorios a las importaciones procedentes de los Estadosmiembros, a menos que las medidas proyectadas hubieren sido previamente aprobadas por el Consejo, por mayoría cualificada y a propuestade la Comisión, para un período de tiempo limitado.
Artículo 93(antiguo artículo 99)
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, adoptarálas disposiciones referentes a la armonización de las legislaciones relativas a los impuestos sobre el volumen de negocios, los impuestossobre consumos específicos y otros impuestos indirectos, en la medidaen que dicha armonización sea necesaria para garantizar el establecimiento y el funcionamiento del mercado interior en el plazo previstoen el artículo 14.
APROXIMACIÓN DE LAS LEGISLACIONES
Artículo 94(antiguo artículo 100)
El Consejo adoptará por unanimidad, a propuesta de la Comisión yprevia consulta al Parlamento Europeo y al Comité Económico y Social, directivas para la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que incidandirectamente en el establecimiento o funcionamiento del mercado común.
Artículo 95(antiguo artículo 100 A)
1.No obstante lo dispuesto en el artículo 94 y salvo que el presente Tratado disponga otra cosa, se aplicarán las disposiciones siguientespara la consecución de los objetivos enunciados en el artículo 14.
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, adoptará las medidas relativas a la aproximación de las disposiciones legales, reglamentariasy administrativas de los Estados miembros que tengan por objeto elestablecimiento y el funcionamiento del mercado interior.
2.El apartado 1 no se aplicará a las disposiciones fiscales, a las disposiciones relativas a la libre circulación de personas ni a las relativasa los derechos e intereses de los trabajadores por cuenta ajena.
3.La Comisión, en sus propuestas previstas en el apartado 1 referentes a la aproximación de las legislaciones en materia de salud, seguridad, protección del medio ambiente y protección de los consumidores, se basará en un nivel de protección elevado, teniendo en cuentaespecialmente cualquier novedad basada en hechos científicos.
En elmarco de sus respectivas competencias, el Parlamento Europeo y el Consejo procurarán también alcanzar ese objetivo.
4.Si, tras la adopción por el Consejo o por la Comisión de una medida de armonización, un Estado miembro estimare necesario mantenerdisposiciones nacionales, justificadas por alguna de las razones importantes contempladas en el artículo 30 o relacionadas con la proteccióndel medio de trabajo o del medio ambiente, dicho Estado miembro notificará a la Comisión dichas disposiciones así como los motivos de sumantenimiento.
5.Asimismo, sin perjuicio del apartado 4, si tras la adopción de unamedida de armonización por el Consejo o la Comisión, un Estadomiembro estimara necesario establecer nuevas disposiciones nacionalesbasadas en novedades científicas relativas a la protección del medio detrabajo o del medio ambiente y justificadas por un problema específicode dicho Estado miembro surgido con posterioridad a la adopción dela medida de armonización, notificará a la Comisión las disposicionesprevistas así como los motivos de su adopción.
6.La Comisión aprobará o rechazará, en un plazo de seis meses apartir de las notificaciones a que se refieren los apartados 4 y 5, lasdisposiciones nacionales mencionadas, después de haber comprobadosi se trata o no de un medio de discriminación arbitraria o de una restricción encubierta del comercio entre Estados miembros y si constituyen o no un obstáculo para el funcionamiento del mercado interior.
Si la Comisión no se hubiera pronunciado en el citado plazo, las disposiciones nacionales a que se refieren los apartados 4 y 5 se considerarán aprobadas.
Cuando esté justificado por la complejidad del asunto y no haya riesgos para la salud humana, la Comisión podrá notificar al Estado miembroafectado que el plazo mencionado en este apartado se amplía por unperíodo adicional de hasta seis meses.
7.Cuando, de conformidad con el apartado 6, se autorice a un Estado miembro a mantener o establecer disposiciones nacionales que seaparten de una medida de armonización, la Comisión estudiará inmediatamente la posibilidad de proponer una adaptación a dicha medida.
8.Cuando un Estado miembro plantee un problema concreto relacionado con la salud pública en un ámbito que haya sido objeto demedidas de armonización previas, deberá informar de ello a la Comisión, la cual examinará inmediatamente la conveniencia de proponer al Consejo las medidas adecuadas.
9.Como excepción al procedimiento previsto en los artículos 226 y227, la Comisión y cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia si considera que otro Estado miembroabusa de las facultades previstas en el presente artículo.
10.Las medidas de armonización anteriormente mencionadas incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por uno o varios de los motivos no económicos indicados en el artículo 30, medidas provisionalessometidas a un procedimiento comunitario de control.
Artículo 96(antiguo artículo 101)
En caso de que la Comisión compruebe que una divergencia entre lasdisposiciones legales, reglamentarias o administrativas de los Estadosmiembros falsea las condiciones de competencia en el mercado comúny provoca, por tal motivo, una distorsión que deba eliminarse, procederá a celebrar consultas con los Estados miembros interesados.
Si tales consultas no permitieren llegar a un acuerdo para suprimir dicha distorsión, el Consejo, a propuesta de la Comisión, adoptará, pormayoría cualificada, las directivas necesarias a este fin. La Comisión
y el Consejo podrán adoptar cualesquiera otras medidas apropiadas previstas en el presente Tratado.
Artículo 97(antiguo artículo 102)
1.Cuando exista motivo para temer que la adopción o la modificación de una disposición legal, reglamentaria o administrativa puedaprovocar una distorsión en el sentido definido en el artículo 96, el Estado miembro que pretenda adoptar tales medidas consultará a la Comisión.
Después de haber consultado a los Estados miembros, la Comisión recomendará a los Estados interesados las medidas apropiadaspara evitar tal distorsión.
Si el Estado miembro que no ha tenido en cuenta la recomendación de la Comisión provocare una distorsión únicamente en perjuicio propio, no serán aplicables las disposiciones delartículo 96.
TÍTULO VII (antiguo título VI)
Página dejada vacía intencionadamente
Artículo 98(antiguo artículo 102 A)
Los Estados miembros llevarán a cabo sus políticas económicas convistas a contribuir a la realización de los objetivos de la Comunidad,definidos en el artículo 2, y en el marco de las orientaciones generalescontempladas en el apartado 2 del artículo 99.
Los Estados miembrosy la Comunidad actuarán respetando el principio de una economía demercado abierta y de libre competencia, favoreciendo una eficienteasignación de recursos y de conformidad con los principios enunciadosen el artículo 4.
Artículo 99(antiguo artículo 103)
1.Los Estados miembros considerarán sus políticas económicascomo una cuestión de interés común y las coordinarán en el seno del Consejo, conforme a lo dispuesto en el artículo 98.
2.El Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, elaborará un proyecto de orientacionesgenerales para las políticas económicas de los Estados miembros y de la Comunidad y presentará un informe al respecto al Consejo Europeo.
Sobre la base del informe del Consejo, el Consejo Europeo debatiráunas conclusiones sobre las orientaciones generales de las políticaseconómicas de los Estados miembros y de la Comunidad.
Con arreglo a estas conclusiones, el Consejo, por mayoría cualificada,adoptará una recomendación en la que establecerá dichas orientacionesgenerales. El Consejo informará de su recomendación al Parlamento Europeo.
3.Con el fin de garantizar una coordinación más estrecha de las políticas económicas y una convergencia sostenida de los resultados económicos de los Estados miembros, el Consejo, basándose en informespresentados por la Comisión, supervisará la evolución económica decada uno de los Estados miembros y de la Comunidad, así como lacoherencia de las políticas económicas con las orientaciones generalescontempladas en el apartado 2, y procederá regularmente a una evaluación global.
Aefectos de esta supervisión multilateral, los Estados miembros informarán a la Comisión acerca de las medidas importantes que hayanadoptado en relación con su política económica, así como de todos losdemás aspectos que consideren necesarios.
4.Cuando, con arreglo al procedimiento previsto en el apartado 3,se compruebe que la política económica de un Estado miembro contradice las orientaciones generales mencionadas en el apartado 2 o supone un riesgo para el correcto funcionamiento de la unión económicay monetaria, el Consejo, por mayoría cualificada y sobre la base deuna recomendación de la Comisión, podrá formular al Estado miembroen cuestión las recomendaciones necesarias.
El Consejo, por mayoríacualificada y a propuesta de la Comisión, podrá decidir hacer públicassus recomendaciones.
El Presidente del Consejo y la Comisión informarán al Parlamento Europeo acerca de los resultados de la supervisión multilateral.
Si el Consejo hubiere hecho públicas sus recomendaciones, se podrá invitar a su Presidente a que comparezca ante la comisión competente del Parlamento Europeo.
5.El Consejo, con arreglo al procedimiento previsto en el artículo252, podrá adoptar normas relativas al procedimiento de supervisiónmultilateral contemplado en los apartados 3 y 4 del presente artículo.
Artículo 100(antiguo artículo 103 A)
si surgieren dificultades graves en el suministro de determinados productos.
2.En caso de dificultades o en caso de serio riesgo de dificultadesgraves en un Estado miembro, ocasionadas por acontecimientos excepcionales que dicho Estado no pudiere controlar, el Consejo, por unanimidad y a propuesta de la Comisión, podrá decidir la concesión, endeterminadas condiciones, de una ayuda financiera comunitaria al Estado miembro en cuestión.
Cuando las graves dificultades tuvieren suorigen en catástrofes naturales, el Consejo se pronunciará por mayoría cualificada.
El Presidente del Consejo informará al Parlamento Europeo acerca de la decisión tomada.
Artículo 101(antiguo artículo 104)
1.Queda prohibida la autorización de descubiertos o la concesiónde cualquier otro tipo de créditos por el Banco Central Europeo y porlos bancos centrales de los Estados miembros, denominados en lo sucesivo «bancos centrales nacionales», en favor de instituciones u organismos comunitarios, Gobiernos centrales, autoridades regionales olocales u otras autoridades públicas, organismos de Derecho público oempresas públicas de los Estados miembros, así como la adquisicióndirecta a los mismos de instrumentos de deuda por el BCE o los bancoscentrales nacionales.
2.Las disposiciones del apartado 1 no afectarán a las entidades decrédito públicas, que, en el marco de la provisión de reservas por losbancos centrales, deberán recibir por parte de los bancos centrales nacionales y del BCE el mismo trato que las entidades de crédito privadas.
Artículo 102(antiguo artículo 104 A)
1.Queda prohibida cualquier medida que no se base en consideraciones prudenciales que establezca un acceso privilegiado a las entidades financieras para las instituciones u organismos de la Comunidad,Gobiernos centrales, autoridades regionales, locales u otras autoridadespúblicas, organismos de Derecho público o empresas públicas de los Estados miembros.
2.Antes del 1 de enero de 1994, el Consejo, con arreglo al procedimiento previsto en el artículo 252, especificará definiciones para laaplicación de la prohibición a que se refiere el apartado 1.
Artículo 103(antiguo artículo 104 B)
1.La Comunidad no asumirá ni responderá de los compromisos delos Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicasde los Estados miembros, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Los Estadosmiembros no asumirán ni responderán de los compromisos de los Gobiernos centrales, autoridades regionales o locales u otras autoridadespúblicas, organismos de Derecho público o empresas públicas de otro Estado miembro, sin perjuicio de las garantías financieras mutuas parala realización conjunta de proyectos específicos.
2.Si fuere necesario, el Consejo, con arreglo al procedimiento previsto en el artículo 252, podrá especificar definiciones para la aplicación de las prohibiciones mencionadas en el artículo 101 y en el presente artículo.
Artículo 104(antiguo artículo 104 C)
Los Estados miembros evitarán déficits públicos excesivos.
2.La Comisión supervisará la evolución de la situación presupuestaria y del nivel de endeudamiento público de los Estados miembroscon el fin de detectar errores manifiestos.
En particular, examinará laobservancia de la disciplina presupuestaria atendiendo a los dos criterios siguientes: a)si la proporción entre el déficit público previsto o real y el productointerior bruto sobrepasa un valor de referencia, a menos a) — que la proporción haya descendido sustancial y continuadamente y llegado a un nivel que se aproxime al valor de referencia;
a)—que el valor de referencia se sobrepase sólo excepcional y temporalmente, y la proporción se mantenga cercana al valor de referencia; b)si la proporción entre la deuda pública y el producto interior brutorebasa un valor de referencia, a menos que la proporción disminuyasuficientemente y se aproxime a un ritmo satisfactorio al valor dereferencia.
Los valores de referencia se especifican en el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo, anejo al presente Tratado.
3.Si un Estado miembro no cumpliere los requisitos de uno de estoscriterios o de ambos, la Comisión elaborará un informe, en el que también se tendrá en cuenta si el déficit público supera los gastos públicosde inversión, así como todos los demás factores pertinentes, incluidala situación económica y presupuestaria a medio plazo del Estadomiembro.
La Comisión también podrá elaborar un informe cuando considere que,aun cumpliéndose los requisitos inherentes a los criterios, existe el riesgo de un déficit excesivo en un Estado miembro.
4.El Comité previsto en el artículo 114 emitirá un dictamen sobreel informe de la Comisión.
5.Si la Comisión considerare que un Estado miembro presenta opuede presentar un déficit excesivo, informará de ello al Consejo.
6.El Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, considerando las posibles observacionesque formule el Estado miembro de que se trate, y tras una valoraciónglobal, decidirá si existe un déficit excesivo.
7.Cuando, de conformidad con el apartado 6, el Consejo decida declarar la existencia de un déficit excesivo, dirigirá al Estado miembro
de que se trate recomendaciones con vistas a poner fin a esta situaciónen un plazo determinado.
Salvo lo dispuesto en el apartado 8, dichasrecomendaciones no se harán públicas.
8.Cuando el Consejo compruebe que no se han seguido efectivamente sus recomendaciones en el plazo fijado, el Consejo podrá hacerlas públicas.
9.Si un Estado miembro persistiere en no llevar a efecto las recomendaciones del Consejo, éste podrá decidir que se formule una advertencia a dicho Estado miembro para que adopte, en un plazo determinado, las medidas dirigidas a la reducción del déficit que el Consejoconsidere necesaria para poner remedio a la situación.
En tal caso, el Consejo podrá exigir al Estado miembro de que se tratela presentación de informes con arreglo a un calendario específico paraexaminar los esfuerzos de ajuste de dicho Estado miembro.
11.Si un Estado miembro incumpliere una decisión adoptada deconformidad con el apartado 9, el Consejo podrá decidir que se apliqueo, en su caso, que se intensifique una o varias de las siguientes medidas:
—exigir al Estado miembro de que se trate que publique una información adicional, que el Consejo deberá especificar, antes de emitir obligaciones y valores;
—recomendar al BEI que reconsidere su política de préstamos respecto al Estado miembro en cuestión;
—exigir que el Estado miembro de que se trate efectúe ante la Comunidad un depósito sin devengo de intereses por un importe apropiado, hasta que el Consejo considere que se ha corregido el déficitexcesivo;
El Presidente del Consejo informará al Parlamento Europeo acerca delas decisiones tomadas.
12.El Consejo derogará algunas o la totalidad de sus decisionesmencionadas en los apartados 6 a 9 y 11 cuando considere que el déficit excesivo del Estado miembro en cuestión se ha corregido. Si anteriormente el Consejo hubiere hecho públicas sus recomendaciones,hará, en cuanto haya sido derogada la decisión adoptada en virtud delapartado 8, una declaración pública en la que se afirme que el déficitexcesivo ha dejado de existir en el Estado miembro en cuestión.
14.En el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo anejo al presente Tratado se recogen disposiciones adicionales relacionadas con la aplicación del procedimiento descrito enel presente artículo.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, adoptará las disposiciones apropiadas que sustituirán al mencionado Protocolo.
Sin perjuicio de las restantes disposiciones del presente apartado, el Consejo, antes del 1 de enero de 1994, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, fijaránormas de desarrollo y definiciones para la aplicación de las disposiciones del mencionado Protocolo.
Artículo 105(antiguo artículo 105)
1.El objetivo principal del SEBC será mantener la estabilidad deprecios.
Sin perjuicio de este objetivo, el SEBC apoyará las políticaseconómicas generales de la Comunidad con el fin de contribuir a larealización de los objetivos comunitarios establecidos en el artículo 2.El SEBC actuará con arreglo al principio de una economía de mercadoabierta y de libre competencia, fomentando una eficiente asignación de recursos de conformidad con los principios expuestos en el artículo 4.
2.Las funciones básicas que se llevarán a cabo a través del SEBCserán:
—definir y ejecutar la política monetaria de la Comunidad;
—realizar operaciones de divisas coherentes con las disposiciones delartículo 111;
—poseer y gestionar las reservas oficiales de divisas de los Estadosmiembros;
—promover el buen funcionamiento de los sistemas de pago.
3.Lo dispuesto en el tercer guión del apartado 2 se entenderá sinperjuicio de la posesión y gestión de fondos de maniobra en divisaspor parte de los Gobiernos de los Estados miembros.
—sobre cualquier propuesta de acto comunitario que entre en su ámbito de competencia;
—por las autoridades nacionales acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentrode los límites y en las condiciones establecidas por el Consejo con arreglo al procedimiento previsto en el apartado 6 del artículo 107.
El BCE podrá presentar dictámenes a las instituciones u organismoscomunitarios o a las autoridades nacionales pertinentes acerca de materias que pertenezcan al ámbito de sus competencias.
5.El SEBC contribuirá a la buena gestión de las políticas que llevena cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
6.El Consejo, por unanimidad, a propuesta de la Comisión, previaconsulta al BCE y previo dictamen conforme del Parlamento Europeo,podrá encomendar al BCE tareas específicas respecto de políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las empresas de seguros.
Artículo 106(antiguo artículo 105 A)
1.El BCE tendrá el derecho exclusivo de autorizar la emisión debilletes de banco en la Comunidad.
El BCE y los bancos centrales nacionales podrán emitir billetes.
Los billetes emitidos por el BCE y losbancos centrales nacionales serán los únicos billetes de curso legal enla Comunidad.
2.Los Estados miembros podrán realizar emisiones de moneda metálica, para las cuales será necesaria la aprobación del BCE en cuantoal volumen de emisión.
El Consejo, con arreglo al procedimiento previsto en el artículo 252 y previa consulta al BCE, podrá adoptar medidas para armonizar los valores nominales y las especificaciones técnicas de todas las monedas destinadas a la circulación en la medidanecesaria para su buena circulación dentro de la Comunidad.
Artículo 107(antiguo artículo 106)
1.El SEBC estará compuesto por el BCE y los bancos centrales delos Estados miembros.
El BCE tendrá personalidad jurídica propia.
3.El SEBC será dirigido por los órganos rectores del BCE, que serán el Consejo de Gobierno y el Comité Ejecutivo.
4.Los Estatutos del SEBC figuran en un Protocolo anejo al presente Tratado.
5.Los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3,32.4, 32.6, 33.1 a) y 36 de los Estatutos del SEBC podrán ser modificados por el Consejo, que decidirá bien por mayoría cualificada sobrela base de una recomendación del BCE, previa consulta a la Comisión,bien por unanimidad a propuesta de la Comisión y previa consulta al BCE.
En ambos casos se deberá solicitar el dictamen conforme del Parlamento Europeo.
6.El Consejo, por mayoría cualificada, bien a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, bien sobrela base de una recomendación del BCE y previa consulta al Parlamento Europeo y a la Comisión, adoptará las disposiciones contempladas enlos artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 de los Estatutosdel SEBC.
Artículo 108(antiguo artículo 107)
En el ejercicio de las facultades y en el desempeño de las funciones yobligaciones que les asignan el presente Tratado y los Estatutos del SEBC, ni el BCE, ni los bancos centrales nacionales, ni ninguno delos miembros de sus órganos rectores podrán solicitar o aceptar instrucciones de las instituciones y organismos comunitarios, ni de los Gobiernos de los Estados miembros, ni de ningún otro órgano.
Las instituciones y organismos comunitarios, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a notratar de influir en los miembros de los órganos rectores del BCE y delos bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 109(antiguo artículo 108)
Amás tardar en la fecha de constitución del SEBC, cada uno de los Estados miembros velará por que su legislación nacional, incluidos los Estatutos de su banco central nacional, sea compatible con el presente Tratado y con los Estatutos del SEBC.
Artículo 110(antiguo artículo 108 A)
1.Para el ejercicio de las funciones encomendadas al SEBC, el BCE, con arreglo a las disposiciones del presente Tratado y en las condiciones previstas en los Estatutos del SEBC:
—elaborará reglamentos en la medida en que ello sea necesario parael ejercicio de las funciones definidas en el primer guión del artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC, y en los casos que se establezcan en los actos del Consejomencionados en el apartado 6 del artículo 107;
—tomará las decisiones necesarias para el ejercicio de las funcionesencomendadas al SEBC por el presente Tratado y por los Estatutosdel SEBC;
—formulará recomendaciones y emitirá dictámenes.
Será obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro.
Las recomendaciones y los dictámenes no serán vinculantes.
La decisión será obligatoria en todos sus elementos para todos sus destinatarios.
Los artículos 253, 254 y 256 del Tratado se aplicarán a los reglamentosy decisiones adoptados por el BCE.
El BCE podrá decidir hacer públicos sus decisiones, recomendacionesy dictámenes.
3.Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al procedimiento establecido en el apartado 6 del artículo 107, el BCE estará autorizado a imponer multas y pagos periódicos de penalización a las empresas que no cumplan con susobligaciones respecto de los reglamentos y decisiones del mismo.
Artículo 111(antiguo artículo 109)
1.No obstante lo dispuesto en el artículo 300, el Consejo, por unanimidad, sobre la base de una recomendación del BCE o de la Comisión y previa consulta al BCE con el fin de lograr un consenso compatible con el objetivo de estabilidad de precios, podrá, previa consultaal Parlamento Europeo y con arreglo al procedimiento previsto en elapartado 3, para las modalidades de negociación allí mencionadas, celebrar acuerdos formales relativos a un sistema de tipos de cambio parael ecu en relación con monedas no comunitarias.
El Consejo, por mayoría cualificada, sobre la base de una recomendación del BCE o dela Comisión, previa consulta al BCE con el fin de lograr un consensocompatible con el objetivo de la estabilidad de precios, podrá adoptar,ajustar o abandonar los tipos centrales del ecu en el sistema de tiposde cambio.
El Presidente del Consejo informará al Parlamento Europeo de la adopción, del ajuste o del abandono de los tipos centrales del ecu.
2.Afalta de un sistema de tipos de cambio respecto de una o variasmonedas no comunitarias con arreglo al apartado 1, el Consejo, pormayoría cualificada, bien sobre la base de una recomendación de la Comisión y previa consulta al BCE, bien sobre la base de una recomendación del BCE, podrá formular orientaciones generales para la política de tipos de cambio respecto de estas monedas.
Estas orientaciones generales se entenderán sin perjuicio del objetivo fundamental del SEBC de mantener la estabilidad de precios.
3.No obstante lo dispuesto en el artículo 300, cuando la Comunidadtenga que negociar acuerdos en materia de régimen monetario o de régimen cambiario con uno o varios Estados u organizaciones internacionales, el Consejo, por mayoría cualificada, sobre la base de una recomendación de la Comisión y previa consulta al BCE, decidirá sobrelas modalidades de negociación y celebración de dichos acuerdos. Lascitadas modalidades de negociación garantizarán que la Comunidad ex-
prese una posición única.
La Comisión estará plenamente asociada alas negociaciones.
Los acuerdos que se celebren con arreglo al presente apartado seránvinculantes para las instituciones comunitarias, el BCE y los Estadosmiembros.
4.Sin perjuicio de lo dispuesto en el apartado 1, el Consejo, pormayoría cualificada, a propuesta de la Comisión y previa consulta al BCE, decidirá sobre la posición de la Comunidad a nivel internacionalrespecto a temas de especial relevancia para la unión económica y monetaria y, por unanimidad, decidirá sobre su representación de acuerdocon la atribución de competencias prevista en los artículos 99 y 105.
5.Sin perjuicio de las competencias y de los acuerdos comunitariossobre la unión económica y monetaria, los Estados miembros podránnegociar en los foros internacionales y celebrar acuerdos internacionales.
DISPOSICIONES INSTITUCIONALES
Artículo 112(antiguo artículo 109 A)
1.El Consejo de Gobierno del BCE estará formado por los miembros del Comité Ejecutivo del BCE y los gobernadores de los bancoscentrales nacionales.
a)El Comité Ejecutivo estará compuesto por el Presidente, el Vicepresidente y otros cuatro miembros.
b) El Presidente, el Vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados de entre personas de reconocido prestigio y experiencia profesional en asuntos mone-
tarios o bancarios, de común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno,sobre la base de una recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno del BCE.
b)Su mandato tendrá una duración de ocho años y no será renovable.
b)Sólo podrán ser miembros del Comité Ejecutivo los nacionalesde los Estados miembros.
Artículo 113(antiguo artículo 109 B)
El Presidente del Consejo podrá someter una moción a la deliberaciónal Consejo de Gobierno del BCE.
2.Se invitará al Presidente del BCE a que participe en las reunionesdel Consejo en las que se delibere sobre cuestiones relativas a los objetivos y funciones del SEBC.
3.El BCE remitirá un informe anual sobre las actividades del SEBCy sobre la política monetaria del año precedente y del año en curso al Parlamento Europeo, al Consejo y a la Comisión, así como al Consejo Europeo.
El Presidente del BCE presentará dicho informe al Consejoy al Parlamento Europeo, que podrá proceder a un debate general sobreesa base.
El Presidente del BCE y los restantes miembros del Comité Ejecutivo,a petición del Parlamento Europeo o por iniciativa propia, podrán seroídos por las comisiones competentes del Parlamento Europeo.
Artículo 114(antiguo artículo 109 C)
1.Afin de promover la coordinación de las políticas de los Estadosmiembros en todo lo necesario para el funcionamiento del mercado interior, se crea un Comité Monetario de carácter consultivo.
—seguir la situación monetaria y financiera de los Estados miembrosy de la Comunidad, así como el régimen general de pagos de los Estados miembros, e informar regularmente al Consejo y a la Comisión al respecto;
—emitir dictámenes, bien a petición del Consejo o de la Comisión,bien por propia iniciativa, destinados a dichas instituciones;
—contribuir, sin perjuicio de lo dispuesto en el artículo 207, a la preparación de los trabajos del Consejo mencionados en los artículos59, 60, apartados 2, 3, 4 y 5 del artículo 99, artículos 100, 102,103, 104, apartado 2 del artículo 116, apartado 6 del artículo 117,artículos 119 y 120, apartado 2 del artículo 121 y apartado 1 delartículo 122;
Los Estados miembros y la Comisión designarán cada uno de ellos dosmiembros del Comité Monetario.
2.Apartir del inicio de la tercera fase, se establecerá un Comité Económico y Financiero.
El Comité Monetario previsto en el apartado1 del presente artículo se disolverá.
El Comité Económico y Financiero tendrá las siguientes funciones:
—emitir dictámenes, bien a petición del Consejo o de la Comisión,bien por iniciativa propia, destinados a dichas instituciones;
—seguir la situación económica y financiera de los Estados miembrosy de la Comunidad e informar regularmente al Consejo y a la Comisión, especialmente sobre las relaciones financieras con tercerospaíses y con instituciones internacionales;
—colaborar, sin perjuicio de lo dispuesto en el artículo 207, en lapreparación de los trabajos del Consejo a que se refieren los artículos 59, 60, apartados 2, 3, 4 y 5 del artículo 99, artículos 100,102, 103, 104, apartado 6 del artículo 105, apartado 2 del artículo106, apartados 5 y 6 del artículo 107, artículos 111 y 119, apartados2 y 3 del artículo 120, apartado 2 del artículo 122, y apartados 4y 5 del artículo 123 y llevar a cabo otras tareas consultivas y preparatorias que le encomiende el Consejo;
Los Estados miembros, la Comisión y el BCE designarán cada uno deellos un máximo de dos miembros del Comité.
3.El Consejo, por mayoría cualificada, a propuesta de la Comisióny previa consulta al BCE y al Comité mencionado en el presente artículo, establecerá las normas de desarrollo relativas a la composicióndel Comité Económico y Financiero.
El Presidente del Consejo informará al Parlamento Europeo sobre tal decisión.
Artículo 115(antiguo artículo 109 D)
Respecto de los asuntos comprendidos en el ámbito de aplicación delapartado 4 del artículo 99, del artículo 104, excepto su apartado 14, delos artículos 111, 121, 122 y de los apartados 4 y 5 del artículo 123,el Consejo o un Estado miembro podrán solicitar de la Comisión quepresente una recomendación o una propuesta según sea pertinente.
La Comisión examinará la solicitud y presentará sin demora sus conclusiones al Consejo.
DISPOSICIONES TRANSITORIAS
Artículo 116(antiguo artículo 109 E)
Antes de dicha fecha: a)cada Estado miembro: a)—adoptará cuando sea necesario las medidas adecuadas para cumplir las prohibiciones que establecen el artículo 56, el artículo101 y el apartado 1 del artículo 102; a)—aprobará, si es necesario, para permitir la evaluación prevista enla letra b), programas plurianuales destinados a garantizar laconvergencia duradera que se considera necesaria para la realización de la unión económica y monetaria, en particular en loque se refiere a la estabilidad de precios y la solidez de las finanzas públicas; b)el Consejo, basándose en un informe de la Comisión, evaluará losprogresos realizados en materia de convergencia económica y monetaria, en particular respecto a la estabilidad de precios y a la
solidez de las finanzas públicas, así como el progreso realizado en la aplicación de la legislación comunitaria sobre el mercado interior.
Las disposiciones del apartado 2 del artículo 100, de los apartados 1,9 y 11 del artículo 104, de los artículos 105, 106, 108, 111, 112, 113y de los apartados 2 y 4 del artículo 114 serán aplicables desde el iniciode la tercera fase.
4.En la segunda fase, los Estados miembros procurarán evitar déficits públicos excesivos.
5.Durante la segunda fase, cada Estado miembro iniciará en la forma pertinente el proceso que llevará a la independencia de su bancocentral, con arreglo a las disposiciones del artículo 109.
Artículo 117(antiguo artículo 109 F)
1.Al inicio de la segunda fase, se creará y asumirá sus funcionesun Instituto Monetario Europeo, denominado en lo sucesivo «IME»,que tendrá personalidad jurídica propia y será administrado y gestionado por un Consejo formado por un presidente y los gobernadores delos bancos centrales nacionales, uno de los cuales actuará como vicepresidente.
El presidente será nombrado de común acuerdo por los Gobiernos delos Estados miembros a nivel de Jefes de Estado o de Gobierno, sobrela base de una recomendación del Consejo del IME y previa consultaal Parlamento Europeo y al Consejo.
El presidente será elegido de entrepersonas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios.
Solamente los nacionales de los Estados miembros podrán acceder al cargo de presidente del IME.
El Consejo del IME nombrará al vicepresidente.
Los Estatutos del IME se establecen en un Protocolo anejo al presente Tratado.
—reforzará la cooperación entre los bancos centrales nacionales;
—reforzará la coordinación de las políticas monetarias de los Estadosmiembros con el fin de garantizar la estabilidad de precios;
—supervisará el funcionamiento del sistema monetario europeo;
—celebrará consultas sobre asuntos que sean competencia de los bancos centrales nacionales y que afecten a la estabilidad de las entidades y mercados financieros;
—asumirá las funciones del Fondo Europeo de Cooperación Monetaria, que se disolverá; las modalidades se establecen en los Estatutos del IME;
—facilitará la utilización del ecu y supervisará su desarrollo, incluidoel buen funcionamiento del sistema de compensación en ecus.
— elaborará los instrumentos y los procedimientos necesarios para ejecutar en la tercera fase la política monetaria única;
—fomentará, cuando sea necesario, la armonización de las normas yprácticas que regulan la recopilación, compilación y difusión de estadísticas en el ámbito de su competencia;
—preparará la reglamentación de las operaciones que deberán llevara cabo los bancos centrales nacionales en el marco del SEBC;
—promoverá la eficacia de los pagos transfronterizos;
—supervisará la preparación técnica de los billetes en ecus.
Amás tardar el 31 de diciembre de 1996, el IME especificará el marconormativo, de organización y logístico necesario para que el SEBC desempeñe sus funciones en la tercera fase.
Dicho marco se presentará al BCE en el momento de su constitución para que tome una decisión alrespecto.
Por mayoría de los dos tercios de su Consejo, el IME podrá:
—formular dictámenes o recomendaciones sobre la orientación general de la política monetaria y la política de cambio, así comosobre las medidas conexas introducidas en cada Estado miembro;
—emitir dictámenes o formular recomendaciones a los Gobiernos yal Consejo sobre las políticas que puedan afectar a la situación monetaria interna o externa en la Comunidad y, en particular, al funcionamiento del sistema monetario europeo;
—formular recomendaciones a las autoridades monetarias de los Estados miembros sobre la gestión de sus políticas monetarias.
5.El IME, por unanimidad, podrá decidir que se hagan públicos susdictámenes y recomendaciones.
6.El Consejo consultará al IME sobre toda propuesta de acto comunitario comprendido en el ámbito de competencias de este último;
Dentro de los límites y en las condiciones establecidos por el Consejo,por mayoría cualificada, a propuesta de la Comisión y previa consultaal Parlamento Europeo y al IME, éste será consultado por las autoridades de los Estados miembros sobre cualquier proyecto de disposiciónlegal comprendida en su ámbito de competencias.
7.El Consejo, por unanimidad, a propuesta de la Comisión y previaconsulta al Parlamento Europeo y al IME, podrá confiar al IME otrastareas para la preparación de la tercera fase.
9.Durante la segunda fase, se entenderá que las referencias al BCEde los artículos 230, 232, 233, 234, 237 y 288 se refieren al IME.
Artículo 118(antiguo artículo 109 G)
Desde el inicio de la tercera fase, el valor del ecu quedará irrevocablemente fijado con arreglo a las disposiciones del apartado 4 del artículo 123.
Artículo 119(antiguo artículo 109 H)
1.En caso de dificultades o de amenaza grave de dificultades en labalanza de pagos de un Estado miembro, originadas por un desequilibrio global de dicha balanza o por el tipo de divisas de que disponga,que puedan, en particular, comprometer el funcionamiento del mercadocomún o la progresiva realización de la política comercial común, la Comisión procederá sin demora a examinar la situación de dicho Estado, así como la acción que éste haya emprendido o pueda emprendercon arreglo a lo dispuesto en el presente Tratado, recurriendo a todoslos medios que estén a su alcance.
La Comisión indicará las medidascuya adopción recomienda al Estado interesado.
Si la acción emprendida por un Estado miembro y las medidas sugeridas por la Comisión resultaren insuficientes para superar las dificultades surgidas o la amenaza de dificultades, la Comisión recomendaráal Consejo, previa consulta al Comité al que se refiere el artículo 114,la concesión de una asistencia mutua y los métodos pertinentes.
La Comisión deberá informar regularmente al Consejo sobre la situación y su evolución.
2.El Consejo, por mayoría cualificada, concederá dicha asistenciamutua y adoptará directivas o tomará decisiones para determinar lascondiciones y modalidades de la misma.
La asistencia mutua podrá revestir, en particular, la forma de: a)una acción concertada ante otras organizaciones internacionales alas que puedan recurrir los Estados miembros; b)medidas necesarias para evitar desviaciones del tráfico comercial,cuando el Estado en dificultades mantenga o restablezca restricciones cuantitativas respecto de terceros países; c)concesión de créditos limitados por parte de otros Estados miembros, cuando éstos den su consentimiento.
3.Si el Consejo no aprobare la asistencia mutua recomendada porla Comisión o si la asistencia mutua aprobada y las medidas adoptadasfueren insuficientes, la Comisión autorizará al Estado en dificultadespara que adopte medidas de salvaguardia en las condiciones y modalidades que ella determine.
El Consejo, por mayoría cualificada, podrá revocar dicha autorizacióny modificar sus condiciones y modalidades.
4.Sin perjuicio de lo dispuesto en el apartado 6 del artículo 122,este artículo dejará de aplicarse a partir del inicio de la tercera fase.
Artículo 120(antiguo artículo 109 I)
1.En caso de crisis súbita en la balanza de pagos y de no tomarseinmediatamente una decisión de acuerdo con lo establecido en el apartado 2 del artículo 119, el Estado miembro interesado podrá adoptar,con carácter cautelar, las medidas de salvaguardia necesarias.
Dichasmedidas deberán producir la menor perturbación posible en el funcionamiento del mercado común y no podrán tener mayor alcance del estrictamente indispensable para superar las dificultades que hayan surgido súbitamente.
2.La Comisión y los demás Estados miembros deberán ser informados de dichas medidas de salvaguardia, a más tardar, en el momento
La Comisión podrá recomendar al Consejo laconcesión de una asistencia mutua con arreglo a lo previsto en el artículo 119.
3.Previo dictamen de la Comisión y previa consulta al Comité alque se refiere el artículo 114, el Consejo, por mayoría cualificada, podrá decidir que el Estado interesado modifique, suspenda o suprima lasmedidas de salvaguardia antes mencionadas.
4.Sin perjuicio de lo dispuesto en el apartado 6 del artículo 122,este artículo dejará de aplicarse a partir del inicio de la tercera fase.
Artículo 121(antiguo artículo 109 J)
1.La Comisión y el IME presentarán informes al Consejo acerca delos progresos que hayan realizado los Estados miembros en el cumplimiento de sus respectivas obligaciones en relación con la realizaciónde la unión económica y monetaria.
Estos informes incluirán un examen de la compatibilidad de la legislación nacional de cada Estadomiembro, incluidos los Estatutos de su banco central nacional, con elartículo 108 y el artículo 109 del presente Tratado, así como con los Estatutos del SEBC.
Estos informes examinarán también la consecución de un alto grado de convergencia sostenible, atendiendo al cumplimiento de los siguientes criterios por parte de cada uno de los Estados miembros:
—el logro de un alto grado de estabilidad de precios, que deberá quedar de manifiesto a través de una tasa de inflación que esté próximaa la de, como máximo, los tres Estados miembros más eficaces encuanto a la estabilidad de precios;
—las finanzas públicas deberán encontrarse en una situación sostenible, lo que quedará demostrado en caso de haberse conseguidouna situación del presupuesto sin un déficit público excesivo, definido de conformidad con lo dispuesto en el apartado 6 del artículo104;
—el respeto, durante dos años como mínimo, sin que se haya producido devaluación frente a la moneda de ningún otro Estadomiembro, de los márgenes normales de fluctuación que estableceel mecanismo de tipos de cambio del sistema monetario europeo;
—el carácter duradero de la convergencia conseguida por el Estadomiembro y de su participación en el mecanismo de tipos de cambiodel sistema monetario europeo deberá verse reflejado en los nivelesde tipos de interés a largo plazo.
Los cuatro criterios mencionados en el presente apartado y los períodospertinentes durante los cuales deberán respetarse dichos criterios se explicitan más en un Protocolo anejo al presente Tratado.
Los informesde la Comisión y del IME deberán tomar en consideración asimismola evolución del ecu, los resultados de la integración de los mercados, la situación y la evolución de las balanzas de pagos por cuenta corriente y un estudio de la evolución de los costes laborales unitarios y de otrosíndices de precios.
2.Basándose en dichos informes, el Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, evaluará:
—para cada Estado miembro, si cumple las condiciones necesariaspara la adopción de una moneda única;
—si una mayoría de Estados miembros cumple las condiciones necesarias para la adopción de una moneda única; y recomendará sus conclusiones al Consejo, reunido en su formaciónde Jefes de Estado o de Gobierno.
El Parlamento Europeo será consultado y transmitirá su dictamen al Consejo, reunido en su formaciónde Jefes de Estado o de Gobierno.
3.Teniendo debidamente en cuenta los informes mencionados en elapartado 1 y el dictamen del Parlamento Europeo a que se refiere elapartado 2, el Consejo, a más tardar el 31 de diciembre de 1996, reunido en su formación de Jefes de Estado o de Gobierno, y por mayoríacualificada:
—decidirá, sobre la base de las recomendaciones del Consejo a lasque se hace referencia en el apartado 2, si una mayoría de Estadosmiembros cumple las condiciones necesarias para la adopción deuna moneda única;
—decidirá si resulta apropiado que la Comunidad inicie la tercerafase;
y, en ese caso,—establecerá la fecha para el comienzo de la tercera fase.
4.Si al final del año 1997 no se hubiere establecido la fecha parael comienzo de la tercera fase, ésta comenzará el 1 de enero de 1999.Amás tardar el 1 de julio de 1998, el Consejo, reunido en su formaciónde Jefes de Estado o de Gobierno, tras repetir el procedimiento establecido en los apartados 1 y 2, a excepción del segundo guión del apartado 2, teniendo en cuenta los informes mencionados en el apartado 1y el dictamen del Parlamento Europeo, pronunciándose por mayoríacualificada y sobre la base de las recomendaciones del Consejo contempladas en el apartado 2, confirmará qué Estados miembros cumplenlas condiciones necesarias para la adopción de una moneda única.
Artículo 122(antiguo artículo 109 K)
1.Si se hubiere tomado la decisión de establecer la fecha de conformidad con el apartado 3 del artículo 121, el Consejo, basándose ensus recomendaciones contempladas en el apartado 2 del artículo 121,por mayoría cualificada y sobre la base de una recomendación de la Comisión, decidirá si alguno de los Estados miembros y, en caso afirmativo, cuál o cuáles disfrutarán de una excepción en el sentido contemplado en el apartado 3 del presente artículo.
Dichos Estados miembros se denominarán en lo sucesivo «Estados miembros acogidos a unaexcepción».
Si el Consejo hubiere confirmado qué Estados miembros cumplen lascondiciones necesarias para la adopción de una moneda única, de conformidad con el apartado 4 del artículo 121, los Estados miembros queno cumplan las condiciones disfrutarán de una excepción en el sentidocontemplado en el apartado 3 del presente artículo.
Dichos Estadosmiembros se denominarán en el presente Tratado «Estados miembrosacogidos a una excepción».
2.Una vez cada dos años, como mínimo, o a petición de cualquier Estado miembro acogido a una excepción, la Comisión y el BCE informarán al Consejo con arreglo al procedimiento del apartado 1 delartículo 121.
Tras consultar al Parlamento Europeo y una vez debatidala cuestión en el Consejo, reunido en la formación de Jefes de Estadoo de Gobierno, el Consejo, por mayoría cualificada y a propuesta de
la Comisión, decidirá qué Estados miembros acogidos a una excepciónreúnen las condiciones necesarias con arreglo a los criterios expuestosen el apartado 1 del artículo 121, y suprimirá las excepciones de los Estados miembros de que se trate.
3.Una excepción, en el sentido a que se hace referencia en el apartado 1, supondrá que no serán de aplicación al Estado miembro de quese trate: los apartados 9 y 11 del artículo 104, los apartados 1, 2, 3 y5 del artículo 105, los artículos 106, 110, 111 y la letra b) del apartado2 del artículo 112.
La exclusión de este Estado miembro de los derechos y obligaciones correspondientes dentro del SEBC se establece enel capítulo IX de los Estatutos del SEBC.
4.En los apartados 1, 2 y 3 del artículo 105, en los artículos 106,110, 111 y en la letra b) del apartado 2 del artículo 112, la expresión«Estados miembros» deberá interpretarse como «Estados miembros noacogidos a una excepción».
5.Los derechos de voto de los Estados miembros acogidos a unaexcepción quedarán suspendidos en el caso de las decisiones del Consejo a que se hace referencia en los artículos del presente Tratado mencionados en el apartado 3.
En tal caso, se entenderá por mayoría cualificada, no obstante lo dispuesto en el artículo 205 y en el apartado 1del artículo 250, los dos tercios de los votos de los representantes delos Estados miembros no acogidos a excepción ponderados con arregloal apartado 2 del artículo 205, y se requerirá la unanimidad de dichos Estados miembros para cualquier acto que requiera unanimidad.
6.Lo dispuesto en los artículos 119 y 120 seguirá siendo válido paralos Estados miembros acogidos a una excepción.
Artículo 123(antiguo artículo 109 L)
1.Inmediatamente después de que se haya adoptado la decisión sobre la fecha de inicio de la tercera fase de conformidad con el apartado3 del artículo 121, o, en su caso, inmediatamente después del 1 de juliode 1998:
—el Consejo adoptará las disposiciones previstas en el apartado 6 delartículo 107;
—los Gobiernos de los Estados miembros no acogidos a excepciónnombrarán, con arreglo al procedimiento previsto en el artículo 50de los Estatutos del SEBC, al presidente, al vicepresidente y a losdemás miembros del Comité Ejecutivo del BCE.
En caso de quehaya Estados miembros acogidos a excepción, el número de miembros del Comité Ejecutivo podrá ser inferior al establecido en elartículo 11.1 de los Estatutos del SEBC, aunque en ningún casopodrá ser inferior a cuatro.
En cuanto se haya nombrado al Comité Ejecutivo, quedarán constituidos el SEBC y el BCE, que se prepararán para el pleno ejercicio desus funciones, tal como se describen en el presente Tratado y en los Estatutos del SEBC.
Desde el primer día de la tercera fase se iniciaráel pleno ejercicio de sus respectivas competencias.
2.En cuanto el BCE esté constituido, asumirá, si fuere necesario,las funciones del IME.
El IME se liquidará una vez esté constituido el BCE; las modalidades de liquidación se establecen en los Estatutos del IME.
3.En caso de que haya Estados miembros acogidos a una excepción,y hasta tanto los haya, y sin perjuicio del apartado 3 del artículo 107del presente Tratado, el Consejo General del BCE mencionado en elartículo 45 de los Estatutos del SEBC se constituirá como tercer órganodecisorio del BCE.
4.En la fecha en que entre en vigor la tercera fase, el Consejo, porunanimidad de los Estados miembros no acogidos a una excepción, apropuesta de la Comisión y previa consulta al BCE, adoptará los tiposde conversión a los que quedarán irrevocablemente fijadas las monedasrespectivas de los Estados miembros y el tipo irrevocablemente fijo alcual el ecu sustituirá dichas monedas y se convertirá en una monedaen sentido propio.
Esta medida no modificará por sí misma el valorexterno del ecu.
El Consejo adoptará asimismo, con arreglo al mismoprocedimiento, las restantes medidas necesarias para la rápida introducción del ecu como moneda única de dichos Estados miembros.
5.En caso de que, con arreglo al procedimiento previsto en el apartado 2 del artículo 122, se decida suprimir una excepción, el Consejo,por unanimidad de los Estados miembros no acogidos a excepción ydel Estado miembro de que se trate, a propuesta de la Comisión y pre-
via consulta al BCE, adoptará el tipo al que el ecu sustituirá a la moneda del Estado miembro de que se trate, así como las restantes medidas necesarias para la introducción del ecu como moneda única enel Estado miembro de que se trate.
Artículo 124(antiguo artículo 109 M)
1.Hasta el inicio de la tercera fase, cada Estado miembro considerará su política de cambio como una cuestión de interés común.
Los Estados miembros tendrán en cuenta al hacerlo las experiencias adquiridas mediante la cooperación en el marco del sistema monetario europeo (SME) y gracias al desarrollo del ecu, respetando las competencias existentes.
2.Apartir del inicio de la tercera fase y durante todo el tiempo queun Estado miembro esté acogido a una excepción, las disposiciones delapartado 1 se aplicarán por analogía a la política de cambio de dicho Estado miembro.
Empleo
(*)Nuevo título introducido por el Tratado de Amsterdam.
Página dejada vacía intencionadamente
Artículo 125(antiguo artículo 109 N)
Los Estados miembros y la Comunidad se esforzarán, de conformidad con el presente título, por desarrollar una estrategia coordinada para el empleo, en particular para potenciar una mano de obracualificada, formada y adaptable y mercados laborales con capacidad de respuesta al cambio económico, con vistas a lograr los objetivos definidos en el artículo 2 del Tratado de la Unión Europeay en el artículo 2 del presente Tratado.
Artículo 126(antiguo artículo 109 O)
1.Los Estados miembros, mediante sus políticas de empleo, contribuirán al logro de los objetivos contemplados en el artículo 125,de forma compatible con las orientaciones generales de las políticaseconómicas de los Estados miembros y de la Comunidad adoptadascon arreglo al apartado 2 del artículo 99.
2.Teniendo en cuenta las prácticas nacionales relativas a las responsabilidades de los interlocutores sociales, los Estados miembrosconsiderarán el fomento del empleo como un asunto de interés común y coordinarán sus actuaciones al respecto en el seno del Consejo, de conformidad con lo dispuesto en el artículo 128.
Artículo 127(antiguo artículo 109 P)
1.La Comunidad contribuirá a un alto nivel de empleo medianteel fomento de la cooperación entre los Estados miembros, así comoapoyando y, en caso necesario, complementando sus respectivas ac-
Al hacerlo, se respetarán las competencias de los Estadosmiembros.
2.Al formular y aplicar las políticas y medidas comunitarias deberá tenerse en cuenta el objetivo de un alto nivel de empleo.
Artículo 128(antiguo artículo 109 Q)
1.El Consejo Europeo examinará anualmente la situación delempleo en la Comunidad y adoptará conclusiones al respecto, basándose en un informe conjunto anual elaborado por el Consejo yla Comisión.
2.Basándose en las conclusiones del Consejo Europeo, el Consejo, por mayoría cualificada y a propuesta de la Comisión, previaconsulta al Parlamento Europeo, al Comité Económico y Social, al Comité de las Regiones y al Comité de Empleo previsto en el artículo 130, elaborará anualmente orientaciones que los Estadosmiembros tendrán en cuenta en sus respectivas políticas de empleo.Dichas orientaciones serán compatibles con las orientaciones generales adoptadas con arreglo a lo dispuesto en el apartado 2 del artículo 99.
3.Cada Estado miembro facilitará al Consejo y a la Comisiónun informe anual sobre las principales medidas adoptadas para aplicar su política de empleo, a la vista de las orientaciones referentesal empleo contempladas en el apartado 2.
4.El Consejo, basándose en los informes a que se refiere elapartado 3 y tras recibir las opiniones del Comité de Empleo, efectuará anualmente un examen de la aplicación de las políticas deempleo de los Estados miembros a la vista de las orientaciones referentes al empleo. El Consejo, por mayoría cualificada y sobre labase de una recomendación de la Comisión, podrá formular recomendaciones a los Estados miembros, si lo considera pertinente ala vista de dicho examen.
5.Sobre la base del resultado de dicho examen, el Consejo y la Comisión prepararán un informe anual conjunto para el Consejo Europeo sobre la situación del empleo en la Comunidad y sobre laaplicación de las orientaciones para el empleo.
Artículo 129(antiguo artículo 109 R)
El Consejo, con arreglo al procedimiento previsto en el artículo 251y previa consulta al Comité Económico y Social y al Comité delas Regiones, podrá adoptar medidas de fomento para alentar lacooperación entre los Estados miembros y apoyar la actuación deestos últimos en el ámbito del empleo, a través de iniciativas destinadas a desarrollar los intercambios de información y buenas prácticas, facilitar análisis comparativos y asesoramiento, así como promover planteamientos innovadores y evaluar experiencias, enparticular recurriendo a proyectos piloto.
Estas medidas no incluirán armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 130(antiguo artículo 109 S)
El Consejo, previa consulta al Parlamento Europeo, creará un Comité de Empleo de carácter consultivo para fomentar la coordinación entre los Estados miembros en materia de políticas de empleoy del mercado laboral.
Las tareas de dicho Comité serán las siguientes:
—supervisar la situación del empleo y las políticas en materia deempleo de los Estados miembros y de la Comunidad;
—elaborar, sin perjuicio de lo dispuesto en el artículo 207, dictámenes a petición del Consejo, de la Comisión o por propia
iniciativa, y contribuir a la preparación de las medidas del Consejo a las que se refiere el artículo 128.
Para llevar a cabo su mandato, el Comité deberá consultar a losinterlocutores sociales.
Cada uno de los Estados miembros y la Comisión designarán dosmiembros del Comité.
TÍTULO IX (antiguo título VII)
Política comercial común
Página dejada vacía intencionadamente
Artículo 131(antiguo artículo 110)
Mediante el establecimiento entre sí de una unión aduanera, los Estados miembros se proponen contribuir, conforme al interés común,al desarrollo armonioso del comercio mundial, a la supresión progresiva de las restricciones a los intercambios internacionales y ala reducción de las barreras arancelarias.
La política comercial común tendrá en cuenta la incidencia favorable que la supresión de los derechos de aduana entre los Estadosmiembros pueda tener en el aumento de la capacidad competitivade las empresas de dichos Estados.
Artículo 132(antiguo artículo 112)
1.Sin perjuicio de los compromisos contraídos por los Estadosmiembros en el marco de otras organizaciones internacionales, losregímenes de ayudas concedidas por los Estados miembros a lasexportaciones hacia terceros países se armonizarán progresivamente,en la medida necesaria para evitar que se falsee la competencia entre las empresas de la Comunidad.
Apropuesta de la Comisión, el Consejo adoptará, por mayoría cualificada, las directivas necesarias al respecto.
2.Las disposiciones precedentes no se aplicarán a las devoluciones de los derechos de aduana o de las exacciones de efecto equivalente ni a las devoluciones de tributos indirectos, incluidos losimpuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y los demás impuestos indirectos, concedidas enel momento de la exportación de una mercancía desde un Estadomiembro a un tercer país, en la medida en que dichas devolucionesno sean superiores a los gravámenes que directa o indirectamenterecaen sobre los productos exportados.
Artículo 133(antiguo artículo 113)
2.Para la ejecución de esta política comercial común, la Comisión presentará propuestas al Consejo.
3.En el caso de que deban negociarse acuerdos con uno o varios Estados u organizaciones internacionales, la Comisión presentará recomendaciones al Consejo, que la autorizará para iniciar las negociaciones necesarias.
La Comisión llevará a cabo dichas negociaciones consultando a un Comité especial, designado por el Consejo para asistirla en dichatarea y en el marco de las directrices que el Consejo pueda dirigirle.
Serán aplicables las disposiciones pertinentes del artículo 300.
4.En el ejercicio de las atribuciones que le confiere el presenteartículo, el Consejo decidirá por mayoría cualificada.
5.El Consejo, por unanimidad, a propuesta de la Comisión yprevia consulta al Parlamento Europeo, podrá ampliar la aplicaciónde los apartados 1 a 4 a las negociaciones y acuerdos internacionales sobre servicios y propiedad intelectual en la medida en queno estén cubiertos por dichos apartados.
Artículo 134(antiguo artículo 115)
Con objeto de asegurar que la aplicación de las medidas de políticacomercial, adoptadas por cualquier Estado miembro de conformidad
con el presente Tratado, no sea impedida por desviaciones del tráfico comercial, o cuando diferencias entre dichas medidas provoquen dificultades económicas en uno o varios Estados, la Comisiónrecomendará los métodos para la necesaria colaboración de los demás Estados miembros.
Fallando esto, la Comisión podrá autorizara los Estados miembros para que adopten las medidas de protecciónnecesarias, en las condiciones y modalidades que ella determine.
En caso de urgencia, los Estados miembros solicitarán a la Comisión la autorización para adoptar directamente las medidas necesarias y ésta se pronunciará lo antes posible; a continuación, el Estado miembro de que se trate lo notificará a los demás Estadosmiembros.
La Comisión podrá decidir en todo momento la modificación o supresión de dichas medidas por los Estados miembrosafectados.
Deberán elegirse con prioridad las medidas que menos perturbaciones causen al funcionamiento del mercado común.
Página dejada vacía intencionadamente
(*)Nuevo título introducido por el Tratado de Amsterdam.
Página dejada vacía intencionadamente
Artículo 135(antiguo artículo 116)
Dentro del ámbito de aplicación del presente Tratado, el Consejo,con arreglo al procedimiento previsto en el artículo 251, adoptarámedidas destinadas a fortalecer la cooperación aduanera entre los Estados miembros y entre éstos y la Comisión.
Dichas medidas nose referirán a la aplicación de la legislación penal nacional ni a laadministración nacional de justicia.
Página dejada vacía intencionadamente
TÍTULO XI (antiguo título VIII)
Política social, de educación,de formación profesionaly de juventud
Página dejada vacía intencionadamente
DISPOSICIONES SOCIALES
Artículo 136(antiguo artículo 117)
La Comunidad y los Estados miembros, teniendo presentes derechossociales fundamentales como los que se indican en la Carta Social Europea, firmada en Turín el 18 de octubre de 1961, y en la Cartacomunitaria de los derechos sociales fundamentales de los trabajadores, de 1989, tendrán como objetivo el fomento del empleo, lamejora de las condiciones de vida y de trabajo, a fin de conseguirsu equiparación por la vía del progreso, una protección social adecuada, el diálogo social, el desarrollo de los recursos humanos paraconseguir un nivel de empleo elevado y duradero y la lucha contralas exclusiones.
Atal fin, la Comunidad y los Estados miembros emprenderán acciones en las que se tenga en cuenta la diversidad de las prácticasnacionales, en particular en el ámbito de las relaciones contractuales, así como la necesidad de mantener la competitividad de la economía de la Comunidad.
Consideran que esta evolución resultará tanto del funcionamientodel mercado común, que favorecerá la armonización de los sistemassociales, como de los procedimientos previstos en el presente Tratado y de la aproximación de las disposiciones legales, reglamentarias y administrativas.
(*)Capítulo 1 reestructurado por el Tratado de Amsterdam.
Artículo 137(antiguo artículo 118)
1.Para la consecución de los objetivos del artículo 136, la Comunidad apoyará y completará la acción de los Estados miembrosen los siguientes ámbitos:
—la mejora, en concreto, del entorno de trabajo, para proteger lasalud y la seguridad de los trabajadores;
—las condiciones de trabajo;
—la información y la consulta a los trabajadores;
—la integración de las personas excluidas del mercado laboral, sinperjuicio de las disposiciones del artículo 150;
—la igualdad entre hombres y mujeres por lo que respecta a lasoportunidades en el mercado laboral y al trato en el trabajo.
2.Atal fin, el Consejo podrá adoptar, mediante directivas, lasdisposiciones mínimas que habrán de aplicarse progresivamente, teniendo en cuenta las condiciones y reglamentaciones técnicas existentes en cada uno de los Estados miembros.
Tales directivas evitarán establecer trabas de carácter administrativo, financiero yjurídico que obstaculicen la creación y el desarrollo de pequeñas ymedianas empresas.
El Consejo decidirá con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones.
El Consejo, siguiendo el mismo procedimiento, podrá adoptar medidas destinadas a fomentar la cooperación entre los Estados miembros mediante iniciativas para mejorar los conocimientos, desarrollarel intercambio de información y de buenas prácticas, y promoverfórmulas innovadoras y experiencias de evaluación con el fin deluchar contra la exclusión social.
3.Sin embargo, el Consejo decidirá por unanimidad, a propuestade la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, en los siguientesámbitos:
—seguridad social y protección social de los trabajadores;
—protección de los trabajadores en caso de rescisión del contratolaboral;
—representación y defensa colectiva de los intereses de los trabajadores y de los empresarios, incluida la cogestión, sin perjuicio de lo dispuesto en el apartado 6;
—condiciones de empleo de los nacionales de terceros países queresidan legalmente en el territorio de la Comunidad;
—contribuciones financieras dirigidas al fomento del empleo y ala creación de empleo, sin perjuicio de las disposiciones relativas al Fondo Social Europeo.
4.Todo Estado miembro podrá confiar a los interlocutores sociales, a petición conjunta de estos últimos, la aplicación de las directivas adoptadas en virtud de los apartados 2 y 3.
En tal caso se asegurará de que, a más tardar en la fecha en laque deba estar transpuesta una directiva con arreglo al artículo 249,los interlocutores sociales hayan establecido, mediante acuerdo, las disposiciones necesarias; el Estado miembro interesado deberá tomar todas las disposiciones necesarias para poder garantizar, en todomomento, los resultados fijados por dicha directiva.
5.Las disposiciones adoptadas en virtud del presente artículo noimpedirán a los Estados miembros mantener o introducir medidasde protección más estrictas compatibles con el presente Tratado.
6.Las disposiciones del presente artículo no se aplicarán a lasremuneraciones, al derecho de asociación y sindicación, al derechode huelga ni al derecho de cierre patronal.
Artículo 138(antiguo artículo 118 A)
1.La Comisión tendrá como cometido fomentar la consulta a losinterlocutores sociales a nivel comunitario y adoptar todas las disposiciones necesarias para facilitar su diálogo, velando por que ambas partes reciban un apoyo equilibrado.
2.Atal efecto, antes de presentar propuestas en el ámbito de lapolítica social, la Comisión consultará a los interlocutores socialessobre la posible orientación de una acción comunitaria.
3.Si, tras dicha consulta, la Comisión estimase conveniente unaacción comunitaria, consultará a los interlocutores sociales sobre elcontenido de la propuesta contemplada.
Los interlocutores socialesremitirán a la Comisión un dictamen o, en su caso, una recomendación.
4.Con ocasión de dicha consulta, los interlocutores sociales podrán informar a la Comisión sobre su voluntad de iniciar el procesoprevisto en el artículo 139.
La duración del procedimiento previstoen el presente artículo no podrá exceder de 9 meses, salvo si losinterlocutores sociales afectados decidieran prolongarlo de comúnacuerdo con la Comisión.
Artículo 139(antiguo artículo 118 B)
1.El diálogo entre interlocutores sociales en el ámbito comunitario podrá conducir, si éstos lo desean, al establecimiento de relaciones convencionales, acuerdos incluidos.
2.La aplicación de los acuerdos celebrados a nivel comunitariose realizará, ya sea según los procedimientos y prácticas propios delos interlocutores sociales y de los Estados miembros, ya sea, en
los ámbitos sujetos al artículo 137, y a petición conjunta de laspartes firmantes, sobre la base de una decisión del Consejo adoptada a propuesta de la Comisión.
El Consejo decidirá por mayoría cualificada, a no ser que el acuerdo de que se trate contenga una o más disposiciones relativas aalguno de los ámbitos contemplados en el apartado 3 del artículo137, en cuyo caso decidirá por unanimidad.
Artículo 140(antiguo artículo 118 C)
Con el fin de alcanzar los objetivos expuestos en el artículo 136,y sin perjuicio de las demás disposiciones del presente Tratado, la Comisión fomentará la colaboración entre los Estados miembros yfacilitará la coordinación de sus acciones en los ámbitos de la política social tratados en el presente capítulo, particularmente en lasmaterias relacionadas con:
—el empleo;
—el Derecho del trabajo y las condiciones de trabajo;
—la formación y perfeccionamiento profesionales;
—la seguridad social;
— la protección contra los accidentes de trabajo y las enfermedades profesionales;
—el derecho de sindicación y las negociaciones colectivas entreempresarios y trabajadores.
Atal fin, la Comisión actuará en estrecho contacto con los Estadosmiembros, mediante estudios, dictámenes y la organización de consultas, tanto para los problemas que se planteen a nivel nacionalcomo para aquellos que interesen a las organizaciones internacionales.
Antes de emitir los dictámenes previstos en el presente artículo, la Comisión consultará al Comité Económico y Social.
Artículo 141(antiguo artículo 119)
2.Se entiende por retribución, a tenor del presente artículo, elsalario o sueldo normal de base o mínimo, y cualesquiera otras gratificaciones satisfechas, directa o indirectamente, en dinero o en especie, por el empresario al trabajador en razón de la relación detrabajo.
La igualdad de retribución, sin discriminación por razón de sexo,significa: a)que la retribución establecida para un mismo trabajo remuneradopor unidad de obra realizada se fija sobre la base de una mismaunidad de medida; b)que la retribución establecida para un trabajo remunerado porunidad de tiempo es igual para un mismo puesto de trabajo.
3.El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, adoptará medidas para garantizar la aplicación del principio de igualdadde oportunidades e igualdad de trato para hombres y mujeres enasuntos de empleo y ocupación, incluido el principio de igualdadde retribución para un mismo trabajo o para un trabajo de igualvalor.
4.Con objeto de garantizar en la práctica la plena igualdad entrehombres y mujeres en la vida laboral, el principio de igualdad de trato no impedirá a ningún Estado miembro mantener o adoptar medidas que ofrezcan ventajas concretas destinadas a facilitar al sexo
menos representado el ejercicio de actividades profesionales o a evitar o compensar desventajas en sus carreras profesionales.
Artículo 142(antiguo artículo 119 A)
Los Estados miembros procurarán mantenerla equivalencia existente entre los regímenes de vacaciones retribuidas.
Artículo 143(antiguo artículo 120)
La Comisión elaborará un informe anual sobre la evolución en laconsecución de los objetivos del artículo 136, que incluirá la situación demográfica en la Comunidad.
La Comisión remitirá dicho informe al Parlamento Europeo, al Consejo y al Comité Económicoy Social.
El Parlamento Europeo podrá invitar a la Comisión a que elabore informes sobre problemas específicos relativos a la situación social.
Artículo 144(antiguo artículo 121)
El Consejo, por unanimidad y previa consulta al Comité Económicoy Social, podrá atribuir a la Comisión funciones relacionadas conla aplicación de medidas comunes, en especial, por lo que respectaa la seguridad social de los trabajadores migrantes a que se refierenlos artículos 39 a 42, ambos inclusive.
Artículo 145(antiguo artículo 122)
La Comisión dedicará un capítulo especial de su informe anual al Parlamento Europeo a la evolución de la situación social en la Comunidad.
El Parlamento Europeo podrá invitar a la Comisión a elaborar informes sobre problemas particulares relativos a la situación social.
Artículo 146(antiguo artículo 123)
Para mejorar las posibilidades de empleo de los trabajadores en elmercado interior y contribuir así a la elevación del nivel de vida,se crea, en el marco de las disposiciones siguientes, un Fondo Social Europeo destinado a fomentar, dentro de la Comunidad, las oportunidades de empleo y la movilidad geográfica y profesional de los trabajadores, así como a facilitar su adaptación a las transformaciones industriales y a los cambios de los sistemas de producción, especialmente mediante la formación y la reconversión profesionales.
Artículo 147(antiguo artículo 124)
La administración del Fondo corresponderá a la Comisión.
En dicha tarea, la Comisión estará asistida por un Comité, presididopor un miembro de la Comisión y compuesto por representantes delos Gobiernos, de las organizaciones sindicales de trabajadores y delas asociaciones empresariales.
Artículo 148(antiguo artículo 125)
El Consejo adoptará, con arreglo al procedimiento previsto en elartículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, las decisiones de aplicación relativas al Fondo Social Europeo.
Artículo 149(antiguo artículo 126)
1.La Comunidad contribuirá al desarrollo de una educación decalidad fomentando la cooperación entre los Estados miembros y,si fuere necesario, apoyando y completando la acción de éstos en el pleno respeto de sus responsabilidades en cuanto a los contenidos de la enseñanza y a la organización del sistema educativo, así como de su diversidad cultural y lingüística.
La acción de la Comunidad se encaminará a:
—desarrollar la dimensión europea en la enseñanza, especialmentea través del aprendizaje y de la difusión de las lenguas de los Estados miembros;
—favorecer la movilidad de estudiantes y profesores, fomentandoen particular el reconocimiento académico de los títulos y delos períodos de estudios;
—promover la cooperación entre los centros docentes;
—incrementar el intercambio de información y de experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros;
— favorecer el incremento de los intercambios de jóvenes y de animadores socioeducativos;
—fomentar el desarrollo de la educación a distancia.
3.La Comunidad y los Estados miembros favorecerán la cooperación con terceros países y con las organizaciones internacionales competentes en materia de educación y, en particular, con el Consejo de Europa.
4.Para contribuir a la realización de los objetivos contempladosen el presente artículo, el Consejo adoptará:
— con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estadosmiembros;
—por mayoría cualificada y a propuesta de la Comisión, recomendaciones.
Artículo 150(antiguo artículo 127)
1.La Comunidad desarrollará una política de formación profesional que refuerce y complete las acciones de los Estados miembros,respetando plenamente la responsabilidad de los mismos en lo relativo al contenido y a la organización de dicha formación.
La acción de la Comunidad se encaminará a:
—facilitar la adaptación a las transformaciones industriales, especialmente mediante la formación y la reconversión profesionales;
—mejorar la formación profesional inicial y permanente, para facilitar la inserción y la reinserción profesional en el mercadolaboral;
—facilitar el acceso a la formación profesional y favorecer la movilidad de los educadores y de las personas en formación, especialmente de los jóvenes;
—incrementar el intercambio de información y de experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros.
3.La Comunidad y los Estados miembros favorecerán la cooperación con terceros países y con las organizaciones internacionales competentes en materia de formación profesional.
4.El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptará medidas para contribuir a la realización de los objetivos establecidos en el presente artículo, conexclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Página dejada vacía intencionadamente
TÍTULO XII (antiguo título IX)
Página dejada vacía intencionadamente
Artículo 151(antiguo artículo 128)
1.La Comunidad contribuirá al florecimiento de las culturas delos Estados miembros, dentro del respeto de su diversidad nacionaly regional, poniendo de relieve al mismo tiempo el patrimonio cultural común.
2.La acción de la Comunidad favorecerá la cooperación entre Estados miembros y, si fuere necesario, apoyará y completará laacción de éstos en los siguientes ámbitos:
—la mejora del conocimiento y la difusión de la cultura y la historia de los pueblos europeos;
—los intercambios culturales no comerciales;
—la creación artística y literaria, incluido el sector audiovisual.
3.La Comunidad y los Estados miembros fomentarán la cooperación con los terceros países y con las organizaciones internacionales competentes en el ámbito de la cultura, especialmente con el Consejo de Europa.
4.La Comunidad tendrá en cuenta los aspectos culturales en suactuación en virtud de otras disposiciones del presente Tratado, en particular a fin de respetar y fomentar la diversidad de sus culturas.
5.Para contribuir a la consecución de los objetivos del presenteartículo, el Consejo adoptará:
—por unanimidad, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité de las Regiones, medidasde fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El Consejo se pronuncia por unanimidad durante todo el procedimiento previsto en el artículo 251;
—por unanimidad, a propuesta de la Comisión, recomendaciones.
TÍTULO XIII (antiguo título X)
Salud pública
Página dejada vacía intencionadamente
Artículo 152(antiguo artículo 129)
1.Al definirse y ejecutarse todas las políticas y acciones de la Comunidad se garantizará un alto nivel de protección de la saludhumana.
La acción de la Comunidad, que complementará las políticas nacionales, se encaminará a mejorar la salud pública, prevenir las enfermedades humanas y evitar las fuentes de peligro para la saludhumana.
Dicha acción abarcará la lucha contra las enfermedadesmás graves y ampliamente difundidas, apoyando la investigación desu etiología, de su transmisión y de su prevención, así como lainformación y la educación sanitarias.
La Comunidad complementará la acción de los Estados miembrosdirigida a reducir los daños a la salud producidos por las drogas,incluidas la información y la prevención.
2.La Comunidad fomentará la cooperación entre los Estadosmiembros en los ámbitos contemplados en el presente artículo y,en caso necesario, prestará apoyo a su acción.
Los Estados miembros, en colaboración con la Comisión, coordinarán entre sí sus políticas y programas respectivos en los ámbitosa que se refiere el apartado 1.
La Comisión, en estrecho contactocon los Estados miembros, podrá adoptar cualquier iniciativa útilpara fomentar dicha coordinación.
3.La Comunidad y los Estados miembros favorecerán la cooperación con terceros países y las organizaciones internacionalescompetentes en materia de salud pública.
4.El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al
Comité de las Regiones, contribuirá a la consecución de los objetivos del presente artículo adoptando: a)medidas que establezcan altos niveles de calidad y seguridad delos órganos y sustancias de origen humano, así como de la sangre y derivados de la sangre; estas medidas no impedirán a ningún Estado miembro mantener o introducir medidas de protección más estrictas; b)como excepción a lo dispuesto en el artículo 37, medidas en losámbitos veterinario y fitosanitario que tengan como objetivo directo la protección de la salud pública; c)medidas de fomento destinadas a proteger y mejorar la salud humana, con exclusión de cualquier armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El Consejo, por mayoría cualificada y a propuesta de la Comisión,podrá también adoptar recomendaciones para los fines establecidosen el presente artículo.
En particular, las medidas contempladas en la letra a) del apartado 4 no afectarán a las disposiciones nacionales en materia de donaciones o de uso médico de órganos y de sangre.
TÍTULO XIV(antiguo título XI)
Protección de los consumidores
Página dejada vacía intencionadamente
Artículo 153(antiguo artículo 129 A)
1.Para promover los intereses de los consumidores y garantizarles un alto nivel de protección, la Comunidad contribuirá a protegerla salud, la seguridad y los intereses económicos de los consumidores, así como a promover su derecho a la información, a la educación y a organizarse para salvaguardar sus intereses.
3.La Comunidad contribuirá a que se alcancen los objetivos aque se refiere el apartado 1 mediante: a)medidas que adopte en virtud del artículo 95 en el marco de larealización del mercado interior; b)medidas que apoyen, complementen y supervisen la política llevada a cabo por los Estados miembros.
4.El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, adoptará las medidas mencionadas en la letra b) del apartado 3.
5.Las medidas que se adopten en virtud del apartado 4 no obstarán para que cada uno de los Estados miembros mantenga yadopte medidas de mayor protección.
Dichas medidas deberán ser compatibles con el presente Tratado.
Se notificarán a la Comisión.
Página dejada vacía intencionadamente
TÍTULO XV(antiguo título XII)
Página dejada vacía intencionadamente
Artículo 154(antiguo artículo 129 B)
1.Afin de contribuir a la realización de los objetivos contemplados en los artículos 14 y 158 y de permitir que los ciudadanosde la Unión, los operadores económicos y los entes regionales ylocales participen plenamente de los beneficios resultantes de lacreación de un espacio sin fronteras interiores, la Comunidad contribuirá al establecimiento y al desarrollo de redes transeuropeas enlos sectores de las infraestructuras de transportes, de las telecomunicaciones y de la energía.
2.En el contexto de un sistema de mercados abiertos y competitivos, la acción de la Comunidad tendrá por objetivo favorecerla interconexión e interoperabilidad de las redes nacionales, asícomo el acceso a dichas redes.
Tendrá en cuenta, en particular, lanecesidad de establecer enlaces entre las regiones insulares, sin litoral y periféricas y las regiones centrales de la Comunidad.
Artículo 155(antiguo artículo 129 C)
1.Afin de alcanzar los objetivos mencionados en el artículo154, la Comunidad:
—elaborará un conjunto de orientaciones relativas a los objetivos,prioridades y grandes líneas de las acciones previstas en el ámbito de las redes transeuropeas; estas orientaciones identificaránproyectos de interés común;
—realizará las acciones que puedan resultar necesarias para garantizar la interoperabilidad de las redes, especialmente en el ámbito de la armonización de las normas técnicas;
—podrá apoyar proyectos de interés común apoyados por Estadosmiembros y determinados de acuerdo con las orientaciones men-
cionadas en el primer guión, especialmente mediante estudios deviabilidad, de garantías de crédito o de bonificaciones de interés; la Comunidad podrá aportar también una contribución financiera por medio del Fondo de Cohesión creado conforme alo dispuesto en el artículo 161 a proyectos específicos en los Estados miembros en el ámbito de las infraestructuras del transporte.
La acción de la Comunidad tendrá en cuenta la viabilidad económica potencial de los proyectos.
2.Los Estados miembros coordinarán entre sí, en colaboracióncon la Comisión, las políticas que apliquen a escala nacional y quepuedan tener una influencia significativa en la realización de losobjetivos previstos en el artículo 154.
La Comisión, en estrecha colaboración con los Estados miembros, podrá tomar cualquier iniciativa útil para fomentar dicha coordinación.
3.La Comunidad podrá decidir cooperar con terceros países parael fomento de proyectos de interés común y para garantizar la interoperabilidad de las redes.
Artículo 156(antiguo artículo 129 D)
El Consejo, previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptará con arreglo al procedimiento previsto en el artículo 251 las orientaciones y las restantes medidasprevistas en el apartado 1 del artículo 155.
Las orientaciones y proyectos de interés común relativos al territorio de un Estado miembro requerirán la aprobación del Estadomiembro de que se trate.
TÍTULO XVI (antiguo título XIII)
Página dejada vacía intencionadamente
Artículo 157(antiguo artículo 130)
1.La Comunidad y los Estados miembros asegurarán la existencia de las condiciones necesarias para la competitividad de la industria comunitaria.
Atal fin, dentro de un sistema de mercados abiertos y competitivos, su acción estará encaminada a:
— acelerar la adaptación de la industria a los cambios estructurales;
—fomentar un entorno favorable a la iniciativa y al desarrollo delas empresas en el conjunto de la Comunidad, y, en particular,de las pequeñas y medianas empresas;
—favorecer un mejor aprovechamiento del potencial industrial delas políticas de innovación, de investigación y de desarrollo tecnológico.
2.Los Estados miembros se consultarán mutuamente en colaboración con la Comisión y, siempre que sea necesario, coordinaránsus acciones.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar dicha coordinación.
3.La Comunidad contribuirá a alcanzar los objetivos estipuladosen el apartado 1 mediante las políticas y actividades que lleva acabo en virtud de otras disposiciones del presente Tratado.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consultaal Parlamento Europeo y al Comité Económico y Social, podrá tomar medidas específicas destinadas a apoyar las acciones que se
lleven a cabo en los Estados miembros a fin de realizar los objetivos contemplados en el apartado 1.
Este título no constituirá una base para el establecimiento por partede la Comunidad de medidas que puedan falsear la competencia.
TÍTULO XVII (antiguo título XIV)
Página dejada vacía intencionadamente
Artículo 158(antiguo artículo 130 A)
Afin de promover un desarrollo armonioso del conjunto de la Comunidad, ésta desarrollará y proseguirá su acción encaminada a reforzar su cohesión económica y social.
La Comunidad se propondrá, en particular, reducir las diferenciasentre los niveles de desarrollo de las diversas regiones y el retrasode las regiones o islas menos favorecidas, incluidas las zonas rurales.
Artículo 159(antiguo artículo 130 B)
Los Estados miembros conducirán su política económica y la coordinarán con miras a alcanzar también los objetivos enunciados enel artículo 158.
Al formular y desarrollar las políticas y acciones de la Comunidad y al desarrollar el mercado interior, se tendrán en cuenta los objetivos enunciados en el artículo 158, participando en su consecución.
La Comunidad apoyará asimismo dicha consecución a través de la actuación que realiza mediante los fondos con finalidad estructural (Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación»; Fondo Social Europeo; Fondo Europeo de Desarrollo Regional), el Banco Europeo de Inversiones ylos otros instrumentos financieros existentes.
Cada tres años, la Comisión presentará un informe al Parlamento Europeo, al Consejo, al Comité Económico y Social y al Comitéde las Regiones sobre los avances realizados en la consecución dela cohesión económica y social y sobre la forma en que los distintos medios establecidos en el presente artículo hayan contribuidoa ellos.
En caso necesario, dicho informe deberá ir acompañado depropuestas adecuadas.
Si se manifestare la necesidad de acciones específicas al margen de los fondos y sin perjuicio de las medidas decididas en el marco delas demás políticas comunitarias, el Consejo podrá adoptar dichas
acciones por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones.
Artículo 160(antiguo artículo 130 C)
El Fondo Europeo de Desarrollo Regional estará destinado a contribuir a la corrección de los principales desequilibrios regionalesdentro de la Comunidad mediante una participación en el desarrolloy en el ajuste estructural de las regiones menos desarrolladas y enla reconversión de las regiones industriales en declive.
Artículo 161(antiguo artículo 130 D)
Sin perjuicio de lo establecido en el artículo 162, el Consejo, porunanimidad, a propuesta de la Comisión, previo dictamen conformedel Parlamento Europeo y tras consultar al Comité Económico y Social y al Comité de las Regiones, determinará las funciones, losobjetivos prioritarios y la organización de los fondos con finalidadestructural, lo que podrá suponer la agrupación de los fondos.
El Consejo, mediante el mismo procedimiento, determinará asimismolas normas generales aplicables a los fondos, así como las disposiciones necesarias para garantizar su eficacia y la coordinación delos fondos entre sí y con los demás instrumentos financieros existentes.
Un Fondo de Cohesión, creado por el Consejo con arreglo al mismo procedimiento, proporcionará una contribución financiera a proyectos en los sectores del medio ambiente y de las redes transeuropeas en materia de infraestructuras del transporte.
Artículo 162(antiguo artículo 130 E)
Las decisiones de aplicación relativas al Fondo Europeo de Desarrollo Regional serán tomadas por el Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones.
En cuanto al Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación», y al Fondo Social Europeo, seguirán siendoaplicables, respectivamente, las disposiciones de los artículos 37 y148.
Página dejada vacía intencionadamente
TÍTULO XVIII (antiguo título XV)
Investigación y desarrollo tecnológico
Página dejada vacía intencionadamente
Artículo 163(antiguo artículo 130 F)
1.La Comunidad tiene como objetivo fortalecer las bases científicas y tecnológicas de su industria y favorecer el desarrollo desu competitividad internacional, así como fomentar todas las acciones de investigación que se consideren necesarias en virtud de losdemás capítulos del presente Tratado.
2.Atal fin, la Comunidad estimulará en todo su territorio a lasempresas, incluidas las pequeñas y medianas, a los centros de investigación y a las universidades en sus esfuerzos de investigacióny de desarrollo tecnológico de alta calidad; apoyará sus esfuerzosde cooperación fijándose, en especial, como objetivo, permitir a lasempresas la plena utilización de las potencialidades del mercado interior, en particular por medio de la apertura de la contratación pública nacional, la definición de normas comunes y la supresión delos obstáculos jurídicos y fiscales que se opongan a dicha cooperación.
3.Todas las acciones de la Comunidad que se realicen en virtuddel presente Tratado, incluidas las acciones de demostración, en elámbito de la investigación y del desarrollo tecnológico se decidirány se ejecutarán de conformidad con lo dispuesto en el presente título.
Artículo 164(antiguo artículo 130 G)
Para la consecución de los mencionados objetivos, la Comunidadrealizará las siguientes acciones, que, a su vez, completarán las acciones emprendidas en los Estados miembros: a)ejecución de programas de investigación, de desarrollo tecnológico y de demostración, promoviendo la cooperación con las empresas, los centros de investigación y las universidades, y de estas entidades entre sí;
b)promoción de la cooperación en materia de investigación, de desarrollo tecnológico y de demostración comunitarios con los terceros países y las organizaciones internacionales; c)difusión y explotación de los resultados de las actividades enmateria de investigación, de desarrollo tecnológico y de demostración comunitarios; d)estímulo a la formación y a la movilidad de los investigadoresde la Comunidad.
Artículo 165(antiguo artículo 130 H)
1.La Comunidad y sus Estados miembros coordinarán su acciónen materia de investigación y de desarrollo tecnológico, con el finde garantizar la coherencia recíproca de las políticas nacionales yde la política comunitaria.
2.La Comisión, en estrecha colaboración con los Estados miembros, podrá adoptar cualquier iniciativa apropiada para promover lacoordinación prevista en el apartado 1.
Artículo 166(antiguo artículo 130 I)
1.El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, establecerá un programa marco plurianual que incluirá el conjunto delas acciones de la Comunidad.
—fijará los objetivos científicos y tecnológicos que deban alcanzarse mediante las acciones contempladas en el artículo 164 ylas prioridades correspondientes;
—indicará las grandes líneas de dichas acciones;
—fijará el importe global máximo y la participación financiera dela Comunidad en el programa marco, así como la proporciónrepresentada por cada una de las acciones previstas.
2.El programa marco se adaptará o completará en función de laevolución de las situaciones.
3.El programa marco se ejecutará mediante programas específicos desarrollados dentro de cada una de las acciones.
Cada programa específico precisará las modalidades de su realización, fijará suduración y preverá los medios que se estimen necesarios.
La sumade los importes que se estimen necesarios fijados para los programas específicos no podrá superar el importe global máximo fijadopara el programa marco y para cada acción.
4.Los programas específicos serán adoptados por el Consejo, pormayoría cualificada, a propuesta de la Comisión y previa consultaal Parlamento Europeo y al Comité Económico y Social.
Artículo 167(antiguo artículo 130 J)
Para la ejecución del programa marco plurianual, el Consejo:
—fijará las normas para la participación de las empresas, los centros de investigación y las universidades;
—fijará las normas aplicables a la difusión de los resultados dela investigación.
Artículo 168(antiguo artículo 130 K)
Al ejecutarse el programa marco plurianual, podrán aprobarse programas complementarios en los que solamente participen aquellos Estados miembros que aseguren su financiación, sin perjuicio deuna posible participación de la Comunidad.
El Consejo establecerá las normas aplicables a los programas complementarios, especialmente en materia de difusión de los conocimientos y de acceso de otros Estados miembros.
Artículo 169(antiguo artículo 130 L)
En la ejecución del programa marco plurianual, la Comunidad podrá prever, de acuerdo con los Estados miembros interesados, unaparticipación en programas de investigación y desarrollo emprendidos por varios Estados miembros, incluida la participación en lasestructuras creadas para la ejecución de dichos programas.
Artículo 170(antiguo artículo 130 M)
En la ejecución del programa marco plurianual, la Comunidad podrá prever una cooperación en materia de investigación, de desarrollo tecnológico y de demostración comunitarios con terceros países o con organizaciones internacionales.
Las modalidades de esta cooperación podrán ser objeto de acuerdosentre la Comunidad y las terceras partes interesadas, que serán negociados y concluidos con arreglo al artículo 300.
Artículo 171(antiguo artículo 130 N)
La Comunidad podrá crear empresas comunes o cualquier otra estructura que se considere necesaria para la correcta ejecución de losprogramas de investigación, de desarrollo tecnológico y de demostración comunitarios.
Artículo 172(antiguo artículo 130 O)
El Consejo adoptará, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, las disposiciones previstas en el artículo 171.
El Consejo, con arreglo al procedimiento previsto en el artículo 251y previa consulta al Comité Económico y Social, adoptará las disposiciones contempladas en los artículos 167, 168 y 169.
La aprobación de los programas complementarios requerirá el acuerdo delos Estados miembros interesados.
Artículo 173(antiguo artículo 130 P)
Al principio de cada año, la Comisión presentará un informe al Parlamento Europeo y al Consejo.
Dicho informe versará en particularsobre las actividades realizadas en materia de investigación y desarrollo tecnológico y de difusión de los resultados durante el año precedente, así como sobre el programa de trabajo del año en curso.
Página dejada vacía intencionadamente
TÍTULO XIX (antiguo título XVI)
Página dejada vacía intencionadamente
Artículo 174(antiguo artículo 130 R)
—la conservación, la protección y la mejora de la calidad del medio ambiente;
—la protección de la salud de las personas;
—la utilización prudente y racional de los recursos naturales;
—el fomento de medidas a escala internacional destinadas a hacerfrente a los problemas regionales o mundiales del medio ambiente.
2.La política de la Comunidad en el ámbito del medio ambientetendrá como objetivo alcanzar un nivel de protección elevado, teniendo presente la diversidad de situaciones existentes en las distintas regiones de la Comunidad. Se basará en los principios decautela y de acción preventiva, en el principio de corrección de losatentados al medio ambiente, preferentemente en la fuente misma,y en el principio de quien contamina paga.
En este contexto, las medidas de armonización necesarias para responder a exigencias de la protección del medio ambiente incluirán,en los casos apropiados, una cláusula de salvaguardia que autoricea los Estados miembros a adoptar, por motivos medioambientales no económicos, medidas provisionales sometidas a un procedimiento comunitario de control.
3.En la elaboración de su política en el área del medio ambiente, la Comunidad tendrá en cuenta:
—los datos científicos y técnicos disponibles;
—las condiciones del medio ambiente en las diversas regiones dela Comunidad;
—las ventajas y las cargas que puedan resultar de la acción o dela falta de acción;
—el desarrollo económico y social de la Comunidad en su conjunto y el desarrollo equilibrado de sus regiones.
Las modalidades de lacooperación de la Comunidad podrán ser objeto de acuerdos entreésta y las terceras partes interesadas, que serán negociados y concluidos con arreglo al artículo 300.
El párrafo precedente se entenderá sin perjuicio de la competenciade los Estados miembros para negociar en las instituciones internacionales y para concluir acuerdos internacionales.
Artículo 175(antiguo artículo 130 S)
1.El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, decidirá las acciones que deba emprenderla Comunidad para la realización de los objetivos fijados en el artículo 174.
2.Como excepción al procedimiento de toma de decisiones contemplado en el apartado 1, y sin perjuicio del artículo 95, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta
al Parlamento Europeo, al Comité Económico y Social y al Comitéde las Regiones, adoptará:
—disposiciones esencialmente de carácter fiscal;
—medidas de ordenación territorial y de utilización del suelo conexcepción de la gestión de los residuos y las medidas de carácter general, así como medidas relativas a la gestión de losrecursos hídricos;
—medidas que afecten de forma significativa a la elección por un Estado miembro entre diferentes fuentes de energía y a la estructura general de su abastecimiento energético.
El Consejo, en las condiciones previstas en el primer párrafo, podrádefinir las materias mencionadas en el presente apartado sobre lascuales las decisiones deban ser tomadas por mayoría cualificada.
3.En otros ámbitos, el Consejo adoptará, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, programas deacción de carácter general que fijen los objetivos prioritarios quehayan de alcanzarse.
El Consejo adoptará, en las condiciones previstas en el apartado 1o en el apartado 2, según el caso, las medidas necesarias para laejecución de dichos programas.
4.Sin perjuicio de determinadas medidas de carácter comunitario,los Estados miembros tendrán a su cargo la financiación y la ejecución de la política en materia de medio ambiente.
5.Sin perjuicio del principio de quien contamina paga, cuandouna medida adoptada con arreglo a lo dispuesto en el apartado 1implique costes que se consideren desproporcionados para las au-
toridades públicas de un Estado miembro, el Consejo establecerá,en el propio acto de adopción de dicha medida, las disposicionesadecuadas en forma de:
—excepciones de carácter temporal,
—apoyo financiero con cargo al Fondo de Cohesión creado deconformidad con lo dispuesto en el artículo 161, o ambas posibilidades.
Artículo 176(antiguo artículo 130 T)
Las medidas de protección adoptadas en virtud del artículo 175 noserán obstáculo para el mantenimiento y la adopción, por parte decada Estado miembro, de medidas de mayor protección.
Dichas medidas deberán ser compatibles con el presente Tratado y se notificarán a la Comisión.
TÍTULO XX (antiguo título XVII)
Cooperación al desarrollo
Página dejada vacía intencionadamente
Artículo 177(antiguo artículo 130 U)
1.La política de la Comunidad en el ámbito de la cooperaciónal desarrollo, que será complementaria de las llevadas a cabo porlos Estados miembros, favorecerá:
—el desarrollo económico y social duradero de los países en desarrollo y, particularmente, de los más desfavorecidos;
—la inserción armoniosa y progresiva de los países en desarrolloen la economía mundial;
—la lucha contra la pobreza en los países en desarrollo.
2.La política de la Comunidad en este ámbito contribuirá al objetivo general de desarrollo y consolidación de la democracia y del Estado de Derecho, así como al objetivo de respeto de los derechoshumanos y de las libertades fundamentales.
3.La Comunidad y los Estados miembros respetarán los compromisos y tendrán en cuenta los objetivos que han acordado en elmarco de las Naciones Unidas y de otras organizaciones internacionales competentes.
Artículo 178(antiguo artículo 130 V)
La Comunidad tendrá en cuenta los objetivos contemplados en el artículo 177 en las políticas que aplique y que puedan afectar a los países en desarrollo.
Artículo 179(antiguo artículo 130 W)
1.Sin perjuicio de las demás disposiciones del presente Tratado, el Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará las medidas necesarias para el logro de los objetivos enunciados en el artículo 177.
Dichas medidas podrán adoptar la formade programas plurianuales.
2.El Banco Europeo de Inversiones contribuirá, en las condiciones previstas en sus Estatutos, a la ejecución de las acciones contempladas en el apartado 1.
3.Las disposiciones del presente artículo no afectarán a la cooperación con los países de África, del Caribe y del Pacífico en elmarco del Convenio ACP-CE.
Artículo 180(antiguo artículo 130 X)
1.La Comunidad y los Estados miembros coordinarán sus políticas en materia de cooperación al desarrollo y concertarán sus programas de ayuda, también en el marco de organizaciones internacionales y de conferencias internacionales.
Podrán emprenderacciones conjuntas.
Los Estados miembros contribuirán, si fuere necesario, a la ejecución de los programas de ayuda comunitarios.
2.La Comisión podrá adoptar cualquier iniciativa adecuada parafomentar la coordinación a que se refiere el apartado 1.
Artículo 181(antiguo artículo 130 Y)
En el marco de sus respectivas competencias, la Comunidad y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
Las modalidades de la cooperación de la Comunidad podrán ser objeto de acuerdos entre éstay las terceras partes interesadas, los cuales serán negociados y celebrados de conformidad con lo dispuesto en el artículo 300.
El párrafo anterior no afectará a las competencias de los Estadosmiembros para negociar en los organismos internacionales y celebrar acuerdos internacionales.
Página dejada vacía intencionadamente
ASOCIACIÓN DE LOS PAÍSESYTERRITORIOS DE ULTRAMAR
Página dejada vacía intencionadamente
Artículo 182(antiguo artículo 131)
Los Estados miembros convienen en asociar a la Comunidad lospaíses y territorios no europeos que mantienen relaciones especialescon Dinamarca, Francia, Países Bajos y Reino Unido.
Dichos paísesy territorios, que en lo sucesivo se denominarán «países y territorios», se enumeran en la lista que constituye el Anexo II del presente Tratado.
El fin de la asociación será la promoción del desarrollo económicoy social de los países y territorios, así como el establecimiento deestrechas relaciones económicas entre éstos y la Comunidad en suconjunto.
De conformidad con los principios enunciados en el preámbulo delpresente Tratado, la asociación deberá, en primer lugar, contribuira favorecer los intereses de los habitantes de dichos países y territorios y su prosperidad, de modo que puedan alcanzar el desarrolloeconómico, social y cultural al que aspiran.
Artículo 183(antiguo artículo 132)
La asociación perseguirá los siguientes objetivos:
1)Los Estados miembros aplicarán a sus intercambios comercialescon los países y territorios el régimen que se otorguen entre síen virtud del presente Tratado.
2)Cada país o territorio aplicará a sus intercambios comercialescon los Estados miembros y con los demás países y territoriosel régimen que aplique al Estado europeo con el que mantengarelaciones especiales.
3)Los Estados miembros contribuirán a las inversiones que requiera el desarrollo progresivo de estos países y territorios.
4)Para las inversiones financiadas por la Comunidad, la participación en las convocatorias para la adjudicación de obras, servicios y suministros quedará abierta, en igualdad de condiciones,a todas las personas físicas y jurídicas que tengan la nacionalidad de los Estados miembros o de los países y territorios.
5)En las relaciones entre los Estados miembros y los países y territorios, el derecho de establecimiento de los nacionales y sociedades se regulará de conformidad con las disposiciones y normas de procedimiento previstas en el capítulo relativo al derechode establecimiento y sobre una base no discriminatoria, sin perjuicio de las disposiciones especiales que se adopten en virtuddel artículo 187.
Artículo 184(antiguo artículo 133)
1.Las importaciones de mercancías originarias de los países yterritorios se beneficiarán, a su entrada en los Estados miembros,de la prohibición de los derechos de aduana llevada a cabo entrelos Estados miembros de acuerdo con las disposiciones del presente Tratado.
2.Los derechos de aduana que graven, a su entrada en cada paísy territorio, las importaciones procedentes de los Estados miembrosy de los demás países y territorios quedarán prohibidos de conformidad con lo dispuesto en el artículo 25.
3.No obstante, los países y territorios podrán percibir derechosde aduana para satisfacer las exigencias de su desarrollo y las necesidades de su industrialización o derechos de carácter fiscal destinados a nutrir su presupuesto.
Los derechos mencionados en el párrafo anterior no podrán ser superiores a los que graven las importaciones de productos procedentes del Estado miembro con el que cada país o territorio mantengarelaciones especiales.
4.El apartado 2 no será aplicable a los países y territorios que,por estar sujetos a obligaciones internacionales especiales, esténaplicando un arancel aduanero no discriminatorio.
5.El establecimiento o la modificación de los derechos de aduana que graven las mercancías importadas por los países y territoriosno deberá provocar, de hecho o de derecho, una discriminación directa o indirecta entre las importaciones procedentes de los distintos Estados miembros.
Artículo 185(antiguo artículo 134)
Si la cuantía de los derechos aplicables a las mercancías procedentes de un tercer país a su entrada en un país o territorio fuere talque, teniendo en cuenta lo dispuesto en el apartado 1 del artículo184, pudiere originar desviaciones del tráfico comercial en perjuiciode uno de los Estados miembros, éste podrá pedir a la Comisiónque proponga a los demás Estados miembros las medidas necesariaspara corregir dicha situación.
Artículo 186(antiguo artículo 135)
Sin perjuicio de las disposiciones relativas a la salud y seguridadpúblicas y al orden público, la libertad de circulación de los trabajadores de los países y territorios en los Estados miembros, asícomo la de los trabajadores de los Estados miembros en los paísesy territorios, se regirá por convenios ulteriores, que requerirán elacuerdo unánime de los Estados miembros.
Artículo 187(antiguo artículo 136)
El Consejo, a la luz de los resultados alcanzados en el marco dela asociación de los países y territorios a la Comunidad y basándose en los principios contenidos en el presente Tratado, adoptará,por unanimidad, las disposiciones relativas a las modalidades y elprocedimiento para la asociación de los países y territorios a la Comunidad.
Artículo 188(antiguo artículo 136 bis)
Las disposiciones de los artículos 182 a 187 serán aplicables a Groenlandia sin perjuicio de las disposiciones específicas para Groenlandia que figuran en el Protocolo sobre el régimen particularaplicable a Groenlandia, incorporado como anexo al presente Tratado.
INSTITUCIONESDE LACOMUNIDAD
Página dejada vacía intencionadamente
Disposiciones institucionales
Página dejada vacía intencionadamente
INSTITUCIONES
Artículo 189(antiguo artículo 137)
El Parlamento Europeo, compuesto por representantes de los pueblos de los Estados reunidos en la Comunidad, ejercerá las competencias que le atribuye el presente Tratado.
El número de miembros del Parlamento Europeo no excederá desetecientos.
Artículo 190(antiguo artículo 138)
1.Los representantes en el Parlamento Europeo de los pueblosde los Estados reunidos en la Comunidad serán elegidos por sufragio universal directo.
2.El número de representantes elegidos en cada Estado miembroserá el siguiente:
En caso de que se introdujeran modificaciones en el presente apartado, el número de representantes elegidos en cada Estado miembrodeberá garantizar una representación adecuada de los pueblos de los Estados reunidos en la Comunidad.
3. años.
4.El Parlamento Europeo elaborará un proyecto encaminado ahacer posible su elección por sufragio universal directo, de acuerdocon un procedimiento uniforme en todos los Estados miembros o de acuerdo con principios comunes a todos los Estados miembros.
El Consejo establecerá por unanimidad, previo dictamen conformedel Parlamento Europeo, que se pronunciará por mayoría de sus miembros, las disposiciones pertinentes y recomendará a los Estados miembros su adopción, de conformidad con sus respectivas normasconstitucionales.
5.El Parlamento Europeo establecerá el estatuto y las condiciones generales de ejercicio de las funciones de sus miembros, previodictamen de la Comisión y con la aprobación por unanimidad del Consejo.
Artículo 191(antiguo artículo 138 A)
Los partidos políticos a escala europea constituyen un importantefactor para la integración en la Unión.
Dichos partidos contribuyen
a la formación de la conciencia europea y a expresar la voluntadpolítica de los ciudadanos de la Unión.
Artículo 192(antiguo artículo 138 B)
En la medida en que así lo establezca el presente Tratado, el Parlamento Europeo participará en el proceso conducente a la adopciónde los actos comunitarios, mediante el ejercicio de sus atribucionesen el marco de los procedimientos previstos en los artículos 251 y252, así como emitiendo dictámenes conformes o dictámenes consultivos.
Por decisión de la mayoría de sus miembros, el Parlamento Europeo podrá solicitar a la Comisión que presente las propuestas oportunas sobre cualquier asunto que a juicio de aquél requiera la elaboración de un acto comunitario para la aplicación del presente Tratado.
Artículo 193(antiguo artículo 138 C)
En cumplimiento de sus cometidos y a petición de la cuarta partede sus miembros, el Parlamento Europeo podrá constituir una comisión temporal de investigación para examinar, sin perjuicio de lascompetencias que el presente Tratado confiere a otras institucionesu órganos, alegaciones de infracción o de mala administración enla aplicación del Derecho comunitario, salvo que de los hechos alegados esté conociendo un órgano jurisdiccional, hasta tanto concluya el procedimiento jurisdiccional.
La existencia de la comisión temporal de investigación terminarácon la presentación de su informe.
Las modalidades de ejercicio del derecho de investigación se determinarán de común acuerdo entre el Parlamento Europeo, el Consejo y la Comisión.
Artículo 194(antiguo artículo 138 D)
Cualquier ciudadano de la Unión, así como cualquier persona físicao jurídica que resida o tenga su domicilio social en un Estadomiembro, tendrá derecho a presentar al Parlamento Europeo, individualmente o asociado con otros ciudadanos o personas, una petición sobre un asunto propio de los ámbitos de actuación de la Comunidad que le afecte directamente.
Artículo 195(antiguo artículo 138 E)
1.El Parlamento Europeo nombrará un Defensor del Pueblo, queestará facultado para recibir las reclamaciones de cualquier ciudadano de la Unión o de cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, relativas a casosde mala administración en la acción de las instituciones u órganoscomunitarios, con exclusión del Tribunal de Justicia y del Tribunalde Primera Instancia en el ejercicio de sus funciones jurisdiccionales.
En el desempeño de su misión, el Defensor del Pueblo llevará acabo las investigaciones que considere justificadas, bien por iniciativa propia, bien sobre la base de las reclamaciones recibidas directamente o a través de un miembro del Parlamento Europeo, salvo que los hechos alegados sean o hayan sido objeto de unprocedimiento jurisdiccional.
Cuando el Defensor del Pueblo hayacomprobado un caso de mala administración, lo pondrá en conocimiento de la institución interesada, que dispondrá de un plazo detres meses para exponer su posición al Defensor del Pueblo.
Ésteremitirá a continuación un informe al Parlamento Europeo y a lainstitución interesada.
La persona de quien emane la reclamaciónserá informada del resultado de estas investigaciones.
El Defensor del Pueblo presentará cada año al Parlamento Europeoun informe sobre el resultado de sus investigaciones.
2.El Defensor del Pueblo será nombrado después de cada elección del Parlamento Europeo para toda la legislatura. Su mandatoserá renovable.
Apetición del Parlamento Europeo, el Tribunal de Justicia podrádestituir al Defensor del Pueblo si éste dejare de cumplir las condiciones necesarias para el ejercicio de sus funciones o hubiere cometido una falta grave.
3.El Defensor del Pueblo ejercerá sus funciones con total independencia.
En el ejercicio de tales funciones no solicitará ni admitirá instrucciones de ningún organismo.
Durante su mandato, el Defensor del Pueblo no podrá desempeñar ninguna otra actividadprofesional, sea o no retribuida.
4.El Parlamento Europeo fijará el Estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo, previo dictamen de la Comisión y con la aprobación del Consejo, pormayoría cualificada.
Artículo 196(antiguo artículo 139)
El Parlamento Europeo celebrará cada año un período de sesiones.Se reunirá sin necesidad de previa convocatoria el segundo martesde marzo.
El Parlamento Europeo podrá reunirse en período extraordinario desesiones a petición de la mayoría de sus miembros, del Consejo ode la Comisión.
Artículo 197(antiguo artículo 140)
El Parlamento Europeo designará de entre sus miembros al Presidente y a la Mesa.
Los miembros de la Comisión podrán asistir a todas las sesiones y serán oídos en nombre de ésta, si así lo solicitan.
La Comisión contestará oralmente o por escrito a todas las preguntas que le sean formuladas por el Parlamento Europeo o por susmiembros.
El Consejo será oído por el Parlamento Europeo en las condicionesque aquél establezca en su reglamento interno.
Artículo 198(antiguo artículo 141)
Salvo disposición en contrario del presente Tratado, el Parlamento Europeo decidirá por mayoría absoluta de los votos emitidos.
El reglamento interno fijará el quórum.
Artículo 199(antiguo artículo 142)
El Parlamento Europeo establecerá su propio reglamento interno pormayoría de los miembros que lo componen.
Los documentos del Parlamento Europeo se publicarán en la formaprevista en dicho reglamento.
Artículo 200(antiguo artículo 143)
El Parlamento Europeo procederá a la discusión, en sesión pública,del informe general anual que le presentará la Comisión.
Artículo 201(antiguo artículo 144)
El Parlamento Europeo, en caso de que se le someta una moción de censura sobre la gestión de la Comisión, sólo podrá pronunciarse sobre dicha moción transcurridos tres días como mínimo desde lafecha de su presentación y en votación pública.
Si la moción de censura fuere aprobada por mayoría de dos terciosde los votos emitidos, que representen, a su vez, la mayoría de losmiembros que componen el Parlamento Europeo, los miembros dela Comisión deberán renunciar colectivamente a sus cargos.
Continuarán despachando los asuntos de administración ordinaria hasta su sustitución con arreglo al artículo 214.
En tal caso, el mandato delos miembros de la Comisión designados para sustituirlos expiraráen la fecha en que expire el mandato de los miembros de la Comisión obligados a renunciar colectivamente a sus cargos.
El Consejo
Artículo 202(antiguo artículo 145)
Para garantizar la consecución de los fines establecidos en el presente Tratado, el Consejo, de acuerdo con las disposiciones del mismo:
—asegurará la coordinación de las políticas económicas generalesde los Estados miembros;
—atribuirá a la Comisión, respecto de los actos que el Consejoadopte, las competencias de ejecución de las normas que ésteestablezca.
El Consejo podrá someter el ejercicio de estas competencias a determinadas condiciones.
El Consejo podrá asimismo reservarse, en casos específicos, el ejercicio directo de lascompetencias de ejecución. Las condiciones anteriormente mencionadas deberán ser conformes a los principios y normas queel Consejo hubiere establecido previamente por unanimidad, apropuesta de la Comisión y previo dictamen del Parlamento Europeo.
Artículo 203(antiguo artículo 146)
El Consejo estará compuesto por un representante de cada Estadomiembro de rango ministerial, facultado para comprometer al Gobierno de dicho Estado miembro.
La presidencia se ejercerá por rotación por cada Estado miembroen el Consejo durante un período de seis meses según un ordenque determinará el Consejo por unanimidad.
Artículo 204(antiguo artículo 147)
El Consejo se reunirá por convocatoria de su Presidente, a iniciativa de éste, de uno de sus miembros o de la Comisión.
Artículo 205(antiguo artículo 148)
1.Salvo disposición en contrario del presente Tratado, el Consejoadoptará sus acuerdos por mayoría de los miembros que lo componen.
2.Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
Para su adopción, los acuerdos del Consejo requerirán al menos:
—sesenta y dos votos, cuando en virtud del presente Tratado deban ser adoptados a propuesta de la Comisión;
—sesenta y dos votos, que representen la votación favorable dediez miembros como mínimo, en los demás casos.
Artículo 206(antiguo artículo 150)
En caso de votación, cada miembro del Consejo podrá actuar enrepresentación de uno solo de los demás miembros.
Artículo 207(antiguo artículo 151)
1.Un comité compuesto por los representantes permanentes delos Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El comité podráadoptar decisiones de procedimiento en los casos establecidos en elreglamento interno del Consejo.
2.El Consejo estará asistido por una secretaría general, dirigidapor un secretario general, alto representante de la política exteriory de seguridad común, al que asistirá a su vez un secretario generaladjunto responsable de la gestión de la secretaría general.
El Consejo nombrará al secretario general y al secretario general adjuntopor unanimidad.
El Consejo decidirá la organización de la secretaría general.
El Consejo establecerá su reglamento interno.
Aefectos de la aplicación del apartado 3 del artículo 255, el Consejo fijará en dicho reglamento las condiciones en las que el público tendrá acceso a los documentos del Consejo.
Aefectos delpresente apartado, el Consejo definirá los casos en los que debaconsiderarse que actúa en su capacidad legislativa a fin de permitirun mayor acceso a los documentos en esos casos, sin menoscabode la eficacia de su proceso de toma de decisiones.
En cualquiercaso, cuando el Consejo actúe en su capacidad legislativa, se harán
públicos los resultados de las votaciones y las explicaciones devoto, así como las declaraciones en el acta.
Artículo 208(antiguo artículo 152)
El Consejo podrá pedir a la Comisión que proceda a efectuar todoslos estudios que él considere oportunos para la consecución de losobjetivos comunes y que le someta las propuestas pertinentes.
Artículo 209(antiguo artículo 153)
El Consejo establecerá, previo dictamen de la Comisión, los estatutos de los comités previstos en el presente Tratado.
Artículo 210(antiguo artículo 154)
El Consejo, por mayoría cualificada, fijará los sueldos, dietas ypensiones del Presidente y de los miembros de la Comisión, así como del Presidente, de los jueces, de los abogados generales y del secretario del Tribunal de Justicia.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo.
La Comisión
Artículo 211(antiguo artículo 155)
Con objeto de garantizar el funcionamiento y el desarrollo del mercado común, la Comisión:
—velará por la aplicación de las disposiciones del presente Tratado, así como de las disposiciones adoptadas por las instituciones en virtud de este mismo Tratado;
—formulará recomendaciones o emitirá dictámenes respecto de lasmaterias comprendidas en el presente Tratado, si éste expresamente lo prevé o si la Comisión lo estima necesario;
—dispondrá de un poder de decisión propio y participará en laformación de los actos del Consejo y del Parlamento Europeoen las condiciones previstas en el presente Tratado;
—ejercerá las competencias que el Consejo le atribuya para la ejecución de las normas por él establecidas.
Artículo 212(antiguo artículo 156)
La Comisión publicará todos los años, al menos un mes antes dela apertura del período de sesiones del Parlamento Europeo, un informe general sobre las actividades de la Comunidad.
Artículo 213(antiguo artículo 157)
1.La Comisión estará compuesta por veinte miembros, elegidosen razón de su competencia general y que ofrezcan garantías plenasde independencia.
El Consejo podrá modificar, por unanimidad, el número de miembros de la Comisión.
Solamente los nacionales de los Estados miembros podrán sermiembros de la Comisión.
La Comisión deberá comprender al menos un nacional de cada unode los Estados miembros, sin que el número de miembros en posesión de la nacionalidad de un mismo Estado pueda ser superiora dos.
2.Los miembros de la Comisión ejercerán sus funciones con absoluta independencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptaráninstrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter desus funciones.
Cada Estado miembro se compromete a respetar esteprincipio y a no intentar influir en los miembros de la Comisiónen el desempeño de sus funciones.
Los miembros de la Comisión no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
Enel momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial,los deberes de honestidad y discreción, en cuanto a la aceptación,una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de incumplimiento de dichas obligaciones, el Tribunal de Justicia, a instancia del Consejo o de la Comisión, podrá,según los casos, declarar su cese en las condiciones previstas en elartículo 216 o la privación del derecho del interesado a la pensióno de cualquier otro beneficio sustitutivo.
Artículo 214(antiguo artículo 158)
2.Los Gobiernos de los Estados miembros designarán de común acuerdo a la personalidad a la que se propongan nombrar Presidente de la Comisión; el Parlamento Europeo deberá aprobar dicha designación.
Los Gobiernos de los Estados miembros, de común acuerdo con el Presidente designado, designarán a las demás personalidades a lasque se propongan nombrar miembros de la Comisión.
El Presidente y los demás miembros de la Comisión designados deeste modo se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Una vez obtenida la aprobación del Parlamento Europeo, el presidente y los demás miembros de la Comisiónserán nombrados de común acuerdo por los Gobiernos de los Estados miembros.
Artículo 215(antiguo artículo 159)
Aparte de los casos de renovación periódica y fallecimiento, elmandato de los miembros de la Comisión concluirá individualmentepor dimisión voluntaria o cese.
El interesado será sustituido por el tiempo que falte para terminarsu mandato por un nuevo miembro nombrado de común acuerdopor los Gobiernos de los Estados miembros.
El Consejo, por unanimidad, podrá decidir que no ha lugar a tal sustitución.
En caso de dimisión, cese o fallecimiento, el Presidente será sustituido por el tiempo que falte para terminar el mandato.
Para susustitución será aplicable el procedimiento previsto en el apartado2 del artículo 214.
Salvo en caso de cese, previsto en el artículo 216, los miembrosde la Comisión permanecerán en su cargo hasta su sustitución.
Artículo 216(antiguo artículo 160)
Todo miembro de la Comisión que deje de reunir las condicionesnecesarias para el ejercicio de sus funciones o haya cometido unafalta grave podrá ser cesado por el Tribunal de Justicia, a instanciadel Consejo o de la Comisión.
Artículo 217(antiguo artículo 161)
La Comisión podrá nombrar uno o dos vicepresidentes de entre susmiembros.
Artículo 218(antiguo artículo 162)
1.El Consejo y la Comisión procederán a consultarse mutuamente y determinarán, de común acuerdo, las modalidades de sucolaboración.
2.La Comisión establecerá su reglamento interno con objeto deasegurar su funcionamiento y el de sus servicios, en las condicionesprevistas en el presente Tratado.
La Comisión publicará dicho reglamento.
Artículo 219(antiguo artículo 163)
La Comisión ejercerá sus funciones bajo la orientación política desu Presidente.
Los acuerdos de la Comisión se adoptarán por mayoría del númerode miembros previsto en el artículo 213.
Sólo podrá reunirse válidamente la Comisión cuando esté presenteel número de miembros que fije su reglamento interno.
Artículo 220(antiguo artículo 164)
El Tribunal de Justicia garantizará el respeto del Derecho en la interpretación y aplicación del presente Tratado.
Artículo 221(antiguo artículo 165)
El Tribunal de Justicia estará compuesto por quince jueces.
El Tribunal de Justicia se reunirá en sesión plenaria.
No obstante,podrá constituir Salas compuestas por tres, cinco o siete jueces, conobjeto de proceder a determinadas diligencias de instrucción o deconocer determinadas categorías de asuntos, en las condiciones previstas en un reglamento adoptado al respecto.
El Tribunal de Justicia se reunirá en sesión plenaria cuando lo solicite un Estado miembro o una institución de la Comunidad quesea parte en el proceso.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad,podrá aumentar el número de jueces y realizar las adaptaciones necesarias en los párrafos segundo y tercero del presente artículo, asícomo en el párrafo segundo del artículo 223.
Artículo 222(antiguo artículo 166)
El Tribunal de Justicia estará asistido por ocho abogados generales.No obstante, se designará un noveno abogado general del 1 de enero de 1995 hasta el 6 de octubre del 2000.
La función del abogado general consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadassobre los asuntos promovidos ante el Tribunal de Justicia, a fin deasistirle en el cumplimiento de su misión, tal como queda definidaen el artículo 220.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad,podrá aumentar el número de abogados generales y realizar lasadaptaciones necesarias en el párrafo tercero del artículo 223.
Artículo 223(antiguo artículo 167)
Los jueces y los abogados generales, elegidos entre personalidadesque ofrezcan absolutas garantías de independencia y que reúnan lascondiciones requeridas para el ejercicio, en sus respectivos países,de las más altas funciones jurisdiccionales o que sean jurisconsultosde reconocida competencia, serán designados de común acuerdo porlos Gobiernos de los Estados miembros por un período de seisaños.
Cada tres años tendrá lugar una renovación parcial de los jueces.Dicha renovación afectará alternativamente a ocho y siete jueces.
Cada tres años tendrá lugar una renovación parcial de los abogadosgenerales.
Dicha renovación afectará cada vez a cuatro abogadosgenerales.
Los jueces y los abogados generales salientes podrán ser nuevamente designados.
Los jueces elegirán de entre ellos al presidente del Tribunal de Justicia por un período de tres años. Su mandato será renovable.
Artículo 224(antiguo artículo 168)
El Tribunal de Justicia nombrará a su secretario y establecerá elestatuto de éste.
Artículo 225(antiguo artículo 168 A)
1.Se agrega al Tribunal de Justicia un Tribunal encargado deconocer en primera instancia, sin perjuicio de un recurso ante el Tribunal de Justicia limitado a las cuestiones de derecho y en lascondiciones establecidas por el Estatuto, de determinadas categoríasde recursos definidas en las condiciones establecidas en el apartado 2.
El Tribunal de Primera Instancia no será competente paraconocer de las cuestiones prejudiciales planteadas en virtud delartículo 234.
2.Ainstancia del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, el Consejo determinará por una-
nimidad las categorías de recursos contempladas en el apartado 1y la composición del Tribunal de Primera Instancia, y aprobará lasadaptaciones y disposiciones complementarias del Estatuto del Tribunal de Justicia que sean precisas.
Salvo decisión en contrario del Consejo, las disposiciones del presente Tratado relativas al Tribunalde Justicia, y en particular las disposiciones del Protocolo sobre el Estatuto del Tribunal de Justicia, serán aplicables al Tribunal de Primera Instancia.
3.Los miembros del Tribunal de Primera Instancia serán elegidosentre personas que ofrezcan absolutas garantías de independencia yque posean la capacidad necesaria para el ejercicio de funciones jurisdiccionales; serán designadas de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cadatres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
4.El Tribunal de Primera Instancia establecerá su reglamento deprocedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación unánime del Consejo.
Artículo 226(antiguo artículo 169)
Si la Comisión estimare que un Estado miembro ha incumplido unade las obligaciones que le incumben en virtud del presente Tratado,emitirá un dictamen motivado al respecto, después de haber ofrecido a dicho Estado la posibilidad de presentar sus observaciones.
Si el Estado de que se trate no se atuviere a este dictamen en elplazo determinado por la Comisión, ésta podrá recurrir al Tribunalde Justicia.
Artículo 227(antiguo artículo 170)
Cualquier Estado miembro podrá recurrir al Tribunal de Justicia, siestimare que otro Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado.
Antes de que un Estado miembro interponga, contra otro Estadomiembro, un recurso fundado en un supuesto incumplimiento de las obligaciones que le incumben en virtud del presente Tratado, deberá someter el asunto a la Comisión.
La Comisión emitirá un dictamen motivado, una vez que los Estados interesados hayan tenido la posibilidad de formular sus observaciones por escrito y oralmente en procedimiento contradictorio.
Si la Comisión no hubiere emitido el dictamen en el plazo de tresmeses desde la fecha de la solicitud, la falta de dictamen no seráobstáculo para poder recurrir al Tribunal de Justicia.
Artículo 228(antiguo artículo 171)
2.Si la Comisión estimare que el Estado miembro afectado noha tomado tales medidas, emitirá, tras haber dado al mencionado Estado la posibilidad de presentar sus observaciones, un dictamenmotivado que precise los aspectos concretos en que el Estadomiembro afectado no ha cumplido la sentencia del Tribunal de Justicia.
Si el Estado miembro afectado no hubiere tomado las medidas queentrañe la ejecución de la sentencia del Tribunal en el plazo establecido por la Comisión, ésta podrá someter el asunto al Tribunalde Justicia.
La Comisión indicará el importe que considere adecuado a las circunstancias para la suma a tanto alzado o la multa coercitiva que deba ser pagada por el Estado miembro afectado.
Si el Tribunal de Justicia declarare que el Estado miembro afectadoha incumplido su sentencia, podrá imponerle el pago de una sumaa tanto alzado o de una multa coercitiva.
Este procedimiento se entenderá sin perjuicio de lo dispuesto en elartículo 227.
Artículo 229(antiguo artículo 172)
Los reglamentos adoptados conjuntamente por el Parlamento Europeo y el Consejo, y por el Consejo en virtud de las disposicionesdel presente Tratado podrán atribuir al Tribunal de Justicia unacompetencia jurisdiccional plena respecto de las sanciones previstasen dichos reglamentos.
Artículo 230(antiguo artículo 173)
El Tribunal de Justicia controlará la legalidad de los actos adoptados conjuntamente por el Parlamento Europeo y el Consejo, delos actos del Consejo, de la Comisión y del BCE que no sean recomendaciones o dictámenes, y de los actos del Parlamento Europeo destinados a producir efectos jurídicos frente a terceros.
Atal fin, será competente para pronunciarse sobre los recursos porincompetencia, vicios sustanciales de forma, violación del presente Tratado o de cualquier norma jurídica relativa a su ejecución, odesviación de poder, interpuestos por un Estado miembro, el Consejo o la Comisión.
El Tribunal de Justicia será competente en las mismas condicionespara pronunciarse sobre los recursos interpuestos por el Parlamento Europeo, por el Tribunal de Cuentas y por el BCE con el fin desalvaguardar prerrogativas de éstos.
Toda persona física o jurídica podrá interponer, en las mismas condiciones, recurso contra las decisiones de las que sea destinataria ycontra las decisiones que, aunque revistan la forma de un reglamento o de una decisión dirigida o otra persona, le afecten directae individualmente.
Los recursos previstos en el presente artículo deberán interponerseen el plazo de dos meses a partir, según los casos, de la publicación del acto, de su notificación al recurrente o, a falta de ello,desde el día en que éste haya tenido conocimiento del mismo.
Artículo 231(antiguo artículo 174)
Si el recurso fuere fundado, el Tribunal de Justicia declarará nuloy sin valor ni efecto alguno el acto impugnado.
Sin embargo, con respecto a los reglamentos, el Tribunal de Justicia señalará, si lo estima necesario, aquellos efectos del reglamento declarado nulo que deban ser considerados como definitivos.
Artículo 232(antiguo artículo 175)
En caso de que, en violación del presente Tratado, el Parlamento Europeo, el Consejo o la Comisión se abstuvieren de pronunciarse,los Estados miembros y las demás instituciones de la Comunidadpodrán recurrir al Tribunal de Justicia con objeto de que declaredicha violación.
Este recurso solamente será admisible si la institución de que setrate hubiere sido requerida previamente para que actúe.
Si transcurrido un plazo de dos meses, a partir de dicho requerimiento, lainstitución no hubiere definido su posición, el recurso podrá ser interpuesto dentro de un nuevo plazo de dos meses.
Toda persona física o jurídica podrá recurrir en queja al Tribunalde Justicia, en las condiciones señaladas en los párrafos precedentes, por no haberle dirigido una de las instituciones de la Comunidad un acto distinto de una recomendación o de un dictamen.
El Tribunal de Justicia será competente en las mismas condicionespara pronunciarse sobre los recursos interpuestos por el BCE en losámbitos de sus competencias iniciados contra el mismo.
Artículo 233(antiguo artículo 176)
La institución o las instituciones de las que emane el acto anulado,o cuya abstención haya sido declarada contraria al presente Tratado,estarán obligadas a adoptar las medidas necesarias para la ejecuciónde la sentencia del Tribunal de Justicia.
Esta obligación se entiende sin perjuicio de la que pueda resultarde la aplicación del párrafo segundo del artículo 288.
El presente artículo se aplicará igualmente al BCE.
Artículo 234(antiguo artículo 177)
El Tribunal de Justicia será competente para pronunciarse, con carácter prejudicial: a)sobre la interpretación del presente Tratado; b)sobre la validez e interpretación de los actos adoptados por lasinstituciones de la Comunidad y por el BCE; c) sobre la interpretación de los estatutos de los organismos creados por un acto del Consejo, cuando dichos estatutos así lo prevean.
Cuando se plantee una cuestión de esta naturaleza ante un órganojurisdiccional de uno de los Estados miembros, dicho órgano podrápedir al Tribunal de Justicia que se pronuncie sobre la misma, si estima necesaria una decisión al respecto para poder emitir su fallo.
Cuando se plantee una cuestión de este tipo en un asunto pendienteante un órgano jurisdiccional nacional, cuyas decisiones no seansusceptibles de ulterior recurso judicial de Derecho interno, dicho órgano estará obligado a someter la cuestión al Tribunal de Justicia.
Artículo 235(antiguo artículo 178)
El Tribunal de Justicia será competente para conocer de los litigiosrelativos a la indemnización por daños a que se refiere el párrafosegundo del artículo 288.
Artículo 236(antiguo artículo 179)
El Tribunal de Justicia será competente para pronunciarse sobrecualquier litigio entre la Comunidad y sus agentes dentro de loslímites y en las condiciones que establezca su estatuto o que resulten del régimen que les sea aplicable.
Artículo 237(antiguo artículo 180)
El Tribunal de Justicia será competente, dentro de los límites quea continuación se señalan, para conocer de los litigios relativos: a)al cumplimiento de las obligaciones de los Estados miembrosque se derivan de los Estatutos del Banco Europeo de Inversiones.
El Consejo de Administración del Banco tendrá, a este respecto, las competencias que el artículo 226 atribuye a la Comisión; b)a los acuerdos del Consejo de Gobernadores del Banco.
Cualquier Estado miembro, la Comisión y el Consejo de Administración del Banco podrán interponer recurso en esta materia, enlas condiciones previstas en el artículo 230; c)a los acuerdos del Consejo de Administración del Banco.
Sólopodrán interponer recurso contra tales acuerdos los Estadosmiembros o la Comisión, en las condiciones establecidas en elartículo 230 y únicamente por vicio de forma en el procedimiento previsto en los apartados 2, 5, 6 y 7 del artículo 21 delos Estatutos del Banco; d)al cumplimiento por parte de los bancos centrales nacionales delas obligaciones que se derivan del Tratado y de los Estatutosdel SEBC.
El Consejo del BCE dispondrá a este respecto, frentea los bancos centrales nacionales, de los poderes que el artículo226 reconoce a la Comisión respecto de los Estados miembros.Si el Tribunal de Justicia declarare que un banco central nacional ha incumplido una de las obligaciones que le incumben envirtud del presente Tratado, dicho banco estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Artículo 238(antiguo artículo 181)
El Tribunal de Justicia será competente para juzgar en virtud deuna cláusula compromisoria contenida en un contrato de Derechopúblico o de Derecho privado celebrado por la Comunidad o porsu cuenta.
Artículo 239(antiguo artículo 182)
El Tribunal de Justicia será competente para pronunciarse sobrecualquier controversia entre Estados miembros relacionada con elobjeto del presente Tratado, si dicha controversia le es sometida envirtud de un compromiso.
Artículo 240(antiguo artículo 183)
Sin perjuicio de las competencias que el presente Tratado atribuyeal Tribunal de Justicia, los litigios en los que la Comunidad seaparte no podrán ser, por tal motivo, sustraídos a la competencia delas jurisdicciones nacionales.
Artículo 241(antiguo artículo 184)
Aunque haya expirado el plazo previsto en el párrafo quinto delartículo 230, cualquiera de las partes de un litigio en el que secuestione un reglamento adoptado conjuntamente por el Parlamento Europeo y el Consejo o un reglamento del Consejo, de la Comisióno del BCE, podrá acudir al Tribunal de Justicia, alegando la inaplicabilidad de dicho reglamento por los motivos previstos en elpárrafo segundo del artículo 230.
Artículo 242(antiguo artículo 185)
Los recursos interpuestos ante el Tribunal de Justicia no tendránefecto suspensivo.
Sin embargo, el Tribunal de Justicia podrá, siestima que las circunstancias así lo exigen, ordenar la suspensiónde la ejecución del acto impugnado.
Artículo 243(antiguo artículo 186)
El Tribunal de Justicia podrá ordenar las medidas provisionales necesarias en los asuntos de que esté conociendo.
Artículo 244(antiguo artículo 187)
Las sentencias del Tribunal de Justicia tendrán fuerza ejecutiva enlas condiciones que establece el artículo 256.
Artículo 245(antiguo artículo 188)
El Estatuto del Tribunal de Justicia se fijará en un protocolo independiente.
El Consejo, por unanimidad, a petición del Tribunal de Justicia yprevia consulta a la Comisión y al Parlamento Europeo, podrá modificar las disposiciones del título III del Estatuto.
El Tribunal de Justicia establecerá su reglamento de procedimiento.Dicho reglamento requerirá la aprobación unánime del Consejo.
El Tribunal de Cuentas
Artículo 246(antiguo artículo 188 A)
La fiscalización, o control de cuentas, será efectuada por el Tribunal de Cuentas.
Artículo 247(antiguo artículo 188 B)
El Tribunal de Cuentas estará compuesto por quince miembros.
2.Los miembros del Tribunal de Cuentas serán elegidos entrepersonalidades que pertenezcan o hayan pertenecido en sus respectivos países a las instituciones de control externo o que estén especialmente calificadas para esta función.
Deberán ofrecer absolutasgarantías de independencia.
3.Los miembros del Tribunal de Cuentas serán nombrados paraun período de seis años por el Consejo, por unanimidad, previaconsulta al Parlamento Europeo.
Los miembros del Tribunal de Cuentas podrán ser nuevamente designados.
Los miembros elegirán de entre ellos al Presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.
4.Los miembros del Tribunal de Cuentas ejercerán sus funciones con absoluta independencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptaráninstrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter desus funciones.
5.Los miembros del Tribunal de Cuentas no podrán, mientrasdure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aúndespués de finalizar éste, las obligaciones derivadas de su cargo y,en especial, los deberes de honestidad y discreción en cuanto a laaceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
El interesado será sustituido por el tiempo que falte para terminarel mandato.
Salvo en caso de cese, los miembros del Tribunal de Cuentas permanecerán en su cargo hasta su sustitución.
7.Los miembros del Tribunal de Cuentas sólo podrán ser relevados de sus funciones o privados de su derecho a la pensión ode cualquier otro beneficio sustitutivo si el Tribunal de Justicia, ainstancia del Tribunal de Cuentas, declarare que dejan de reunir lascondiciones requeridas o de cumplir las obligaciones que dimanande su cargo.
8.El Consejo, por mayoría cualificada, fijará las condiciones deempleo y, en particular, los sueldos, dietas y pensiones del Presidente y de los miembros del Tribunal de Cuentas. Fijará también,por igual mayoría, cualesquiera otros emolumentos de carácter retributivo.
9.Las disposiciones del Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas aplicables a los jueces del Tribunal de Justicia serán igualmente aplicables a los miembros del Tribunal de Cuentas.
Artículo 248(antiguo artículo 188 C)
1.El Tribunal de Cuentas examinará las cuentas de la totalidadde los ingresos y gastos de la Comunidad.
Examinará también las
cuentas de la totalidad de los ingresos y gastos de cualquier organismo creado por la Comunidad en la medida en que el actoconstitutivo de dicho organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes que será publicada en el Diario Oficial de las Comunidades Europeas.
2.El Tribunal de Cuentas examinará la legalidad y regularidadde los ingresos y gastos y garantizará una buena gestión financiera.Al hacerlo, informará, en particular, de cualquier caso de irregularidad.
El control de los ingresos se efectuará sobre la base de las liquidaciones y de las cantidades entregadas a la Comunidad.
El control de los gastos se efectuará sobre la base de los compromisos asumidos y los pagos realizados.
Ambos controles podrán efectuarse antes del cierre de las cuentasdel ejercicio presupuestario considerado.
3.El control se llevará a cabo sobre la documentación contabley, en caso necesario, en las dependencias correspondientes de lasotras instituciones de la Comunidad, en las dependencias de cualquier órgano que gestione ingresos o gastos en nombre de la Comunidad y en los Estados miembros, incluidas las dependencias decualquier persona física o jurídica que perciba fondos del presupuesto.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si éstas noposeen las competencias necesarias, con los servicios nacionalescompetentes. El Tribunal de Cuentas y las instituciones nacionalesde control de los Estados miembros cooperarán con espíritu de confianza y manteniendo su independencia.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención departicipar en el mencionado control.
Las otras instituciones de la Comunidad, cualquier órgano que gestione ingresos o gastos en nombre de la Comunidad, cualquier persona física o jurídica que perciba fondos del presupuesto y las instituciones nacionales de control o, si éstas no poseen lascompetencias necesarias, los servicios nacionales competentes, comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier documento o información necesarios para el cumplimiento de su misión.
Respecto a la actividad del Banco Europeo de Inversiones en lagestión de los ingresos y gastos de la Comunidad, el derecho deacceso del Tribunal a las informaciones que posee el Banco se regirá por un acuerdo celebrado entre el Tribunal, el Banco y la Comisión.
En ausencia de dicho acuerdo, el Tribunal tendrá, no obstante, acceso a las informaciones necesarias para el control de losingresos y gastos de la Comunidad gestionados por el Banco.
4.El Tribunal de Cuentas elaborará, después del cierre de cadaejercicio, un informe anual.
Dicho informe será transmitido a lasinstituciones de la Comunidad y publicado en el Diario Oficial delas Comunidades Europeas, acompañado de las respuestas de estasinstituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Comunidad.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejoen el ejercicio de su función de control de la ejecución del presupuesto.
DISPOSICIONES COMUNESAVARIAS INSTITUCIONES
Artículo 249(antiguo artículo 189)
Para el cumplimiento de su misión, el Parlamento Europeo y el Consejo conjuntamente, el Consejo y la Comisión adoptarán reglamentos y directivas, tomarán decisiones y formularán recomendaciones o emitirán dictámenes, en las condiciones previstas en elpresente Tratado.
Será obligatorio en todossus elementos y directamente aplicable en cada Estado miembro.
La directiva obligará al Estado miembro destinatario en cuanto alresultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la elección de la forma y de los medios.
La decisión será obligatoria en todos sus elementos para todos susdestinatarios.
Las recomendaciones y los dictámenes no serán vinculantes.
Artículo 250(antiguo artículo 189 A)
1.Cuando, en virtud del presente Tratado, un acto del Consejodeba ser adoptado a propuesta de la Comisión, dicho acto no podráintroducir ninguna modificación a dicha propuesta, a menos que seaadoptado por unanimidad, sin perjuicio de lo dispuesto en los apartados 4 y 5 del artículo 251.
2.En tanto que el Consejo no se haya pronunciado, la Comisiónpodrá modificar su propuesta mientras duren los procedimientos queconduzcan a la adopción de un acto comunitario.
Artículo 251(antiguo artículo 189 B)
1.Cuando en el presente Tratado, para la adopción de un acto,se haga referencia al presente artículo, se aplicará el procedimientosiguiente.
2.La Comisión presentará una propuesta al Parlamento Europeoy al Consejo.
El Consejo, por mayoría cualificada, previo dictamen del Parlamento Europeo,
—si aprobara todas las enmiendas contenidas en el dictamen del Parlamento Europeo, podrá adoptar el acto propuesto así modificado;
—si el Parlamento Europeo no propusiera enmienda alguna, podráadoptar el acto propuesto;
—en los demás casos, adoptará una posición común y la transmitirá al Parlamento Europeo.
El Consejo informará plenamenteal Parlamento Europeo de los motivos que le hubieran conducido a adoptar su posición común.
La Comisión informará plenamente sobre su posición al Parlamento Europeo.
Si, transcurrido un plazo de tres meses desde esa comunicación, el Parlamento Europeo a)aprobara la posición común o no tomara decisión alguna, el actode que se trate se considerará adoptado con arreglo a esa posición común; b)rechazara, por mayoría absoluta de sus miembros, la posicióncomún, el acto propuesto se considerará no adoptado; c) propusiera enmiendas de la posición común por mayoría absoluta de sus miembros, el texto modificado será transmitido al Consejo y a la Comisión, que emitirá un dictamen sobre estas enmiendas.
3.Si en un plazo de tres meses desde la recepción de las enmiendas del Parlamento Europeo, el Consejo aprobara por mayoríacualificada todas ellas, se considerará que el acto de que se trateha sido adoptado en la forma de la posición común así modificada;no obstante, el Consejo deberá pronunciarse por unanimidad sobreaquellas enmiendas que hayan sido objeto de un dictamen negativode la Comisión.
Si el Consejo no aprobara todas las enmiendas, el Presidente del Consejo, de acuerdo con el Presidente del Parlamento Europeo, convocará en el plazo de seis semanas una reunión del Comité de Conciliación.
4.El Comité de Conciliación, que estará compuesto por losmiembros del Consejo o sus representantes y por un número igualde representantes del Parlamento Europeo, procurará alcanzar unacuerdo sobre un texto conjunto, por mayoría cualificada de losmiembros del Consejo o sus representantes y por mayoría simplede los representantes del Parlamento Europeo.
La Comisión participará en los trabajos del Comité de Conciliación y adoptará todaslas iniciativas necesarias para favorecer un acercamiento de las posiciones del Parlamento Europeo y del Consejo.
Al realizar esta misión, el Comité de Conciliación examinará la posición común sobrela base de las enmiendas propuestas por el Parlamento Europeo.
5.Si en el plazo de seis semanas después de haber sido convocado, el Comité de Conciliación aprobara un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de seis semanas a partir de dicha aprobación para adoptar el acto en cuestiónconforme al texto conjunto, pronunciándose respectivamente pormayoría absoluta de los votos emitidos y por mayoría cualificada.Si cualquiera de ambas instituciones no aprobara el acto propuestodentro de dicho plazo, éste se considerará no adoptado.
6.Si el Comité de Conciliación no aprobara un texto conjunto,el acto propuesto se considerará no adoptado.
7.Los períodos de tres meses y de seis semanas a que se refiereel presente artículo podrán ampliarse, como máximo, en un mes y
Artículo 252(antiguo artículo 189 C)
Cuando en el presente Tratado, para la adopción de un acto, sehaga referencia al presente artículo, se aplicará el siguiente procedimiento: a)El Consejo, por mayoría cualificada, a propuesta de la Comisióny previo dictamen del Parlamento Europeo, fijará una posicióncomún.
b)La posición común del Consejo será transmitida al Parlamento Europeo.
El Consejo y la Comisión informarán plenamente al Parlamento Europeo acerca de las razones que han conducido al Consejo a adoptar su posición común, así como acerca de laposición de la Comisión.
b)Si, en un plazo de tres meses después de dicha comunicación,el Parlamento Europeo aprobare dicha posición común o si nose hubiere pronunciado en dicho plazo, el Consejo aprobará definitivamente dicho acto de conformidad con la posición común.
c)El Parlamento Europeo, en el plazo de tres meses contempladoen la letra b), podrá, por mayoría absoluta de los miembros quelo integran, proponer enmiendas a la posición común del Consejo.
El Parlamento Europeo podrá también, por igual mayoría,rechazar la posición común del Consejo.
El resultado de las deliberaciones será transmitido al Consejo y a la Comisión.
c)Si el Parlamento Europeo hubiere rechazado la posición comúndel Consejo, éste sólo podrá pronunciarse en segunda lectura porunanimidad.
d)La Comisión reexaminará, en el plazo de un mes, la propuestacon arreglo a la cual el Consejo haya fijado su posición comúnbasándose en las enmiendas propuestas por el Parlamento Europeo.
d)La Comisión transmitirá al Consejo, al mismo tiempo que su propuesta reexaminada, las enmiendas del Parlamento Europeo que nohubiere aceptado, acompañadas de su dictamen sobre las mismas.El Consejo podrá adoptar tales enmiendas por unanimidad.
e)El Consejo, por mayoría cualificada, adoptará la propuesta reexaminada por la Comisión.
e)El Consejo no podrá modificar la propuesta reexaminada por la Comisión si no es por unanimidad.
f) En los casos contemplados en las letras c), d) y e), el Consejo deberá pronunciarse dentro de un plazo de tres meses. Afalta de decisióndentro de este plazo, la propuesta de la Comisión se considerará noadoptada.
g)Los plazos contemplados en las letras b) y f) podrán prorrogarse decomún acuerdo entre el Consejo y el Parlamento Europeo por unmes como máximo.
Artículo 253(antiguo artículo 190)
Los reglamentos, las directivas y las decisiones adoptadas conjuntamente por el Parlamento Europeo y el Consejo, así como los reglamentos, las directivas y las decisiones adoptados por el Consejo o la Comisión deberán ser motivados y se referirán a las propuestas o dictámenes preceptivamente recabados en aplicación del presente Tratado.
Artículo 254(antiguo artículo 191)
1.Los reglamentos, las directivas y las decisiones adoptados conarreglo al procedimiento previsto en el artículo 251 serán firmados porel Presidente del Parlamento Europeo y por el Presidente del Consejoy se publicarán en el Diario Oficial de las Comunidades Europeas.Entrarán en vigor en la fecha que ellos mismos fijen o, a falta de ella,a los veinte días de su publicación.
2.Los reglamentos del Consejo y de la Comisión, así como las directivas de estas instituciones que tengan como destinatarios a todoslos Estados miembros, se publicarán en el Diario Oficial de las Comunidades Europeas.
Entrarán en vigor en la fecha que ellos mismosfijen o, a falta de ella, a los veinte días de su publicación.
3.Las demás directivas, así como las decisiones, se notificarán a susdestinatarios y surtirán efecto a partir de tal notificación.
Artículo 255(antiguo artículo 191 A)(*)
1.Todo ciudadano de la Unión, así como toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro,tendrá derecho a acceder a los documentos del Parlamento Europeo,del Consejo y de la Comisión, con arreglo a los principios y las condiciones que se establecerán de conformidad con los apartados 2 y 3.
2.El Consejo, con arreglo al procedimiento previsto en el artículo251, determinará los principios generales y los límites, por motivos deinterés público o privado, que regulan el ejercicio de este derecho deacceso a los documentos, en el plazo de dos años a partir de la entradaen vigor del Tratado de Amsterdam.
3.Cada una de las instituciones mencionadas elaborará en su reglamento interno disposiciones específicas sobre el acceso a sus documentos.
Artículo 256(antiguo artículo 192)
Las decisiones del Consejo o de la Comisión que impongan una obligación pecuniaria a personas distintas de los Estados serán títulos ejecutivos.
La ejecución forzosa se regirá por las normas de procedimiento civilvigentes en el Estado en cuyo territorio se lleve a cabo.
La orden deejecución será consignada, sin otro control que el de la comprobaciónde la autenticidad del título, por la autoridad nacional que el Gobierno
(*)Nuevo artículo introducido por el Tratado de Amsterdam.
de cada uno de los Estados miembros habrá de designar al respecto y cuyo nombre deberá comunicar a la Comisión y al Tribunal de Justicia.
Cumplidas estas formalidades a instancia del interesado, éste podrápromover la ejecución forzosa conforme al Derecho interno, recurriendo directamente al órgano competente.
La ejecución forzosa sólo podrá ser suspendida en virtud de una decisión del Tribunal de Justicia.
No obstante, el control de la conformidad a Derecho de las medidas de ejecución será competencia de lasjurisdicciones nacionales.
ELCOMITÉ ECONÓMICO YSOCIAL
Artículo 257(antiguo artículo 193)
El Comité estará compuesto por representantes de los diferentes sectores de la vida económica y social, en particular de los productores,agricultores, transportistas, trabajadores, comerciantes y artesanos, asícomo de las profesiones liberales y del interés general.
Artículo 258(antiguo artículo 194)
El número de miembros del Comité será el siguiente:
Grecia .................................España ................................Francia ...............................Irlanda ................................Italia ...................................Luxemburgo .......................Países Bajos .......................Austria .................................Portugal ..............................Finlandia ............................Suecia .................................Reino Unido ......................
Los miembros del Comité serán nombrados por acuerdo unánime del Consejo, para un período de cuatro años. Su mandato será renovable.
Los miembros del Comité no estarán vinculados por ningún mandatoimperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Comunidad.
El Consejo establecerá, por mayoría cualificada, las dietas de los miembros del Comité.
Artículo 259(antiguo artículo 195)
1.Para el nombramiento de los miembros del Comité, cada Estadomiembro propondrá al Consejo una lista que contenga doble númerode candidatos que puestos atribuidos a sus nacionales.
La composición del Comité deberá tener en cuenta la necesidad de garantizar una representación adecuada de los diferentes sectores de lavida económica y social.
2.El Consejo consultará a la Comisión.
Podrá recabar la opinión delas organizaciones europeas representativas de los diferentes sectores económicos y sociales interesados en las actividades de la Comunidad.
Artículo 260(antiguo artículo 196)
El Comité designará de entre sus miembros al Presidente y a la Mesa,por un período de dos años.
Establecerá su reglamento interno.
El Comité será convocado por su Presidente, a instancia del Consejoo de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo 261(antiguo artículo 197)
El Comité comprenderá secciones especializadas para las principalesmaterias contempladas en el presente Tratado.
Las secciones especializadas desarrollarán su actividad en el ámbito de las competencias generales del Comité.
Las secciones especializadas no podrán ser consultadas con independencia del Comité.
Por otra parte, podrán establecerse, dentro del Comité, subcomités encargados de elaborar proyectos de dictámenes sobre cuestiones o materias determinadas, que someterán a la deliberación del Comité.
El reglamento interno establecerá las modalidades de composición ylas normas relativas a la competencia de las secciones especializadasy de los subcomités.
Artículo 262(antiguo artículo 198)
El Comité será preceptivamente consultado por el Consejo o por la Comisión, en los casos previstos en el presente Tratado.
Estas instituciones podrán consultarle en todos aquellos casos en que lo consideren oportuno.
Podrá tomar la iniciativa de emitir un dictamen cuandolo juzgue oportuno.
Si lo estimaren necesario, el Consejo o la Comisión fijarán al Comitéun plazo para la presentación de su dictamen, que no podrá ser inferiora un mes a partir de la fecha de la notificación que, a tal fin, se curse
El dictamen del Comité y el de la sección especializada serán remitidosal Consejo y a la Comisión, junto con un acta de las deliberaciones.
El Comité podrá ser consultado por el Parlamento Europeo.
ELCOMITÉ DE LAS REGIONES
Artículo 263(antiguo artículo 198 A)
Se crea un comité de carácter consultivo compuesto por representantesde los entes regionales y locales, denominado en lo sucesivo «Comitéde las Regiones».
El número de miembros del Comité será el siguiente:
Bélgica ...............................Dinamarca ..........................Alemania ............................Grecia .................................España ................................Francia ...............................Irlanda ................................Italia ...................................Luxemburgo .......................Países Bajos .......................Austria .................................Portugal ..............................Finlandia ............................Suecia .................................Reino Unido ......................
Los miembros del Comité, así como un número igual de suplentes, serán nombrados por el Consejo por unanimidad, a propuesta de sus respectivos Estados miembros, para un período de cuatro años. Su mandato será renovable.
Ningún miembro del Comité podrá sersimultáneamente miembro del Parlamento Europeo.
Los miembros del Comité no estarán vinculados por ningún mandatoimperativo.
Ejercerán sus funciones con absoluta independencia, en interés general de la Comunidad.
Artículo 264(antiguo artículo 198 B)
El Comité de las Regiones designará de entre sus miembros al Presidente y a la Mesa, por un período de dos años.
Establecerá su reglamento interno.
El Comité será convocado por su Presidente, a instancia del Consejoo de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo 265(antiguo artículo 198 C)
El Comité de las Regiones será consultado por el Consejo o por la Comisión, en los casos previstos en el presente Tratado y en cualesquiera otros, en particular aquellos que afecten a la cooperación transfronteriza, en que una de estas dos instituciones lo estime oportuno.
Si lo estimaren necesario, el Consejo o la Comisión fijarán al Comitéun plazo para la presentación de su dictamen, que no podrá ser inferiora un mes a partir de la fecha de la notificación que, a tal fin, se curseal Presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
Cuando el Comité Económico y Social sea consultado en aplicación del artículo 262, el Consejo o la Comisión informarán al Comité de las Regiones de esta solicitud de dictamen.
El Comité de las Regiones podrá emitir un dictamen al respecto cuando estime que hay intereses regionales específicos en juego.
El Comité de las Regiones podrá ser consultado por el Parlamento Europeo.
Podrá emitir un dictamen por propia iniciativa cuando lo considere conveniente.
El dictamen del Comité será remitido al Consejo y a la Comisión, juntocon el acta de las deliberaciones.
Artículo 266(antiguo artículo 198 D)
El Banco Europeo de Inversiones tendrá personalidad jurídica.
Serán miembros del Banco Europeo de Inversiones los Estados miembros.
Los Estatutos del Banco Europeo de Inversiones figuran en un protocolo anejo al presente Tratado.
Artículo 267(antiguo artículo 198 E)
El Banco Europeo de Inversiones tendrá por misión contribuir al desarrollo equilibrado y estable del mercado común en interés de la Comunidad, recurriendo a los mercados de capitales y a sus propios recursos.
Atal fin, el Banco facilitará, mediante la concesión de
préstamos y garantías y sin perseguir fines lucrativos, la financiación,en todos los sectores de la economía, de los proyectos siguientes: a)proyectos para el desarrollo de las regiones más atrasadas; b)proyectos que tiendan a la modernización o reconversión de empresas o a la creación de nuevas actividades necesarias para el progresivo establecimiento del mercado común que, por su amplitud onaturaleza, no puedan ser enteramente financiados con los diversosmedios de financiación existentes en cada uno de los Estados miembros; c)proyectos de interés común a varios Estados miembros que, por suamplitud o naturaleza, no puedan ser enteramente financiados conlos diversos medios de financiación existentes en cada uno de los Estados miembros.
En el cumplimiento de su misión, el Banco facilitará la financiación de programas de inversión en combinación con acciones de los fondosestructurales y otros instrumentos financieros de la Comunidad.
Página dejada vacía intencionadamente
Disposiciones financieras
Página dejada vacía intencionadamente
Artículo 268(antiguo artículo 199)
Todos los ingresos y gastos de la Comunidad, incluidos los del Fondo Social Europeo, deberán estar comprendidos en las previsiones correspondientes a cada ejercicio presupuestario y consignados en el presupuesto.
Los gastos administrativos que causen a las instituciones las disposiciones del Tratado de la Unión relativas a la política exterior y de seguridad común y a la cooperación en los ámbitos de la justicia y delos asuntos de interior correrán a cargo del presupuesto. Los gastosoperativos que origine la ejecución de dichas disposiciones podrán correr a cargo del presupuesto, en las condiciones que establezcan lascitadas disposiciones.
El presupuesto deberá estar equilibrado en cuanto a ingresos y gastos.
Artículo 269(antiguo artículo 201)
Sin perjuicio del concurso de otros ingresos, el presupuesto será financiado íntegramente con cargo a los recursos propios.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones relativas al sistema de recursos propios de la Comunidad, recomendando a los Estados miembros su adopción de conformidad con sus respectivasnormas constitucionales.
Artículo 270(antiguo artículo 201 A)
Afin de garantizar la disciplina presupuestaria, la Comisión no haráninguna propuesta de acto comunitario ni modificará sus propuestas niadoptará ninguna medida de ejecución que pueda incidir de maneraconsiderable en el presupuesto, sin garantizar que la propuesta o me-
dida pueda ser financiada dentro del límite de los recursos propios delas Comunidades que resulte de las disposiciones fijadas por el Consejoen virtud del artículo 269.
Artículo 271(antiguo artículo 202)
Los gastos consignados en el presupuesto serán autorizados para el período de un ejercicio presupuestario, salvo disposición en contrario delreglamento adoptado en virtud del artículo 279.
En las condiciones que se determinen en aplicación del artículo 279,los créditos que no correspondan a gastos de personal y que quedensin utilizar al final del ejercicio presupuestario sólo podrán ser prorrogados hasta el ejercicio siguiente.
Los créditos se especificarán por capítulos, que agruparán los gastossegún su naturaleza o destino y se subdividirán, en la medida en quefuere necesario, de conformidad con el reglamento adoptado en virtuddel artículo 279.
Los gastos del Parlamento Europeo, del Consejo, de la Comisión y del Tribunal de Justicia figurarán en partidas separadas del presupuesto, sin perjuicio de un régimen especial para determinados gastos comunes.
Artículo 272(antiguo artículo 203)
1.El ejercicio presupuestario comenzará el 1 de enero y finalizaráel 31 de diciembre.
2.Cada una de las instituciones de la Comunidad elaborará, antesdel 1 de julio, un estado de los gastos previstos.
La Comisión reuniráestas previsiones en un anteproyecto de presupuesto al que adjuntaráun dictamen, que podrá contener previsiones diferentes.
Este anteproyecto comprenderá una previsión de ingresos y una previsión de gastos.
3.La Comisión presentará al Consejo el anteproyecto de presupuesto, a más tardar, el 1 de septiembre del año que preceda al de su ejecución.
El Consejo consultará a la Comisión y, en su caso, a las demás instituciones interesadas, siempre que pretenda apartarse de este anteproyecto.
El Consejo establecerá, por mayoría cualificada, el proyecto de presupuesto y lo remitirá al Parlamento Europeo.
4.El proyecto de presupuesto deberá ser presentado al Parlamento Europeo, a más tardar, el 5 de octubre del año que preceda al de suejecución.
El Parlamento Europeo tendrá derecho a enmendar, por mayoría de losmiembros que lo componen, el proyecto de presupuesto y a proponeral Consejo, por mayoría absoluta de los votos emitidos, modificacionesal proyecto respecto de los gastos que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste.
Si, en el plazo de cuarenta y cinco días desde la comunicación de dichoproyecto de presupuesto, el Parlamento Europeo hubiere dado su aprobación, el presupuesto quedará definitivamente aprobado.
Si, en esteplazo, el Parlamento Europeo no hubiere enmendado el proyecto depresupuesto ni propuesto modificaciones a éste, el presupuesto se considerará definitivamente aprobado.
Si, en este plazo, el Parlamento Europeo hubiere aprobado enmiendaso propuesto modificaciones, el proyecto de presupuesto así enmendadoo acompañado de las propuestas de modificación será remitido al Consejo.
5.El Consejo, después de haber deliberado sobre dicho proyecto depresupuesto con la Comisión y, en su caso, con las demás institucionesinteresadas, decidirá en las condiciones siguientes: a)el Consejo podrá, por mayoría cualificada, modificar cada una delas enmiendas aprobadas por el Parlamento Europeo;
b)en cuanto a las propuestas de modificación:
—si una modificación propuesta por el Parlamento Europeo no tuviere por efecto aumentar el importe global de los gastos de unainstitución debido, en particular, al hecho de que el aumento de los gastos a que aquélla diere lugar quedaría expresamente compensado con una o varias propuestas de modificación, que supondrían unadisminución correspondiente de los gastos, el Consejo podrá, pormayoría cualificada, rechazar esta propuesta de modificación.
Afalta de decisión denegatoria, la propuesta de modificación seráaceptada;
—si una modificación propuesta por el Parlamento Europeo tuvierepor efecto aumentar el importe global de los gastos de una institución, el Consejo podrá, por mayoría cualificada, aceptar la propuesta de modificación.
Afalta de decisión de aceptación, la propuesta de modificación será rechazada;
—si, en aplicación de las disposiciones de uno de los dos párrafosanteriores, el Consejo hubiere rechazado una propuesta de modificación, éste podrá, por mayoría cualificada, bien mantener el importe consignado en el proyecto de presupuesto o bien fijar otrodistinto.
El proyecto de presupuesto será modificado en función de las propuestas de modificación aceptadas por el Consejo.
Si, en el plazo de quince días desde la comunicación de dicho proyectode presupuesto, el Consejo no hubiere modificado ninguna de las enmiendas aprobadas por el Parlamento Europeo y se hubieren aceptadolas propuestas de modificación presentadas por éste, el presupuesto seconsiderará definitivamente aprobado.
El Consejo notificará al Parlamento Europeo que no ha modificado ninguna de las enmiendas y quese han aceptado las propuestas de modificación.
Si, en este plazo, el Consejo hubiere modificado una o varias de lasenmiendas aprobadas por el Parlamento Europeo, o se hubieren rechazado o modificado las propuestas de modificación presentadas por éste,el proyecto de presupuesto modificado será remitido de nuevo al Parlamento Europeo.
El Consejo expondrá a éste el resultado de sus deliberaciones.
6.En el plazo de quince días desde la comunicación de dicho proyecto de presupuesto, el Parlamento Europeo, informado del cursodado a sus propuestas de modificación, podrá, por mayoría de losmiembros que lo componen y de las tres quintas partes de los votosemitidos, enmendar o rechazar las modificaciones introducidas por el Consejo a sus enmiendas y aprobará, en consecuencia, el presupuesto.
Si, en este plazo, el Parlamento Europeo no se hubiere pronunciado, el presupuesto se considerará definitivamente aprobado.
7.Cuando el procedimiento previsto en el presente artículo hubiereconcluido, el Presidente del Parlamento Europeo declarará que el presupuesto ha quedado definitivamente aprobado.
8.Sin embargo, el Parlamento Europeo, por mayoría de los miembros que lo componen y de las dos terceras partes de los votos emitidos, podrá, por motivos importantes, rechazar el proyecto de presupuesto y pedir que se le someta un nuevo proyecto.
9.Cada año se fijará, para el conjunto de gastos distintos de los queresulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste, un tipo máximo de aumento en relación con los gastos dela misma naturaleza del ejercicio en curso.
La Comisión, después de haber consultado al Comité de Política Económica, establecerá este tipo máximo, que resultará:
—de la evolución del producto nacional bruto de la Comunidad expresado en volumen,
— de la variación media de los presupuestos de los Estados miembros, y
—de la evolución del coste de vida en el transcurso del último ejercicio.
El tipo máximo será comunicado, antes del 1 de mayo, a todas las instituciones de la Comunidad.
Éstas estarán obligadas a respetarlo durante el procedimiento presupuestario, sin perjuicio de lo dispuesto enlos párrafos cuarto y quinto del presente apartado.
Si, respecto de los gastos distintos de los que resulten obligatoriamentedel Tratado o de los actos adoptados en virtud de éste, el tipo de aumento que dimane del proyecto de presupuesto establecido por el Consejo fuere superior a la mitad del tipo máximo, el Parlamento Europeopodrá, en el ejercicio de su derecho de enmienda, aumentar aún el importe total de dichos gastos hasta el límite de la mitad del tipo máximo.
Cuando el Parlamento Europeo, el Consejo o la Comisión estimarenque las actividades de las Comunidades requieren que se sobrepase eltipo determinado según el procedimiento establecido en el presenteapartado, se podrá fijar un nuevo tipo mediante acuerdo entre el Consejo, por mayoría cualificada, y el Parlamento Europeo, por mayoríade los miembros que lo componen y de las tres quintas partes de losvotos emitidos.
10.Cada institución ejercerá las competencias que le atribuye el presente artículo, respetando las disposiciones del Tratado y de los actosadoptados en virtud de éste, especialmente en materia de recursos propios de las Comunidades y de equilibrio entre ingresos y gastos.
Artículo 273(antiguo artículo 204)
Si, al iniciarse un ejercicio presupuestario, no se hubiere votado aún el presupuesto, los gastos podrán efectuarse mensualmente por capítuloso por otra subdivisión, según lo dispuesto en el reglamento adoptadoen virtud del artículo 279, dentro del límite de la doceava parte de loscréditos consignados en el presupuesto del ejercicio precedente, sin queesta medida pueda tener por efecto poner a disposición de la Comisióncréditos superiores a la doceava parte de los previstos en el proyectode presupuesto, en curso de elaboración.
El Consejo, por mayoría cualificada, podrá autorizar gastos que excedan de la doceava parte, siempre que se respeten las restantes condiciones establecidas en el párrafo primero.
Si esta decisión se refiere a gastos distintos de los que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste, el Consejo la transmitirá inmediatamente al Parlamento Europeo. En unplazo de treinta días, el Parlamento Europeo, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos,
podrá tomar una decisión distinta sobre tales gastos respecto de la parte que exceda de la doceava parte contemplada en el párrafo primero.
Esta parte de la decisión del Consejo quedará en suspenso hasta que el Parlamento Europeo haya tomado una decisión.
Si, en el plazo mencionado, el Parlamento Europeo no hubiere tomado una decisión distintade la del Consejo, esta última será considerada como definitivamenteadoptada.
Las decisiones a que se refieren los párrafos segundo y tercero deberánprever las medidas necesarias en materia de recursos para asegurar laaplicación del presente artículo.
Artículo 274(antiguo artículo 205)
La Comisión, bajo su propia responsabilidad y dentro del límite de loscréditos autorizados, ejecutará el presupuesto de conformidad con lasdisposiciones de los reglamentos adoptados en virtud del artículo 279,con arreglo al principio de buena gestión financiera. Los Estadosmiembros cooperarán con la Comisión para garantizar que los créditosautorizados se utilizan de acuerdo con el principio de buena gestiónfinanciera.
El reglamento determinará las formas específicas de participación decada institución en la ejecución de sus propios gastos.
Dentro del presupuesto, la Comisión podrá transferir créditos de capítulo a capítulo o de subdivisión a subdivisión, con los límites y enlas condiciones que establezca el reglamento adoptado en virtud delartículo 279.
Artículo 275(antiguo artículo 205 bis)
La Comisión presentará cada año al Consejo y al Parlamento Europeolas cuentas del ejercicio cerrado relativas a las operaciones del presupuesto.
Además, les remitirá un balance financiero del activo y pasivode la Comunidad.
Artículo 276(antiguo artículo 206)
1.El Parlamento Europeo, por recomendación del Consejo, que decidirá por mayoría cualificada, aprobará la gestión de la Comisión en la ejecución del presupuesto.
A tal fin, examinará, después del Consejo, las cuentas y el balance financiero mencionados en el artículo 275, elinforme anual del Tribunal de Cuentas, acompañado de las respuestasde las instituciones controladas a las observaciones del Tribunal de Cuentas, la declaración de fiabilidad a que se refiere el párrafo segundodel apartado 1 del artículo 248 y los informes especiales pertinentesdel Tribunal de Cuentas.
La Comisión facilitará al Parlamento Europeo, a instancia de éste, toda la información necesaria.
3.La Comisión hará todo lo necesario para dar efecto a las observaciones que acompañen a las decisiones de aprobación de la gestióny las demás observaciones del Parlamento Europeo relativas a la ejecución de los gastos, así como a los comentarios que acompañen a lasrecomendaciones de aprobación adoptadas por el Consejo.
Ainstancia del Parlamento Europeo o del Consejo, la Comisión informará acerca de las medidas adoptadas como consecuencia de dichasobservaciones y comentarios y, en particular, acerca de las instrucciones impartidas a los servicios encargados de la ejecución del presupuesto.
Dichos informes se enviarán también al Tribunal de Cuentas.
Artículo 277(antiguo artículo 207)
El presupuesto se establecerá en la unidad de cuenta fijada de conformidad con las disposiciones del reglamento adoptado en virtud del artículo 279.
Artículo 278(antiguo artículo 208)
La Comisión podrá transferir a la moneda de uno de los Estados miembros los activos que posea en la moneda de otro Estado miembro, enla medida necesaria para que puedan ser utilizados para los fines queles asigna el presente Tratado, siempre que informe de ello a las autoridades competentes de los Estados miembros interesados.
La Comisión evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en las monedas queprecise.
La Comisión se relacionará con cada uno de los Estados miembros porintermedio de la autoridad que éstos designen.
Para la ejecución de lasoperaciones financieras, la Comisión recurrirá al banco de emisión del Estado miembro interesado, o a otra institución financiera autorizadapor éste.
Artículo 279(antiguo artículo 209)
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas: a)adoptará los reglamentos financieros que habrán de especificar, en particular, las modalidades de adopción y ejecución del presupuesto, así como las referentes a la rendición y censura de cuentas; b)fijará las modalidades y el procedimiento con arreglo a los cualesdeberán ponerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Comunidad y definirá las medidas que deban aplicarse para hacer frente, en su caso, a las necesidades de tesorería; c)determinará las normas y organizará el control de la responsabilidadde los interventores, de los ordenadores de pagos y contables.
Artículo 280(antiguo artículo 209 A)
1.La Comunidad y los Estados miembros combatirán el fraude ytoda actividad ilegal que afecte a los intereses financieros de la Comunidad mediante medidas adoptadas en virtud de lo dispuesto en elpresente artículo, que deberán tener un efecto disuasorio y ser capacesde ofrecer una protección eficaz en los Estados miembros.
2.Los Estados miembros adoptarán para combatir el fraude queafecte a los intereses financieros de la Comunidad las mismas medidasque para combatir el fraude que afecte a sus propios intereses financieros.
3.Sin perjuicio de otras disposiciones del presente Tratado, los Estados miembros coordinarán sus acciones encaminadas a proteger losintereses financieros de la Comunidad contra el fraude.
Atal fin, organizarán, junto con la Comisión, una colaboración estrecha y regularentre las autoridades competentes.
4.El Consejo, con arreglo al procedimiento previsto en el artículo251 y previa consulta al Tribunal de Cuentas, adoptará las medidasnecesarias en los ámbitos de la prevención y lucha contra el fraude queafecte a los intereses financieros de la Comunidad con miras a ofreceruna protección eficaz y equivalente en los Estados miembros. Dichasmedidas no se referirán a la aplicación de la legislación penal nacionalni a la administración nacional de la justicia.
5.La Comisión, en cooperación con los Estados miembros, presentará anualmente al Parlamento Europeo y al Consejo un informe sobrelas medidas adoptadas para la aplicación del presente artículo.
DISPOSICIONES GENERALESYFINALES
Página dejada vacía intencionadamente
Artículo 281(antiguo artículo 210)
La Comunidad tendrá personalidad jurídica.
Artículo 282(antiguo artículo 211)
La Comunidad gozará en cada uno de los Estados miembros de la másamplia capacidad jurídica que las legislaciones nacionales reconocen alas personas jurídicas; podrá, en particular, adquirir o enajenar bienesmuebles e inmuebles y comparecer en juicio.
Atal fin, estará representada por la Comisión.
Artículo 283(antiguo artículo 212)(*)
El Consejo, a propuesta de la Comisión y previa consulta a las demásinstituciones interesadas, establecerá, por mayoría cualificada, el estatuto de los funcionarios de las Comunidades Europeas y el régimenaplicable a los otros agentes de dichas Comunidades.
Artículo 284(antiguo artículo 213)
Para la realización de las funciones que le son atribuidas, la Comisiónpodrá recabar todo tipo de informaciones y proceder a todas las comprobaciones necesarias, dentro de los límites y en las condiciones fijados por el Consejo, de conformidad con las disposiciones del presente Tratado.
(*)Nuevo artículo introducido por el Tratado de Amsterdam.
Este artículo recoge sin modificaciones lo dispuesto en el párrafo segundo del apartado 1 del artículo 24 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas de 8 de abril de 1965.
Artículo 285(antiguo artículo 213 A)(*)
1.Sin perjuicio de lo dispuesto en el artículo 5 del Protocolo sobrelos Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, el Consejo, con arreglo al procedimiento previsto enel artículo 251, adoptará medidas para la elaboración de estadísticascuando sean necesarias para la realización de las actividades de la Comunidad.
2.La elaboración de estadísticas comunitarias se ajustará a la imparcialidad, fiabilidad, objetividad, independencia científica, rentabilidad y al secreto estadístico, y no ocasionará cargas excesivas a los operadores económicos.
Artículo 286(antiguo artículo 213 B)(*)
1.Apartir del 1 de enero de 1999, los actos comunitarios relativosa la protección de las personas respecto del tratamiento de datos personales y a la libre circulación de dichos datos serán de aplicación alas instituciones y organismos establecidos por el presente Tratado osobre la base del mismo.
2.Con anterioridad a la fecha indicada en el apartado 1, el Consejoestablecerá, con arreglo al procedimiento previsto en el artículo 251,un organismo de vigilancia independiente, responsable de controlar laaplicación de dichos actos comunitarios a las instituciones y organismos de la Comunidad y adoptará, en su caso, cualesquiera otras disposiciones pertinentes.
Artículo 287(antiguo artículo 214)
Los miembros de las instituciones de la Comunidad, los miembros delos comités, así como los funcionarios y agentes de la Comunidad estarán obligados, incluso después de haber cesado en sus cargos, a no
(*)Nuevo artículo introducido por el Tratado de Amsterdam.
divulgar las informaciones que, por su naturaleza, estén amparadas porel secreto profesional y, en especial, los datos relativos a las empresasy que se refieran a sus relaciones comerciales o a los elementos de suscostes.
Artículo 288(antiguo artículo 215)
La responsabilidad contractual de la Comunidad se regirá por la leyaplicable al contrato de que se trate.
En materia de responsabilidad extracontractual, la Comunidad deberáreparar los daños causados por sus instituciones o sus agentes en elejercicio de sus funciones, de conformidad con los principios generalescomunes a los Derechos de los Estados miembros.
El segundo párrafo se aplicará en las mismas condiciones a los daños causados por el Banco Central Europeo o por sus agentes en el ejercicio de sus funciones.
La responsabilidad personal de los agentes ante la Comunidad se regirá por las disposiciones de su estatuto o el régimen que les sea aplicable.
Artículo 289(antiguo artículo 216)
La sede de las instituciones de la Comunidad será fijada de comúnacuerdo por los Gobiernos de los Estados miembros.
Artículo 290(antiguo artículo 217)
El régimen lingüístico de las instituciones de la Comunidad será fijadopor el Consejo, por unanimidad, sin perjuicio de las disposiciones previstas en el reglamento del Tribunal de Justicia.
Artículo 291(antiguo artículo 218)(*)
La Comunidad gozará en el territorio de los Estados miembros de losprivilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo de 8 de abril de1965 sobre los privilegios y las inmunidades de las Comunidades Europeas.
Lo mismo se aplicará al Banco Central Europeo, al Instituto Monetario Europeo y al Banco Europeo de Inversiones.
Artículo 292(antiguo artículo 219)
Los Estados miembros se comprometen a no someter las controversiasrelativas a la interpretación o aplicación del presente Tratado a un procedimiento de solución distinto de los previstos en este mismo Tratado.
Artículo 293(antiguo artículo 220)
Los Estados miembros entablarán, en tanto sea necesario, negociaciones entre sí, a fin de asegurar en favor de sus nacionales:
—la protección de las personas, así como el disfrute y la tutela de los derechos, en las condiciones reconocidas por cada Estado a sus propios nacionales;
—la supresión de la doble imposición dentro de la Comunidad;
—el reconocimiento recíproco de las sociedades definidas en el párrafo segundo del artículo 48, el mantenimiento de la personalidadjurídica en caso de traslado de su sede de un país a otro, y la posibilidad de fusión de sociedades sujetas a legislaciones nacionalesdiferentes;
(*)Nuevo artículo introducido por el Tratado de Amsterdam.
Este artículo recoge conadaptaciones lo dispuesto en el párrafo primero del artículo 28 del Tratado por el quese constituye un Consejo único y una Comisión única de las Comunidades Europeasde 8 de abril de 1965.
—la simplificación de las formalidades a que están sometidos el reconocimiento y la ejecución recíprocos de las decisiones judicialesy de los laudos arbitrales.
Artículo 294(antiguo artículo 221)
Los Estados miembros aplicarán a los nacionales de los demás Estadosmiembros el trato de nacional en lo que respecta a su participaciónfinanciera en el capital de las sociedades definidas en el artículo 48,sin perjuicio de la aplicación de las restantes disposiciones del presente Tratado.
Artículo 295(antiguo artículo 222)
El presente Tratado no prejuzga en modo alguno el régimen de la propiedad en los Estados miembros.
Artículo 296(antiguo artículo 223)
1.Las disposiciones del presente Tratado no obstarán a las normassiguientes: a)ningún Estado miembro estará obligado a facilitar información cuyadivulgación considere contraria a los intereses esenciales de su seguridad; b)todo Estado miembro podrá adoptar las medidas que estime necesarias para la protección de los intereses esenciales de su seguridady que se refieran a la producción o al comercio de armas, municiones y material de guerra; estas medidas no deberán alterar las condiciones de competencia en el mercado común respecto de los productos que no estén destinados a fines específicamente militares.
2.El Consejo, por unanimidad y a propuesta de la Comisión, podráintroducir modificaciones en la lista, que estableció el 15 de abril de1958, de los productos sujetos a las disposiciones de la letra b) delapartado 1.
Artículo 297(antiguo artículo 224)
Los Estados miembros se consultarán a fin de adoptar de común acuerdo las disposiciones necesarias para evitar que el funcionamiento delmercado común resulte afectado por las medidas que un Estado miembro pueda verse obligado a adoptar en caso de graves disturbios internos que alteren el orden público, en caso de guerra o de grave tensión internacional que constituya una amenaza de guerra, o para hacer frente a las obligaciones contraídas por el mismo para el mantenimiento dela paz y la seguridad internacional.
Artículo 298(antiguo artículo 225)
Si algunas de las medidas adoptadas en los casos previstos en los artículos 296 y 297 tuvieren por efecto falsear las condiciones de competencia en el mercado común, la Comisión examinará con el Estadointeresado las condiciones con arreglo a las cuales dichas medidas podrán adaptarse a las normas establecidas en el presente Tratado.
No obstante el procedimiento previsto en los artículos 226 y 227, la Comisión o cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia si considera que otro Estado miembro abusa de las facultades previstas en los artículos 296 y 297.
El Tribunal de Justiciaresolverá a puerta cerrada.
Artículo 299(antiguo artículo 227)
1.El presente Tratado se aplicará al Reino de Bélgica, al Reino de Dinamarca, a la República Federal de Alemania, a la República Helénica, al Reino de España, a la República Francesa, a Irlanda, a la República Italiana, al Gran Ducado de Luxemburgo, al Reino de los Países Bajos, a la República de Austria, a la República Portuguesa, a la República de Finlandia, al Reino de Suecia y al Reino Unido de Gran Bretaña e Irlanda del Norte.
2.Las disposiciones del presente Tratado se aplicarán a los departamentos franceses de ultramar, las Azores, Madeira y las islas Canarias.
No obstante, teniendo en cuenta la situación estructural social y económica de los departamentos franceses de ultramar, las Azores, Madeira y las islas Canarias, caracterizada por su gran lejanía, insularidad,reducida superficie, relieve y clima adversos y dependencia económicade un reducido número de productos, factores cuya persistencia y combinación perjudican gravemente a su desarrollo, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará medidas específicas orientadas, en particular, a fijar las condiciones para la aplicación del presente Tratado en dichas regiones, incluidas las políticas comunes.
El Consejo, al adoptar las medidas pertinentes contempladas en el párrafo segundo, tendrá en cuenta ámbitos tales como las políticas aduanera y comercial, la política fiscal, las zonas francas, las políticas agrícola y pesquera, las condiciones de abastecimiento de materias primasy de bienes de consumo esenciales, las ayudas públicas y las condiciones de acceso a los fondos estructurales y a los programas horizontales comunitarios.
El Consejo adoptará las medidas contempladas en el párrafo segundoteniendo en cuenta las características y exigencias especiales de las regiones ultraperiféricas, sin poner en peligro la integridad y coherenciadel ordenamiento jurídico comunitario, incluido el mercado interior ylas políticas comunes.
3.Los países y territorios de ultramar, cuya lista figura en el Anexo II del presente Tratado, estarán sometidos al régimen especial deasociación definido en la cuarta parte de este Tratado.
El presente Tratado no se aplicará a los países y territorios de ultramarno mencionados en la lista antes citada que mantengan relaciones especiales con el Reino Unido de Gran Bretaña e Irlanda del Norte.
4.Las disposiciones del presente Tratado se aplicarán a los territorios europeos cuyas relaciones exteriores asuma un Estado miembro.
5.Las disposiciones del presente Tratado se aplicarán a las islas Åland de conformidad con las disposiciones del Protocolo no 2 del Acta relativa a las condiciones de adhesión de la República de Austria, dela República de Finlandia y del Reino de Suecia.
No obstante lo dispuesto en los apartados precedentes: a)el presente Tratado no se aplicará a las islas Feroe; b) el presente Tratado no se aplicará a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre; c)las disposiciones del presente Tratado sólo serán aplicables a lasislas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas islas en el Tratado relativo a la adhesión de nuevos Estados miembros a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, firmado el 22 de enero de 1972.
Artículo 300(antiguo artículo 228)
1.En los casos en que las disposiciones del presente Tratado prevean la celebración de acuerdos entre la Comunidad y uno o más Estados u organizaciones internacionales, la Comisión presentará recomendaciones al Consejo, el cual autorizará a aquélla la apertura de lasnegociaciones necesarias.
Dichas negociaciones serán llevadas a cabopor la Comisión, en consulta con los comités especiales designados porel Consejo para que la asistan en dicha función y de acuerdo con lasdirectrices que el Consejo pueda marcarle.
En el ejercicio de las competencias que le atribuye el presente apartado, el Consejo decidirá por mayoría cualificada, excepto en los casos enlos que el párrafo primero del apartado 2 dispone que el Consejo decidirá por unanimidad.
2.Sin perjuicio de las competencias reconocidas a la Comisión eneste ámbito, la firma, que podrá ir acompañada de una decisión sobrela aplicación provisional antes de la entrada en vigor, y la celebración
de los acuerdos serán decididas por el Consejo, por mayoría cualificada, a propuesta de la Comisión.
El Consejo decidirá por unanimidadcuando el acuerdo se refiera a un ámbito en el que sea necesaria la unanimidad para la adopción de reglas internas o se trate de uno de los mencionados en el artículo 310.
Como excepción a lo dispuesto en el apartado 3, se aplicarán los mismos procedimientos para la decisión de suspender la aplicación de unacuerdo y para el establecimiento de posiciones que deban adoptarseen nombre de la Comunidad en un organismo creado por un acuerdobasado en el artículo 310, cuando dicho organismo deba adoptar decisiones que surtan efectos jurídicos, excepto las decisiones que completen o modifiquen el marco institucional del acuerdo.
Se informará de forma plena e inmediata al Parlamento Europeo acercade toda decisión adoptada con arreglo al presente apartado relativa ala aplicación provisional o la suspensión de acuerdos, o al establecimiento de la posición de la Comunidad en algún organismo creado porun acuerdo basado en el artículo 310.
3.Salvo para los acuerdos contemplados en el apartado 3 del artículo 133, el Consejo concluirá los acuerdos previa consulta al Parlamento Europeo, incluso cuando se trate de un ámbito en el que resulte necesario el procedimiento contemplado en el artículo 251 o el contemplado en el artículo 252 para la adopción de reglas internas.
El Parlamento Europeo emitirá su dictamen en un plazo que el Consejo podráfijar según la urgencia.
De no mediar dictamen al término de dichoplazo, el Consejo podrá pronunciarse sin él.
No obstante lo dispuesto en el párrafo anterior, se concluirán previo dictamen conforme del Parlamento Europeo los acuerdos contemplados en el artículo 310 así como los demás acuerdos que creen un marcoinstitucional específico al organizar procedimientos de cooperación, losacuerdos que tengan implicaciones presupuestarias importantes para la Comunidad y los acuerdos que impliquen una modificación de un actoaprobado con arreglo al procedimiento previsto en el artículo 251.
En caso de urgencia, el Consejo y el Parlamento Europeo podrán fijarun plazo para la emisión del dictamen conforme.
4.Al concluir un acuerdo, el Consejo, no obstante lo dispuesto enel apartado 2, podrá autorizar a la Comisión para que apruebe en nombre de la Comunidad las adaptaciones para cuya adopción dicho acuerdo prevea un procedimiento simplificado o la intervención de un órgano creado por el acuerdo, sometiendo, si procede, dicha autorizacióna condiciones específicas.
5.Cuando el Consejo tenga intención de celebrar acuerdos que impliquen enmiendas al presente Tratado, éstas deberán adoptarse previamente según el procedimiento previsto en el artículo 48 del Tratadode la Unión Europea.
6.El Consejo, la Comisión o un Estado miembro podrán solicitar eldictamen del Tribunal de Justicia sobre la compatibilidad de cualquieracuerdo previsto con las disposiciones del presente Tratado.
Cuando eldictamen del Tribunal de Justicia sea negativo, el acuerdo sólo podráentrar en vigor en las condiciones establecidas en el artículo 48 del Tratado de la Unión Europea.
7.Los acuerdos celebrados en las condiciones mencionadas en elpresente artículo serán vinculantes para las instituciones de la Comunidad, así como para los Estados miembros.
Artículo 301(antiguo artículo 228 A)
Cuando una posición común o una acción común, adoptadas con arreglo a las disposiciones del Tratado de la Unión Europea relativas a lapolítica exterior y de seguridad común, impliquen una acción de la Comunidad para interrumpir o reducir parcialmente o en su totalidad lasrelaciones económicas con uno o varios terceros países, el Consejoadoptará las medidas urgentes necesarias.
El Consejo decidirá por mayoría cualificada a propuesta de la Comisión.
Artículo 302(antiguo artículo 229)
La Comisión deberá asegurar el mantenimiento de todo tipo de relaciones adecuadas con los órganos de las Naciones Unidas y de sus organismos especializados.
La Comisión mantendrá también relaciones apropiadas con todas lasorganizaciones internacionales.
Artículo 303(antiguo artículo 230)
La Comunidad establecerá todo tipo de cooperación adecuada con el Consejo de Europa.
Artículo 304(antiguo artículo 231)
La Comunidad establecerá con la Organización de Cooperación y Desarrollo Económico una estrecha colaboración, cuyas modalidades sedeterminarán de común acuerdo.
Artículo 305(antiguo artículo 232)
2.Las disposiciones del presente Tratado no afectarán a las estipulaciones del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 306(antiguo artículo 233)
Las disposiciones del presente Tratado no obstarán a la existencia yperfeccionamiento de las uniones regionales entre Bélgica y Luxemburgo, así como entre Bélgica, Luxemburgo y los Países Bajos, en lamedida en que los objetivos de dichas uniones regionales no sean alcanzados mediante la aplicación del presente Tratado.
Artículo 307(antiguo artículo 234)
Las disposiciones del presente Tratado no afectarán a los derechos yobligaciones que resulten de convenios celebrados, con anterioridad al1 de enero de 1958 o, para los Estados que se hayan adherido, con
anterioridad a la fecha de su adhesión, entre uno o varios Estadosmiembros, por una parte, y uno o varios terceros Estados, por otra.
En la medida en que tales convenios sean incompatibles con el presente Tratado, el Estado o los Estados miembros de que se trate recurrirán a todos los medios apropiados para eliminar las incompatibilidades quese hayan observado.
En caso necesario, los Estados miembros se prestarán ayuda mutua para lograr tal finalidad y adoptarán, en su caso, una postura común.
En la aplicación de los convenios mencionados en el párrafo primero,los Estados miembros tendrán en cuenta el hecho de que las ventajasconcedidas en el presente Tratado por cada uno de los Estados miembros son parte integrante del establecimiento de la Comunidad y están,por ello, inseparablemente ligadas a la creación de instituciones comunes, a la atribución de competencias en favor de estas últimas y ala concesión de las mismas ventajas por parte de los demás Estadosmiembros.
Artículo 308(antiguo artículo 235)
Cuando una acción de la Comunidad resulte necesaria para lograr, enel funcionamiento del mercado común, uno de los objetivos de la Comunidad, sin que el presente Tratado haya previsto los poderes de acción necesarios al respecto, el Consejo, por unanimidad, a propuestade la Comisión y previa consulta al Parlamento Europeo, adoptará lasdisposiciones pertinentes.
Artículo 309(antiguo artículo 236)(*)
1.Cuando, en virtud de lo dispuesto en el apartado 2 del artículo 7del Tratado de la Unión Europea, se haya adoptado la decisión de dejaren suspenso los derechos de voto del representante del gobierno de un Estado miembro, dichos derechos de voto también quedarán en suspenso por lo que respecta al presente Tratado.
(*)Nuevo artículo introducido por el Tratado de Amsterdam.
2.Además, cuando se haya constatado, conforme al apartado 1 delartículo 7 del Tratado de la Unión Europea, la existencia de una violación grave y persistente por parte de un Estado miembro de principios contemplados en el apartado 1 del artículo 6 de dicho Tratado, el Consejo, por mayoría cualificada, podrá decidir que se suspendan determinados derechos derivados de la aplicación del presente Tratado al Estado miembro de que se trate.
Al proceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma paralos derechos y obligaciones de las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate, derivadas delpresente Tratado continuarán, en cualquier caso, siendo vinculantespara dicho Estado.
3.El Consejo podrá decidir posteriormente, por mayoría cualificada,la modificación o revocación de las medidas adoptadas de conformidadcon el apartado 2 como respuesta a cambios en la situación que motivósu imposición.
4.Al adoptar las decisiones contempladas en los apartados 2 y 3, el Consejo decidirá sin tener en cuenta los votos del representante delgobierno del Estado miembro de que se trate.
Como excepción a lodispuesto en el apartado 2 del artículo 205, la mayoría cualificada sedefinirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en el apartado 2 del artículo 205.
El presente apartado se aplicará asimismo en el supuesto de suspensiónde los derechos de voto con arreglo al apartado 1.
En tales casos, lasdecisiones que requieran la unanimidad se adoptarán sin el voto delrepresentante del gobierno del Estado miembro de que se trate.
Artículo 310(antiguo artículo 238)
La Comunidad podrá celebrar con uno o varios Estados o con organizaciones internacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Artículo 311(antiguo artículo 239)
Los protocolos que, de común acuerdo entre los Estados miembros,sean incorporados como anexos al presente Tratado serán parte integrante del mismo.
Artículo 312(antiguo artículo 240)
El presente Tratado se concluye por un período de tiempo ilimitado.
Disposiciones finales
Página dejada vacía intencionadamente
Artículo 313(antiguo artículo 247)
El presente Tratado será ratificado por las Altas Partes Contratantes deconformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el primer día del mes siguiente aldepósito del instrumento de ratificación del último Estado signatarioque cumpla dicha formalidad.
Sin embargo, si dicho depósito se realizare menos de quince días antes del comienzo del mes siguiente, la entrada en vigor del Tratado se aplazará hasta el primer día del segundo mes siguiente a la fecha de dicho depósito.
Artículo 314(antiguo artículo 248)
El presente Tratado, redactado en un ejemplar único, en lengua alemana, lengua francesa, lengua italiana y lengua neerlandesa, cuyos cuatro textos son igualmente auténticos, será depositado en los archivosdel Gobierno de la República Italiana, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Estadossignatarios.
En virtud de los Tratados de adhesión, son igualmente auténticas lasversiones del presente Tratado en lenguas danesa, española, finesa,griega, inglesa, irlandesa, portuguesa y sueca.
En fe de lo cual, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuentay siete.
Página dejada vacía intencionadamente
LISTA prevista en el artículo 32 del Tratado
Denominación de los productos
Animales vivos
Pescados, crustáceos y moluscos
Leche y productos lácteos; huevos de ave; miel natural
Tripas, vejigas y estómagos de animales (distintos delos de pescado), enteros o en trozos
Productos de origen animal no expresados ni comprendidos en otras partidas; animales muertos de loscapítulos 1 ó 3, impropios para el consumo humano
Plantas vivas y productos de la floricultura
Legumbres, plantas, raíces y tubérculos alimenticios
Frutos comestibles; cortezas de agrios y de melones
Café, té y especias, con exclusión de la yerba mate(partida 09.03)
Denominación de los productos
Productos de la molinería; malta; almidones y féculas;gluten; inulina
Semillas y frutos oleaginosos; semillas, simientes yfrutos diversos; plantas industriales y medicinales; pajas y forrajes
Sebos (de las especies bovina, ovina y caprina) en bruto o fundidos, incluidos los sebos llamados «primerosjugos»
Estearina solar; oleoestearina; aceite de manteca decerdo y oleomargarina no emulsionada, sin mezcla nipreparación alguna
Grasas y aceites de pescado y de mamíferos marinos,incluso refinados
Aceites vegetales fijos, fluidos o concretos, brutos, purificados o refinados
Grasas y aceites animales o vegetales hidrogenados,incluso refinados, pero sin preparación ulterior
Denominación de los productos
Residuos procedentes del tratamiento de los cuerposgrasos o de las ceras animales o vegetales
Preparados de carnes, de pescados, de crustáceos y demoluscos
Azúcares de remolacha y de caña, en estado sólido
Otros azúcares; jarabes; sucedáneos de la miel, inclusomezclados con miel natural; azúcares y melazas caramelizadas
Azúcares, jarabes y melazas aromatizados o con adición de colorantes (incluidos el azúcar con vainilla ovainillina), con excepción de los zumos de frutas conadición de azúcar en cualquier porcentaje
Cacao en grano, entero o partido, crudo o tostado Cáscara, cascarilla, películas y residuos de cacao
Mosto de uva parcialmente fermentado, incluso «apagado» sin utilización de alcohol
Vinos de uva; mosto de uva «apagado» con alcohol(incluidas las mistelas)
(*)Partida añadida por el artículo 1 del Reglamento no7 bisdel Consejo de la Comunidad Económica Europea, de 18 de diciembre de 1959 (DO no7 de 30.1.1961, p.
Denominación de los productos
Vinagre y sus sucedáneos comestibles
Residuos y desperdicios de las industrias alimenticias;alimentos preparados para animales
Corcho natural en bruto y desperdicios de corcho; corcho triturado, granulado o pulverizado
Lino en bruto (mies de lino), enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de lino (incluidas las hilachas)
Cáñamo (Cannabis sativa) en rama, enriado, espadado, rastrillado (peinado) o trabajado de otra forma,pero sin hilar; estopas y desperdicios de cáñamo (incluidas las hilachas)
PAÍSES YTERRITORIOS DE ULTRAMAR a los que se aplicarán las disposiciones de la cuarta parte del Tratado
—Nueva Caledonia y sus dependencias,
—tierras australes y antárticas francesas,
—Santa Elena y sus dependencias,
—territorio antártico británico,
—territorios británicos del Océano Índico,
—islas Vírgenes británicas,
Página dejada vacía intencionadamente
A.Protocolos anexos al Tratado de la Unión Europea ya los Tratados constitutivos de la Comunidad Europea,la Comunidad Europea del Carbón y del Acero y la Comunidad Europea de la Energía Atómica
Protocolo anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas
Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Europea
Protocolo sobre las sedes de las instituciones y de determinados organismos y servicios de las Comunidades Europeas y de Europol
Protocolo sobre el cometido de los parlamentos nacionalesen la Unión Europea
Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea
Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
Protocolo sobre la aplicación de determinados aspectos delartículo 14 (antiguo artículo 7 A) del Tratado constitutivode la Comunidad Europea al Reino Unido y a Irlanda
Protocolo sobre la posición del Reino Unido y de Irlanda
Protocolo anexo al Tratado de la Unión Europea
Protocolo sobre el artículo 17 (antiguo artículo J.7) del Tratado de la Unión Europea
E.Protocolos anexos al Tratado constitutivo de la Comunidad Europea
Protocolo sobre los Estatutos del Banco Europeo de Inversiones
Protocolo sobre la adquisición de bienes inmuebles en Dinamarca
Protocolo sobre el artículo 141 (antiguo artículo 119) del Tratado constitutivo de la Comunidad Europea
Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo
Protocolo sobre los Estatutos del Instituto Monetario Europeo
Protocolo sobre el procedimiento aplicable en caso de déficitexcesivo
Protocolo sobre los criterios de convergencia previstos en elartículo 121 (antiguo artículo 109 J) del Tratado constitutivo de la Comunidad Europea
Protocolo sobre la transición a la tercera fase de la unióneconómica y monetaria
Protocolo sobre determinadas disposiciones relativas al Reino Unido de Gran Bretaña e Irlanda del Norte
Protocolo sobre la cohesión económica y social
Protocolo sobre asilo a nacionales de los Estados miembrosde la Unión Europea
Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad
Protocolo sobre las relaciones exteriores de los Estadosmiembros con respecto al cruce de fronteras exteriores
Protocolo sobre el sistema de radiodifusión pública de los Estados miembros
Protocolo sobre la protección y el bienestar de los animales
Página dejada vacía intencionadamente
A.Protocolos anexosal Tratado de la Unión Europeay a los Tratados constitutivosde la Comunidad Europea,la Comunidad Europeadel Carbón y del Aceroy la Comunidad Europeade la Energía Atómica
Página dejada vacía intencionadamente
Protocolo anexo al Tratado de la Unión Europeay a los Tratados constitutivosde las Comunidades Europeas
Protocolo anexo al Tratado de la Unión Europea y a los Tratados constitutivos de la Comunidad Europea, la Comunidad Europea del Carbón y del Acero y la Comunidad Europea de la Energía Atómica.
Página dejada vacía intencionadamente
HAN CONVENIDO en la siguiente disposición que se incorporará como anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas:
Ninguna disposición del Tratado de la Unión Europea, de los Tratados constitutivos de las Comunidades Europeas ni de los Tratadosy actos por los que se modifican o completan dichos Tratados afectará a la aplicación en Irlanda del artículo 40.3.3 de la Constituciónirlandesa.
Página dejada vacía intencionadamente
Protocolo sobre las instituciones en la perspectivade la ampliación de la Unión Europea
Protocolo anexo al Tratado de la Unión Europea y a los Tratados constitutivos de la Comunidad Europea, la Comunidad Europea del Carbón y del Acero y la Comunidad Europea de la Energía Atómica.
Página dejada vacía intencionadamente
HANCONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas:
Artículo 1
En la fecha de entrada en vigor de la primera ampliación de la Unión, no obstante lo dispuesto en el apartado 1 del artículo 213del Tratado constitutivo de la Comunidad Europea, en el apartado1 del artículo 9 del Tratado constitutivo de la Comunidad Europeadel Carbón y del Acero y en el apartado 1 del artículo 126 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, la Comisión comprenderá un nacional de cada uno de los Estados miembros, siempre que para esa fecha se haya modificadola ponderación de los votos en el Consejo de una manera aceptablepara todos los Estados miembros, bien mediante una nueva ponderación de los votos o bien mediante una doble mayoría, teniendoen cuenta todos los aspectos pertinentes, en especial la compensación a aquellos Estados miembros que renuncien a la posibilidad de designar un segundo miembro de la Comisión.
Artículo 2
Al menos un año antes de que el número de Estados miembros dela Unión Europea exceda de veinte, se convocará una conferenciade representantes de los gobiernos de los Estados miembros con elfin de efectuar una revisión global de las disposiciones de los Tratados sobre la composición y el funcionamiento de las instituciones.
Página dejada vacía intencionadamente
Protocolo sobre las sedes de las institucionesy de determinados organismos y serviciosde las Comunidades Europeas y de Europol
Protocolo anexo al Tratado de la Unión Europea y a los Tratados constitutivos de la Comunidad Europea, la Comunidad Europea del Carbón y del Acero y la Comunidad Europea de la Energía Atómica.
Página dejada vacía intencionadamente
LOSREPRESENTANTES DE LOS
GOBIERNOS DE LOS
ESTADOS MIEMBROS,
VISTOel Tratado de la Unión Europea,
RECORDANDO YCONFIRMANDOla Decisión de 8 de abril de 1965, ysin perjuicio de las decisiones relativas a la sede de futuras insti- tuciones, organismos y servicios,
HAN ACORDADOlas siguientes disposiciones, que se incorporaráncomo anexo al Tratado de la Unión Europea y a los Tratados cons- titutivos de las Comunidades Europeas,
Artículo único a)El Parlamento Europeo tendrá su sede en Estrasburgo, donde secelebrarán los 12 períodos parciales de sesiones plenarias mensuales, incluida la sesión presupuestaria.
Los períodos parcialesde sesiones plenarias adicionales se celebrarán en Bruselas.
Lascomisiones del Parlamento Europeo se reunirán en Bruselas.
La Secretaría General del Parlamento Europeo y sus servicios seguirán instalados en Luxemburgo.
b)El Consejo tendrá su sede en Bruselas.
Durante los meses deabril, junio y octubre, el Consejo celebrará sus reuniones en Luxemburgo.
c)La Comisión tendrá su sede en Bruselas.
Los servicios que figuran en los artículos 7, 8 y 9 de la Decisión de 8 de abril de1965 se establecerán en Luxemburgo.
d)El Tribunal de Justicia y el Tribunal de Primera Instancia tendrán su sede en Luxemburgo.
e)El Tribunal de Cuentas tendrá su sede en Luxemburgo.
f)El Comité Económico y Social tendrá su sede en Bruselas.
g)El Comité de las Regiones tendrá su sede en Bruselas.
h)El Banco Europeo de Inversiones tendrá su sede en Luxemburgo.
i)El Instituto Monetario Europeo y el Banco Central Europeo tendrán su sede en Frankfurt.
j)La Oficina Europea de Policía (Europol) tendrá su sede en La Haya.
Protocolo sobre el cometido de los Parlamentosnacionales en la Unión Europea
Protocolo anexo al Tratado de la Unión Europea y a los Tratados constitutivos de la Comunidad Europea, la Comunidad Europea del Carbón y del Acero y la Comunidad Europea de la Energía Atómica.
Página dejada vacía intencionadamente
RECORDANDO que el control que realiza cada parlamento nacional de la actuación de su propio gobierno con respecto a las actividades de la Unión atañe a la organización y prácticas constitucionales propias de cada Estado miembro,
DESEANDO, no obstante, impulsar una mayor participación de losparlamentos nacionales en las actividades de la Unión Europea eincrementar su capacidad para manifestar su opinión en aquellosasuntos que consideren de especial interés,
HAN CONVENIDOen las disposiciones siguientes, que se incorporaráncomo anexo al Tratado de la Unión Europea y a los Tratados cons- titutivos de las Comunidades Europeas:
INFORMACIÓNALOSPARLAMENTOSNACIONALESDELOS ESTADOS MIEMBROS
1.Todos los documentos de consulta de la Comisión (librosblancos y verdes y comunicaciones) se transmitirán puntualmente alos parlamentos nacionales de los Estados miembros.
2.Las propuestas legislativas de la Comisión, definidas como tales por el Consejo de conformidad con el apartado 3 del artículo207 del Tratado constitutivo de la Comunidad Europea, se comunicarán con la suficiente antelación para que el Gobierno de cada Estado miembro pueda velar por que su parlamento nacional lasreciba convenientemente.
3.Entre el momento en que la Comisión transmita al Parlamento Europeo y al Consejo una propuesta legislativa o una propuesta deuna medida que deba adoptarse en virtud del título VI del Tratadode la Unión Europea en todas sus versiones lingüísticas y la fechade inclusión de dicha propuesta en el orden del día del Consejo
para que éste decida al respecto bien la adopción de un acto, obien la adopción de una posición común de conformidad con losartículos 251 ó 252 del Tratado constitutivo de la Comunidad Europea, deberá transcurrir un plazo de seis semanas, salvo excepciones por motivos de urgencia, debiendo mencionarse éstos en el actoo la posición común.
CONFERENCIADE ÓRGANOS ESPECIALIZADOS ENASUNTOS EUROPEOS
4.La Conferencia de Órganos Especializados en Asuntos Europeos, en lo sucesivo denominada COSAC, creada en París los días16 y 17 de noviembre de 1989, podrá dirigir a las instituciones dela Unión Europea cualquier contribución que juzgue conveniente,basándose, en particular, en proyectos de textos normativos que losrepresentantes de los Gobiernos de los Estados miembros decidande común acuerdo transmitirle, en función de la naturaleza de losasuntos que traten.
5.La COSAC podrá estudiar cualquier propuesta o iniciativa legislativa relacionada con la creación de un espacio de libertad, seguridad y justicia que pueda tener consecuencias directas en los derechos y libertades de las personas.
Se informará al Parlamento Europeo, al Consejo y a la Comisión de cualquier contribución realizada por la COSAC con arreglo al presente punto.
7.Las aportaciones de la COSAC no vincularán en absoluto alos parlamentos nacionales ni prejuzgarán su posición.
Protocolo anexo a los Tratadosconstitutivos de las Comunidades Europeas
Página dejada vacía intencionadamente
Protocolo sobre el Estatuto del Tribunal de Justiciade la Comunidad Europea
Origen: Tratado de Roma.Protocolo anexo a los Tratados constitutivos de las Comunidades Europeas.
Página dejada vacía intencionadamente
LASALTASPARTESCONTRATANTES COMUNIDADEUROPEA,
DESEANDOestablecer el Estatuto del Tribunal previsto en el artículo245 de dicho Tratado,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
El Tribunal, creado por el artículo 7 del Tratado, se constituirá yejercerá sus funciones de conformidad con las disposiciones del Tratado y del presente Estatuto.
ESTATUTO DE LOS JUECESYDE LOS ABOGADOS GENERALES
Artículo 2
Todo juez, antes de entrar en funciones, deberá prestar juramento,en sesión pública, de que ejercerá sus funciones con toda imparcialidad y según conciencia y de que no divulgará en modo algunoel secreto de las deliberaciones.
Artículo 3
Los jueces gozarán de inmunidad de jurisdicción.
Después de habercesado en sus funciones, continuarán gozando de inmunidad res-
pecto de los actos realizados por ellos con carácter oficial, incluidassus manifestaciones orales y escritas.
El Tribunal, reunido en sesión plenaria, podrá suspender la inmunidad.
En caso de que, una vez suspendida la inmunidad, se ejercitare unaacción penal contra un juez, éste sólo podrá ser juzgado, en cada uno de los Estados miembros, por la autoridad competente para juzgar a los magistrados pertenecientes al órgano jurisdiccional supremo nacional.
Los artículos 12 a 15, ambos inclusive, y 18 del Protocolo sobrelos privilegios y las inmunidades de las Comunidades Europeas serán aplicables a los jueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia, sin perjuicio de las disposiciones relativas a la inmunidad de jurisdicción de los jueces quefiguran en los párrafos precedentes.
Artículo 4
Los jueces no podrán ejercer ninguna función política o administrativa.
No podrán, salvo autorización concedida con carácter excepcionalpor el Consejo, ejercer ninguna actividad profesional, retribuida ono.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después definalizar éste, las obligaciones derivadas de su cargo y, en especial,los deberes de honestidad y discreción en cuanto a la aceptación,una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de duda, el Tribunal decidirá.
Artículo 5
Aparte de los casos de renovación periódica y fallecimiento, elmandato de los jueces concluirá individualmente por dimisión.
En caso de dimisión de un juez, la carta de dimisión será dirigidaal Presidente del Tribunal, quien la transmitirá al Presidente del Consejo.
Esta última notificación determinará la vacante del cargo.
Salvo los casos en que sea aplicable el artículo 6, los jueces continuarán en su cargo hasta la entrada en funciones de su sucesor.
Artículo 6
Los jueces sólo podrán ser relevados de sus funciones o privadosde su derecho a pensión o de cualquier otro beneficio sustitutivocuando, a juicio unánime de los jueces y de los abogados generalesdel Tribunal, dejen de reunir las condiciones requeridas o incumplan las obligaciones que se derivan de su cargo.
El interesado notomará parte en tales deliberaciones.
El secretario comunicará la decisión del Tribunal a los Presidentesdel Parlamento Europeo y de la Comisión y la notificará al Presidente del Consejo.
Cuando se trate de una decisión que releve a un juez de sus funciones, esta última notificación determinará la vacante del cargo.
Artículo 7
Los jueces que cesen en sus funciones antes de la expiración desu mandato serán sustituidos por el tiempo que falte para terminardicho mandato.
Artículo 8
Las disposiciones de los artículos 2 a 7, ambos inclusive, seránaplicables a los abogados generales.
ORGANIZACIÓN
Artículo 9
El secretario prestará juramento ante el Tribunal de que ejercerá sus funciones con toda imparcialidad y según conciencia y de que nodivulgará en modo alguno el secreto de las deliberaciones.
Artículo 10
El Tribunal dispondrá la sustitución del secretario en caso de impedimento de éste.
Artículo 11
Se adscribirán al Tribunal funcionarios y otros agentes a fin de garantizar su funcionamiento.
Dependerán del secretario bajo la autoridad del presidente.
Artículo 12
Apropuesta del Tribunal, el Consejo podrá prever, por unanimidad,el nombramiento de ponentes adjuntos y establecer su estatuto.
Losponentes adjuntos podrán ser requeridos, en las condiciones que determine el reglamento de procedimiento, a participar en la instrucción de los asuntos sometidos al Tribunal y a colaborar con el juezponente.
Los ponentes adjuntos, elegidos entre personas que ofrezcan absolutas garantías de independencia y posean la competencia jurídica necesaria, serán nombrados por el Consejo.
Prestarán juramento ante el Tribunal de que ejercerán sus funciones con toda imparcialidady según conciencia y de que no divulgarán en modo alguno el secreto de las deliberaciones.
Artículo 13
Los jueces, los abogados generales y el secretario deberán residiren la localidad donde el Tribunal tenga su sede.
Artículo 14
El Tribunal funcionará de modo permanente.
La duración de las vacaciones judiciales será fijada por el Tribunal, habida cuenta de lasnecesidades del servicio.
Artículo 15
El Tribunal sólo podrá deliberar válidamente en número impar.
Lasdeliberaciones del Tribunal reunido en sesión plenaria sólo seránválidas si están presentes nueve jueces.
Las deliberaciones de las Salas compuestas por tres o cinco jueces sólo serán válidas si estánpresentes tres jueces.
Encaso de impedimento de uno de los jueces que componen una Sala,se podrá requerir la asistencia de un juez que forme parte de otra Sala, en las condiciones que determine el reglamento de procedimiento.
Artículo 16
Los jueces y los abogados generales no podrán participar en la solución de ningún asunto en el que hubieren intervenido anteriormente en calidad de agente, asesor o abogado de una de las partes,o respecto del cual hubieran sido requeridos a pronunciarse comomiembros de un Tribunal, de una comisión investigadora o en cualquier otro concepto.
Si, por una razón especial, un juez o un abogado general estimareque no puede participar en el juicio o en el examen de un asuntodeterminado, informará de ello al Presidente. Si el Presidente estimare que, por una razón especial, un juez o un abogado general no debe participar o presentar conclusiones en un determinado asunto, advertirá de ello al interesado.
En caso de dificultad sobre la aplicación del presente artículo, el Tribunal decidirá.
Una parte no podrá invocar la nacionalidad de un juez o la ausencia en el Tribunal o en una de sus Salas de un juez de su nacionalidad para pedir la modificación de la composición del Tribunalo de una de sus Salas.
Artículo 17
Artículo 17
Los Estados, así como las instituciones de la Comunidad, estaránrepresentados ante el Tribunal por un agente designado para cadaasunto; el agente podrá estar asistido por un asesor o un abogadoautorizado para ejercer en uno de los Estados miembros.
Las otras partes deberán estar representadas por un abogado autorizado para ejercer en uno de los Estados miembros.
Los agentes, asesores y abogados que comparezcan ante el Tribunal
El Tribunal gozará, respecto de los asesores y abogados que anteél comparezcan, de los poderes normalmente reconocidos en estamateria a los Juzgados y Tribunales de Justicia, en las condicionesque determine el mismo reglamento.
Los profesores nacionales de los Estados miembros cuya legislaciónles reconozca el derecho de actuar en juicio gozarán ante el Tribunal de los derechos que el presente artículo reconoce a los abogados.
Artículo 18
El procedimiento ante el Tribunal constará de dos fases: una escritay otra oral.
El procedimiento escrito consistirá en la notificación a las partes,así como a las instituciones de la Comunidad cuyas decisiones seimpugnen, de las demandas, memorias, alegaciones y observacionesy, eventualmente, de las réplicas, así como de cualquier otra piezao documento de apoyo o de sus copias certificadas conformes.CORRIGENDUM
Artículo 18
El procedimiento oral comprenderá la lectura del informe presentado por un juez ponente, la audiencia por el Tribunal de los agentes,asesores y abogados y las conclusiones del abogado general y, siha lugar, la audiencia de testigos y peritos.
Artículo 19
El procedimiento ante el Tribunal se iniciará mediante una demanda dirigida al secretario.
La demanda habrá de contener el nombre y
La demanda deberá ir acompañada, si hubiere lugar, del acto cuyanulidad se solicita o, en la hipótesis contemplada en el artículo 232del Tratado, de un documento que certifique la fecha del requerimiento previsto en dicho artículo. Si no hubieren sido adjuntadosdichos documentos a la demanda, el secretario invitará al interesadoa presentarlos en un plazo razonable, sin que quepa oponer preclusión en caso de que se regularice la situación procesal transcurridoel plazo para recurrir.
Artículo 20
En los casos a que se refiere el artículo 234 del Tratado, la decisión del órgano jurisdiccional nacional que suspende el procedimiento y somete el asunto al Tribunal será notificada a este últimopor dicho órgano jurisdiccional.
Acontinuación, el secretario del Tribunal notificará tal decisión a las partes litigantes, a los Estadosmiembros y a la Comisión, así como al Consejo cuando el actocuya validez o interpretación se cuestiona emane de este último.
En el plazo de dos meses desde esta última notificación, las partes,
Artículo los 20Estados miembros, la Comisión y, cuando proceda, el Consejotendrán derecho a presentar al Tribunal memorias u observaciones escritas.
Artículo
Artículo 22
Artículo 21
El Tribunal podrá pedir a las partes que presenten todos los do- cumentos y suministren todas las informaciones que estime convenientes.
En caso de negativa, lo hará constar en acta.
El Tribunal podrá también pedir a los Estados miembros y a las instituciones que no sean partes en el litigio todas las informaciones que considere necesarias a efectos procesales.
Véase el corrigendum
En cualquier momento, el Tribunal podrá encomendar a cualquierpersona, corporación, gabinete técnico, comisión u órgano de suelección la elaboración de un dictamen pericial.
Artículo 23
Se podrá oír a los testigos en las condiciones que determine el reglamento de procedimiento.
Artículo 24
El Tribunal gozará, respecto de los testigos que no comparezcan,de los poderes generalmente reconocidos en esta materia a los Juzgados y Tribunales y podrá imponer sanciones pecuniarias en lascondiciones que determine el reglamento de procedimiento.
Artículo 25
Los testigos y peritos podrán prestar declaración bajo juramento, se- gún la fórmula que establezca el reglamento de procedimiento
Artículo o
Artículo 26
Artículo 26
Artículo 27
El Tribunal podrá ordenar que un testigo o un perito preste decla- ración ante la autoridad judicial de su domicilio.
Esta providencia será comunicada, a los efectos de ejecución, a laautoridad judicial competente en las condiciones que determine el reglamento de procedimiento.
Los documentos que resulten de la ejecución de la comisión rogatoria serán remitidos al Tribunal en
Véase el corrigendum las mismas condiciones.
Artículo 27
Cada Estado miembro considerará toda violación del juramento delos testigos y peritos como un delito cometido ante un Tribunalnacional con jurisdicción en materia civil.
Previa denuncia del Tribunal, el Estado de que se trate perseguirá a los autores de dichodelito ante el órgano jurisdiccional nacional competente.
Artículo 28
La vista será pública, salvo que, por motivos graves, el Tribunaldecida lo contrario, de oficio o a instancia de parte.
Artículo 29
Durante la vista, el Tribunal podrá interrogar a los peritos y a los testigos, así como a las propias partes.
CORRIGENDUM sólo podrán litigar por medio de sus representantes.
Artículo 30
Artículo
Artículo 31
Artículo 31
Artículo 32
El Presidente fijará el turno de las vistas.
Artículo 34
Véase el corrigendum
Las deliberaciones del
Artículo 33
Las sentencias serán motivadas.
Mencionarán los nombres de losjueces que participaron en las deliberaciones.
Artículo 34
Las sentencias serán firmadas por el Presidente y el secretario.
Serán leídas en sesión pública.
Artículo 35
El Tribunal decidirá sobre las costas.
Artículo 36
El Presidente del Tribunal podrá, por medio de un procedimientosumario que, en la medida de lo necesario, difiera de algunas de las normas contenidas en el presente Estatuto y que se establecerá
En caso de impedimento del Presidente, éste será sustituido por otro juez en las condiciones que determine el reglamento de procedimiento.
La resolución del Presidente o de su sustituto tendrá sólo carácterprovisional y de ninguna manera prejuzgará la decisión del Tribunalen cuanto al asunto principal.
Artículo 37
Los Estados miembros y las instituciones de la Comunidad podránintervenir en los litigios sometidos al Tribunal.
El mismo derecho tendrá cualquier otra persona que demuestre uninterés en la solución de un litigio sometido al Tribunal, excepto los litigios entre los Estados miembros, entre instituciones de la Comunidad, o entre Estados miembros, por una parte, e institucionesde la Comunidad, por otra.
Las conclusiones de la demanda de intervención no podrán tenerotro fin que apoyar las conclusiones de una de las partes.
Artículo 38
Cuando la parte demandada, debidamente apercibida, se abstuvierede presentar conclusiones escritas, se dictará respecto de ella sentencia en rebeldía.
La sentencia podrá ser impugnada en el plazode un mes a partir de la fecha de su notificación.
Salvo decisiónen contrario del Tribunal, la impugnación no suspenderá la ejecución de la sentencia dictada en rebeldía.
Artículo 39
Artículo
Artículo tercería
39 contra las sentencias dictadas, sin que hayan sido citados a comparecer, si tales sentencias lesionan sus derechos.
Artículo 40
Artículo 40
Artículo 41
En caso de duda sobre el sentido y el alcance de una sentencia, corresponderá al Tribunal interpretar dicha sentencia, a instancia dela parte o de la institución de la Comunidad que demuestre un interés en ello.
Artículo 41
Véase el corrigendum
El procedimiento de revisión se incoará por medio de una resolución del Tribunal, en la que se hará constar expresamente la existencia de un hecho nuevo del que se reconoce que posee los caracteres que dan lugar a la revisión, declarando por ello admisiblela demanda.
No podrá presentarse ninguna demanda de revisión transcurridosdiez años desde la fecha de la sentencia.
Artículo 42
El reglamento de procedimiento establecerá plazos en razón de ladistancia.
No cabrá oponer preclusión por expiración de los plazos cuando el interesado demuestre la existencia de caso fortuito o de fuerza mayor.
Artículo 43
Las acciones contra la Comunidad en materia de responsabilidad extracontractual prescribirán a los cinco años de producido el hecho
Artículo 42 que las motivó. La prescripción se interrumpirá bien mediante de- manda presentada ante el Tribunal, bien mediante reclamación previa, que el damnificado podrá presentar a la institución competente Artículo 43 de la Comunidad.
En este último caso, la demanda deberá presentarse en el plazo de dos meses previsto en el artículo 230; cuando Artículo 44 proceda, serán aplicables las disposiciones del párrafo segundo delartículo 232.
DE LAS COMUNIDADES
Artículo 44
Los artículos 2 a 18 y 13 a 16 del presente Estatuto se aplicaránal Tribunal de Primera Instancia y a sus miembros.
El juramentoprevisto en el artículo 2 se prestará ante el Tribunal de Justicia, elcual adoptará las decisiones contempladas en los artículos 3, 4 y 6después de consultar al Tribunal de Primera Instancia.
(*)Tal como ha sido añadido por el artículo 7 de la Decisión del Consejo, de 24 deoctubre de 1988, por la que se crea un Tribunal de Primera Instancia de las Comunidades Europeas (DO L319 de 25.11.1988, p. 1).
El texto de la Decisión del Consejo figura en el volumen II.
Artículo 45
El Tribunal de Primera Instancia nombrará a su Secretario y establecerá el estatuto de éste.
Serán aplicables mutatis mutandisal Secretario del Tribunal de Primera Instancia los artículos 9, 10 y 13del presente Estatuto.
El Presidente del Tribunal de Justicia y el Presidente del Tribunalde Primera Instancia fijarán de común acuerdo las condiciones enque los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal de Primera Instancia para CORRIGENDUM garantizar su funcionamiento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal de Primera Instancia
Artículo
45 bajo la autoridad del Presidente del mismo.
Artículo 46
Artículo
En la medida en que ello sea necesario, este procedimiento seráprecisado y completado por el reglamento de procedimiento adoptado de conformidad con el apartado 4 del artículo 225 del Tratado.
No obstante lo dispuesto en el párrafo cuarto del artículo 18 delpresente Estatuto, el Abogado General podrá presentar sus conclu- siones motivadas por escrito.
Artículo 47
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Primera Instancia se presente por error en la Secretaríadel Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Primera Instancia; de la misma manera,cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunalde Primera Instancia, ésta lo transmitirá immediatamente a la Secretaría del Tribunal de Justicia.
Cuando el Tribunal de Primera Instancia considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma ma-
nera, cuando el Tribunal de Justicia considere que un recurso corresponde a la competencia del Tribunal de Primera Instancia, lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal de Primera Instancia asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de Primera Instancia podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia.
Cuando se interpongan recursos para obtenter la anulación del mismo acto, el Tribunal de Primera Instancia podrá también CORRIGENDUM declinar su competencia a fin de que el Tribunal de Justicia pueda Artículo 48 pronunciarse sobre tales recursos.
En los asuntos a los que se refiere el presente párrafo, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedi- Artículo 49 miento continuará ante el Tribunal de Primera Instancia.
Artículo 48
Las resoluciones del Tribunal de Primera Instancia que pongan final proceso, así como las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal de Primera Instancia a todas las partes, así como a todos los Estados miembros y a las Instituciones de la Co- munidad, incluso aunque no hayan intervenido en el litigio ante el
Artículo 49
Contra las resoluciones del Tribunal de Primera Instancia que pongan final proceso, así como contra las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse un recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de laspartes cuyas pretensiones hayan sido total o parcialmente desesti-
Salvo en los litigios entre las Comunidades y sus agentes, este recurso de casación podrá interponerse también por los Estadosmiembros y las Instituciones de la Comunidad que no hayan intervenido en el litigio ante el Tribunal de Primera Instancia. Dichos
Estados miembros e Instituciones estarán en una posición idéntica
CORRIGENDUM a la de los Estados miembros o Instituciones que hayan intervenido en primera instancia.
Artículo
Artículo 51
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunalde Justicia contra la decisión del Tribunal de Primera Instancia quedesestime su demanda de intervención, en un plazo de dos semanascontado a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de Primera Instancia adoptada en virtud de los artículos 242, 243 o del párrafo cuarto del artículo 256 del Tratado, en un plazo de dos meses a partir de
Véase el corrigendum la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y segundo del presente artículo se resolverá de acuerdo con el procedimiento previsto en el artículo 36 del presente Estatuto.
Artículo 51
El recurso de casación ante el Tribunal de Justicia se limitará a lascuestiones de derecho.
Deberá fundarse en motivos derivados de laincompetencia del Tribunal de Primera Instancia, de irregularidadesdel procedimiento ante el mismo que lesionen los intereses de la
parte recurrente, así como de la violación del Derecho comunitariopor parte del Tribunal de Primera Instancia.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Artículo 52
El procedimiento ante el Tribunal de Justicia en un recurso de ca-
CORRIGENDUM sación contra una resolución del Tribunal de Primera Instancia constará de una fase escrita y una fase oral.
El Tribunal de Justicia,Artículo 52después de haber oído al Abogado General y a las partes podrá pronunciarse sin fase oral, en las condiciones determinadas por elreglamento de procedimiento.Artículo 53
Artículo 54
Artículo 53
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 242 y 243 del Tratado.
No obstante lo dispuesto en el artículo 244 del Tratado, las resoluciones del Tribunal de Primera Instancia que anulen un reglamentono surtirán efecto más que a partir de la expiración del plazo contem- plado en el párrafo primero del artículo 49 del presente Estatuto o,
Véase el corrigendum si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación de dicho recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los artículos 242 y 243 del Tratado, con la finalidad de conseguir la suspensión de los efectos del reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 54
Si se estimare el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal de Primera Instancia.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente
el litigio, cuando su estado así lo permita, o bien devolver el asunto al Tribunal de Primera Instancia para que este último resuelva.
En caso de devolución, el Tribunal de Primera Instancia estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Estadomiembro o una Institución de la Comunidad que no haya intervenido en el litigio ante el Tribunal de Primera Instancia, el Tribunal CORRIGENDUM de Justicia, si lo estima necesario, podrá indicar cuales son los efec-
Artículo tos 55de la resolución del Tribunal de Primera Instancia anulada quedeben considerarse como definitivos respecto de las partes princi- pales en el litigio.
Artículo 56
Artículo 55
Artículo 57
El reglamento de procedimiento del Tribunal previsto en el artículo245 del Tratado contendrá, además de las disposiciones contempladas en el presente Estatuto, las disposiciones necesarias para aplicary, en la medida en que fuere necesario, completar dicho Estatuto.
Artículo 56
Véase el corrigendum presente Estatuto las adaptaciones complementarias que resulten ne- cesarias como consecuencia de las medidas que hubiere adoptado de conformidad con el párrafo último del artículo 221 del Tratado.
Artículo 57(*)
(*)Artículo derogado por el Tratado de Amsterdam.
C.Protocolos anexosal Tratado de la Unión Europeay al Tratado constitutivode la Comunidad Europea
Página dejada vacía intencionadamente
Protocolo por el que se integra el acervo de Schengenen el marco de la Unión Europea
Protocolo anexo al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
TOMANDONOTAde que los acuerdos relativos a la supresión gradualde los controles en las fronteras comunes, firmados en Schengenpor determinados Estados miembros de la Unión Europea el 14 dejunio de 1985 y el 19 de junio de 1990, así como los acuerdosrelacionados y las normas adoptadas en virtud de los mismos, tienen como finalidad potenciar la integración europea y hacer posible, en particular, que la Unión Europea se convierta con más rapidezen un espacio de libertad, seguridad y justicia,
DESEANDOincorporar dichos acuerdos y normas al marco de la Unión Europea,
CONFIRMANDO que lo dispuesto en el acervo de Schengen sólo puede aplicarse en la medida en que sea compatible con el derecho de la Comunidad y de la Unión,
TENIENDO EN CUENTAque Irlanda y el Reino Unido de Gran Bretañae Irlanda del Norte no son partes contratantes de los citados acuerdos ni los han firmado; que, no obstante, debería preverse la posibilidad de que dichos Estados miembros acepten algunas o todaslas disposiciones de los mismos,
RECONOCIENDOque, en consecuencia, es necesario acogerse a lo dispuesto en el Tratado de la Unión Europea y en el Tratado constitutivo de la Comunidad Europea en lo que se refiere a una cooperación reforzada entre determinados Estados miembros y quedichas disposiciones deberían utilizarse únicamente como último recurso,
TENIENDO EN CUENTAla necesidad de mantener una relación especialcon la República de Islandia y con el Reino de Noruega, Estadosque han confirmado su intención de suscribir las disposiciones men-
cionadas, con arreglo al Acuerdo firmado en Luxemburgo el 19 dediciembre de 1996,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado de la Unión Europea y al Tratado consti- tutivo de la Comunidad Europea:
Artículo 1
El Reino de Bélgica, el Reino de Dinamarca, la República Federalde Alemania, la República Helénica, el Reino de España, la República Francesa, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos, la República de Austria, la República Portuguesa, la República de Finlandia y el Reino de Suecia, signatarios de los acuerdos de Schengen, quedan autorizados aestablecer entre sí una cooperación reforzada en el ámbito de aplicación de dichos acuerdos y disposiciones relacionadas, recogidosen el anexo del presente Protocolo y denominados en lo sucesivo«acervo de Schengen». Esta cooperación se llevará a cabo en elmarco institucional y jurídico de la Unión Europea y respetando lasdisposiciones pertinentes del Tratado de la Unión Europea y del Tratado constitutivo de la Comunidad Europea.
Artículo 2
1.Apartir de la fecha de la entrada en vigor del Tratado de Amsterdam, el acervo de Schengen, incluidas las decisiones quehaya adoptado hasta la fecha el Comité Ejecutivo creado por los acuerdos de Schengen, será inmediatamente aplicable a los trece Estados miembros a que se refiere el artículo 1, sin perjuicio de lodispuesto en el apartado 2 del presente artículo.
Apartir de la misma fecha, el Consejo sustituirá a dicho Comité Ejecutivo.
El Consejo adoptará, por unanimidad de los miembros a que serefiere el artículo 1, cualquier medida que resulte necesaria para laejecución del presente apartado.
nimidad y conforme a las disposiciones pertinentes de los Tratados,la base jurídica de cada una de las disposiciones o decisiones queconstituyan el acervo Schengen.
Con respecto a dichas disposiciones y decisiones y de acuerdo conla mencionada determinación, el Tribunal de Justicia de las Comunidades Europeas ejercerá las competencias que le otorgan lasdisposiciones aplicables pertinentes de los Tratados.
En todo caso,el Tribunal de Justicia no tendrá competencia alguna sobre las medidas o decisiones relativas al mantenimiento de la ley y el ordenpúblico así como a la salvaguarda de la seguridad interior.
En tanto no se adopten las medidas mencionadas y sin perjuicio de lo dispuesto en el apartado 2 del artículo 5, las disposiciones o decisiones que integran el acervo de Schengen se considerarán actos basados en el título VI del Tratado de la Unión Europea.
2.Lo dispuesto en el apartado 1 será aplicable a los Estadosmiembros que hayan firmado Protocolos de adhesión a los acuerdosde Schengen a partir de las fechas que el Consejo decida por unanimidad de los miembros a que se refiere el artículo 1, a menosque los requisitos para la adhesión de cualquiera de estos Estadosal acervo de Schengen se cumplan antes de la entrada en vigor del Tratado de Amsterdam.
Artículo 3
Después de la determinación mencionada en el párrafo segundo delapartado 1 del artículo 2, Dinamarca mantendrá los mismos derechos y obligaciones en relación con los demás signatarios de losacuerdos de Schengen que antes de la mencionada determinacióncon respecto a aquellas partes del acervo de Schengen cuya basejurídica quede determinada en el título IVdel Tratado constitutivode la Comunidad Europea.
Por lo que respecta a aquellas partes del acervo de Schengen cuyabase jurídica quede determinada en el título VI del Tratado de la
Unión Europea, Dinamarca seguirá teniendo los mismos derechos y obligaciones que los demás signatarios de los acuerdos de Schengen.
Artículo 4
Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte, queno están vinculados por el acervo de Schengen, podrán solicitar encualquier momento participar en algunas o en todas las disposiciones de dicho acervo.
El Consejo decidirá sobre tal solicitud por unanimidad de losmiembros a que se refiere el artículo 1 y del representante del gobierno del Estado de que se trate.
Artículo 5
1.Las propuestas e iniciativas para desarrollar el acervo de Schengen estarán sometidas a las correspondientes disposiciones delos Tratados.
En este contexto, en el caso de que Irlanda, el Reino Unido o ambos no hayan notificado al Presidente del Consejo por escrito y enun plazo razonable que desean participar, se considerará que la autorización a la que se refieren el artículo 11 del Tratado constitutivo de la Comunidad Europea y el artículo 40 del Tratado de la Unión Europea se ha concedido a los Estados miembros a que se refiereel artículo 1 y a Irlanda o al Reino Unido cuando cualquiera de el los desee participar en los ámbitos de cooperación de que se trate.
2.Las disposiciones pertinentes de los Tratados a que se refiereel párrafo primero del apartado 1 se aplicarán aún cuando el Consejo no haya adoptado las medidas contempladas en el párrafo segundo del apartado 1 del artículo 2.
Artículo 6
La República de Islandia y el Reino de Noruega serán asociados ala ejecución del acervo de Schengen y en su desarrollo futuro conarreglo al Acuerdo firmado en Luxemburgo el 19 de diciembre de
Atal efecto se adoptarán procedimientos adecuados medianteun acuerdo que el Consejo celebrará con dichos Estados, por unanimidad de los miembros a que se refiere el artículo 1.
Dicho acuerdo contendrá disposiciones sobre la participación de Islandia y Noruega en cualquier repercusión financiera que se derive de laaplicación del presente Protocolo.
El Consejo celebrará, por unanimidad, un acuerdo independientecon Islandia y Noruega para determinar los derechos y obligacionesentre Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte, por un lado, e Islandia y Noruega por otro, en los ámbitos delacervo de Schengen que se apliquen a estos Estados.
Artículo 7
El Consejo decidirá, por mayoría cualificada, las disposiciones parala integración de la Secretaría de Schengen en la Secretaría Generaldel Consejo.
Artículo 8
Aefectos de las negociaciones para la admisión de nuevos Estadosmiembros en la Unión Europea, se considerará que el acervo de Schengen y otras medidas adoptadas por las instituciones en su ámbito han de aceptarse en su totalidad como acervo por todo Estadoque sea candidato a la adhesión.
1.El Acuerdo, firmado en Schengen el 14 de junio de 1985, entrelos Gobiernos de los Estados de la Unión Económica del Be-
nelux, de la República Federal de Alemania y de la República Francesa, relativo a la supresión gradual de los controles en lasfronteras comunes.
2.El Convenio, firmado en Schengen el 19 de junio de 1990, entreel Reino de Bélgica, la República Federal de Alemania, la República Francesa, el Gran Ducado de Luxemburgo y el Reino de los Países Bajos, de aplicación del Acuerdo de Schengen relativoa la supresión gradual de los controles en las fronteras comunes,firmado en Schengen el 14 de junio de 1985, junto con su Acta Final y declaraciones comunes.
3.Los Protocolos y acuerdos de adhesión al Acuerdo de 1985 yal Convenio de aplicación de 1990 con Italia (firmado en Parísel 27 de noviembre de 1990), España y Portugal (firmados en Bonn el 25 de junio de 1991), Grecia (firmado en Madrid el 6de noviembre de 1992), Austria (firmado en Bruselas el 28 de abril de 1995) y Dinamarca, Finlandia y Suecia (firmados en Luxemburgo el 19 de diciembre de 1996), junto con sus actas finales y declaraciones.
4.Decisiones y declaraciones adoptadas por el Comité Ejecutivocreado por el Convenio de aplicación de 1990, así como actosadoptados para la aplicación del Convenio por instancias a las que el Comité Ejecutivo haya atribuido competencias decisorias.
Protocolo sobre la aplicación de determinados aspectosdel artículo 14 (antiguo artículo 7 A)del Tratado constitutivo de la Comunidad Europea al Reino Unido y a Irlanda
Protocolo anexo al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
DESEANDOsolucionar algunas cuestiones relativas al Reino Unido ya Irlanda,
VISTAla existencia durante muchos años de acuerdos especiales deviaje entre el Reino Unido e Irlanda,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea y al
No obstante lo dispuesto en el artículo 14 del Tratado constitutivode la Comunidad Europea, en cualquier otra disposición de dicho Tratado o en el Tratado de la Unión Europea, en cualquier medidaadoptada en virtud de dichos Tratados o en cualquier acuerdo internacional celebrado por la Comunidad o por la Comunidad y sus Estados miembros con uno o más terceros Estados, el Reino Unidotendrá derecho a ejercer en sus fronteras con otros Estados miembros, respecto de personas que deseen entrar en el Reino Unido,los controles que pueda considerar necesarios a efectos de: a)verificar el derecho de entrada en el territorio del Reino Unidode ciudadanos de Estados que son partes contratantes del Acuerdo sobre el Espacio Económico Europeo o de las personas a sucargo que se acojan a derechos otorgados por el Derecho Comunitario, así como de ciudadanos de otros Estados a quienesotorgue tales derechos un acuerdo que vincule al Reino Unido;y b)decidir si concede a otras personas el permiso de entrar en elterritorio del Reino Unido.
Nada en el artículo 14 del Tratado constitutivo de la Comunidad Europea o en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier medida adoptada en virtud de los mismos menoscabará el derecho del Reino Unido a adoptaro a ejercer dichos controles.
Las referencias al Reino Unido contenidas en el presente artículo incluirán los territorios cuyas relaciones exteriores asuma el Reino Unido.
Artículo 2
El Reino Unido e Irlanda podrán seguir concluyendo entre sí acuerdos relativos a la circulación de personas entre sus respectivos territorios (la Zona de Viaje Común o «the Common Travel Area»),siempre que respeten plenamente los derechos de las personas contemplados en la letra a) del párrafo primero del artículo 1 del presente Protocolo.
En consecuencia, en la medida en que mantengandichos acuerdos, lo dispuesto en el artículo 1 del presente Protocoloserá de aplicación a Irlanda en los mismos términos y condicionesque al Reino Unido. Nada en el artículo 14 del Tratado constitutivode la Comunidad Europea, en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier otra medida adoptada en virtud de los mismos afectará a dichos acuerdos.
Artículo 3
Los demás Estados miembros estarán capacitados para ejercer ensus fronteras o en cualquier punto de entrada en su territorio dichoscontroles sobre personas que deseen entrar en su territorio procedentes del Reino Unido, o de cualquier territorio cuyas relacionesexteriores asuma el Reino Unido, a los mismos efectos mencionados en el artículo 1 del presente Protocolo, o procedentes de Irlanda, en la medida en que las disposiciones del artículo 1 del presente Protocolo se apliquen a Irlanda.
Nada en el artículo 14 del Tratado constitutivo de la Comunidad Europea o en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier medida adoptada en virtud de los mismos menoscabará el derecho de los demás Estados miembros a adoptar o a ejercer dichos controles.
Protocolo sobre la posición del Reino Unidoy de Irlanda
Protocolo anexo al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
DESEANDOsolucionar algunas cuestiones relativas al Reino Unido ya Irlanda,
VISTOel Protocolo sobre la aplicación de determinados aspectos delartículo 14 del Tratado constitutivo de la Comunidad Europea al Reino Unido y a Irlanda,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea y al
Artículo 1
Con sujeción a lo dispuesto en el artículo 3, el Reino Unido e Irlanda no participarán en la adopción por el Consejo de medidaspropuestas en virtud del título IVdel Tratado constitutivo de la Comunidad Europea.
Como excepción a lo dispuesto en el apartado 2del artículo 205 del Tratado constitutivo de la Comunidad Europea,la mayoría cualificada se definirá guardando la misma proporciónde los votos ponderados de los miembros del Consejo concernidosque la establecida en dicho apartado 2 del artículo 205.
Las decisiones del Consejo que deban adoptarse por unanimidad requeriránla unanimidad de los miembros del Consejo, exceptuados los representantes de los gobiernos del Reino Unido y de Irlanda.
Artículo 2
Como consecuencia del artículo 1 y sin perjuicio de los artículos3, 4 y 6, ninguna de las disposiciones del título IVdel Tratadoconstitutivo de la Comunidad Europea, ninguna medida adoptada envirtud de dicho título, ninguna disposición de acuerdo internacionalalguno celebrado por la Comunidad en virtud de dicho título y nin-
guna resolución del Tribunal de Justicia interpretativa de cualquierade dichas disposiciones o medidas será vinculante ni aplicable al Reino Unido ni a Irlanda; ninguna de tales disposiciones, medidaso decisiones afectará en modo alguno a las competencias, derechosy obligaciones de dichos Estados y ninguna de tales disposiciones,medidas o decisiones afectará al acervo comunitario ni formará parte del Derecho Comunitario, tal y como éstos se aplican al Reino Unido y a Irlanda.
Artículo 3
1.El Reino Unido o Irlanda podrán notificar por escrito al Presidente del Consejo, en un plazo de tres meses a partir de la presentación al Consejo de una propuesta o iniciativa en virtud deltítulo IVdel Tratado constitutivo de la Comunidad Europea, su deseo de participar en la adopción y aplicación de la medida propuesta de que se trate, tras lo cual dicho Estado tendrá derecho ahacerlo.
Como excepción a lo dispuesto en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea, lamayoría cualificada se definirá guardando la misma proporción delos votos ponderados de los miembros del Consejo concernidos quela establecida en dicho apartado 2 del artículo 205.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el miembro o los miembros que no hayan hecho tal notificación.
Lasmedidas adoptadas con arreglo al presente apartado serán vinculantes para todos los Estados miembros que hayan participado en suadopción.
2.Si, transcurrido un período razonable, una medida de las mencionadas en el apartado 1 no pudiere adoptarse con la participacióndel Reino Unido o de Irlanda, el Consejo podrá adoptar dicha medida de conformidad con el artículo 1 sin la participación del Reino Unido o de Irlanda.
En tal caso será de aplicación el artículo 2.
Artículo 4
El Reino Unido o Irlanda podrán en cualquier momento, tras laadopción de una medida por parte del Consejo en virtud del título
IVdel Tratado constitutivo de la Comunidad Europea, notificar al Consejo y a la Comisión su propósito y deseo de aceptar dichamedida.
En tal caso, se aplicará mutatis mutandis el procedimientoprevisto en el apartado 3 del artículo 11 del Tratado constitutivode la Comunidad Europea.
Artículo 5
Los Estados miembros para los cuales no sea vinculante una medida de las adoptadas en virtud del título IVdel Tratado constitutivo de la Comunidad Europea no soportarán consecuencia financiera alguna de dicha medida, a no ser que sean gastosadministrativos ocasionados a las instituciones.
Artículo 6
Artículo 8
Irlanda podrá notificar por escrito al Presidente del Consejo su deseo de no seguir acogiéndose a las disposiciones del presente Protocolo.
En tal caso, se aplicarán a Irlanda las disposiciones normales del Tratado.
Página dejada vacía intencionadamente
Protocolo anexo al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
RECORDANDO la Decisión de los Jefes de Estado y de Gobierno, reunidos en el seno del Consejo Europeo en Edimburgo el 12 de diciembre de 1992, sobre algunos problemas planteados por Dinamarca respecto del Tratado de la Unión Europea,
HABIENDO TOMADO NOTAde la posición de Dinamarca con respectoa la ciudadanía, la unión económica y monetaria, la política de defensa y los Asuntos de Justicia e Interior, tal como se establece enla Decisión de Edimburgo,
TENIENDO PRESENTEel artículo 3 del Protocolo por el que se integrael acervo de Schengen en el marco de la Unión Europea,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea y al
Artículo 1
Dinamarca no participará en la adopción por el Consejo de medidaspropuestas en virtud del título IVdel Tratado constitutivo de la Comunidad Europea.
Como excepción a lo dispuesto en el apartado 2del artículo 205 del Tratado constitutivo de la Comunidad Europea,la mayoría cualificada se definirá guardando la misma proporciónde los votos ponderados de los miembros del Consejo concernidosque la establecida en dicho apartado 2 del artículo 205 del Tratadoconstitutivo de la Comunidad Europea.
Las decisiones del Consejoque deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno de Dinamarca.
Artículo 2
Ninguna de las disposiciones del título IVdel Tratado constitutivode la Comunidad Europea, ninguna medida adoptada en virtud dedicho título, ninguna disposición de acuerdo internacional algunocelebrado por la Comunidad en virtud de dicho título y ningunadecisión del Tribunal de Justicia interpretativa de cualquiera de dichas disposiciones o medidas será vinculante ni aplicable a Dinamarca; ninguna de tales disposiciones, medidas o decisiones afectará en modo alguno a las competencias, derechos y obligaciones de Dinamarca y ninguna de tales disposiciones, medidas o decisionesafectará al acervo comunitario ni formará parte del Derecho Comunitario, tal y como éstos se aplican a Dinamarca.
Artículo 3
Dinamarca no soportará consecuencia financiera alguna de las medidas mencionadas en el artículo 1, a no ser que sean gastos administrativos ocasionados a las instituciones.
Artículo 4
Los artículos 1, 2 y 3 no se aplicarán a las medidas que determinen los terceros países cuyos nacionales deban estar provistos de un visado al cruzar las fronteras exteriores de los Estados miembros, nia las medidas relativas a un modelo uniforme de visado.
Artículo 5
1.Dentro de un período de seis meses a partir de que el Consejohaya decidido sobre una propuesta o iniciativa de desarrollar elacervo de Schengen según lo dispuesto en el título IVdel Tratadoconstitutivo de la Comunidad Europea, Dinamarca decidirá si incorpora esta decisión a su legislación nacional.
Si así lo hiciere,esta decisión creará una obligación de Derecho Internacional entre Dinamarca y los restantes Estados miembros mencionados en el artículo 1 del Protocolo por el que se integra el acervo de Schengen
en el marco de la Unión Europea, así como con Irlanda o el Reino Unido si estos Estados miembros participan en los ámbitos de cooperación en cuestión.
2.Si Dinamarca decide no aplicar una decisión del Consejo, enel sentido del apartado 1, los Estados miembros mencionados en elartículo 1 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea considerarán las medidasapropiadas que deban tomar.
Artículo 6
Por lo que se refiere a las medidas adoptadas por el Consejo dentrodel ámbito de aplicación del apartado 1 del artículo 13 y del artículo 17 del Tratado de la Unión Europea, Dinamarca no participará en la elaboración y aplicación de decisiones y acciones de la Unión con implicaciones en el ámbito de la defensa, pero no impedirá el desarrollo de una cooperación reforzada entre los Estados miembros en este ámbito.
Por lo tanto, Dinamarca no participará en su adopción.
Dinamarca no estará obligada a contribuir a la financiación de los gastos operativos derivados de tales medidas.
Artículo 7
En cualquier momento, Dinamarca podrá, de acuerdo con sus normas constitucionales, informar a los demás Estados miembros deque ya no desea hacer uso del presente Protocolo en su totalidado en parte.
En ese caso, Dinamarca aplicará plenamente todas lasmedidas pertinentes entonces vigentes tomadas dentro del marco dela Unión Europea.
Página dejada vacía intencionadamente
Protocolo anexo al Tratadode la Unión Europea
Página dejada vacía intencionadamente
Protocolo sobre el artículo 17 (antiguo artículo J.7)del Tratado de la Unión Europea
Origen: Tratado de Amsterdam.Protocolo anexo al Tratado de la Unión Europea.
Página dejada vacía intencionadamente
TENIENDO EN CUENTAla necesidad de aplicar plenamente las disposiciones del segundo párrafo del apartado 1 y del apartado 3 del artículo 17 del Tratado de la Unión Europea,
TENIENDO EN CUENTAque la política de la Unión con arreglo al artículo 17 no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará lasobligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa comúnse realiza dentro de la OTAN y será compatible con la políticacomún de seguridad y de defensa establecida en dicho marco,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado de la Unión Europea:
La Unión Europea elaborará, junto con la Unión Europea Occidental, acuerdos de cooperación más intensa entre sí, en un plazo de un año a partir de la entrada en vigor del Tratado de Amsterdam.
Página dejada vacía intencionadamente
E.Protocolos anexosal Tratado constitutivode la Comunidad Europea
Página dejada vacía intencionadamente
Protocolo sobre los Estatutosdel Banco Europeo de Inversiones
Origen: Tratado de Roma.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
DESEANDOestablecer los estatutos del Banco Europeo de Inversiones, previstos en el artículo 266 del Tratado,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo a dicho Tratado:
Artículo 1
El Banco Europeo de Inversiones, creado por el artículo 266 del Tratado, en lo sucesivo denominado el «Banco», quedará constituido y ejercerá sus funciones y su actividad de conformidad con lasdisposiciones de dicho Tratado y de los presentes Estatutos.
La sede del Banco será fijada de común acuerdo por los Gobiernosde los Estados miembros.
Artículo 2
La misión del Banco será la definida en el artículo 267 del Tratado.
Artículo 3
Con arreglo al artículo 266 del Tratado, serán miembros del Banco:
—el Reino de España,
—el Gran Ducado de Luxemburgo,
—el Reino de Suecia,
—el Reino Unido de Gran Bretaña e Irlanda del Norte.
Artículo 4
1.El Banco tendrá un capital de 62013 millones de ecus, suscrito por los Estados miembros en la forma siguiente:
—España ......................................
—Suecia .......................................
La unidad de cuenta se define como el ecu utilizado por las Comunidades Europeas(*). El Consejo de Gobernadores, por unanimidad y a propuesta del Consejo de Administración, podrá modificar la definición de la unidad de cuenta(**).
Los Estados miembros sólo serán responsables hasta el importe desu cuota de capital suscrito y no desembolsado.
3.El Consejo de Gobernadores podrá decidir, por unanimidad, unaumento del capital suscrito.
*(*)Párrafo segundo del apartado 1 tal como ha sido modificado por la Decisión del Consejo de Gobernadores de 13 de mayo de 1981 (DO L311 de 30.10.1981). (**) Párrafo segundo del apartado 1 tal como ha sido completado por el artículo 1 del Tratado que modifica el Protocolo sobre los Estatutos del Banco
4.La cuota de capital suscrito no podrá ser cedida ni pignoraday será inembargable.
Artículo 5
1.El capital suscrito será desembolsado por los Estados miembros a razón del 7,50162895%, en promedio, de los importes definidos en el apartado 1 del artículo 4(*).
2.En caso de aumento del capital suscrito, el Consejo de Gobernadores fijará por unanimidad el porcentaje que deberá desembolsarse, así como las modalidades de desembolso(**).
3.El Consejo de Administración podrá exigir el desembolso delsaldo del capital suscrito, siempre que este desembolso sea necesario para hacer frente a las obligaciones del Banco respecto de susprestamistas.
Dicho desembolso será efectuado por cada Estado miembro en proporción a su cuota de capital suscrito, y en las monedas que necesite el Banco para hacer frente a sus obligaciones(***).
Artículo 6
1.Apropuesta del Consejo de Administración, el Consejo de Gobernadores podrá decidir, por mayoría cualificada, que los Estados miembros otorguen al Banco préstamos especiales generadores de intereses, en los casos y en la medida en que el Banco tenganecesidad de dichos préstamos para la financiación de determinadosproyectos, y el Consejo de Administración justifique que el Banco
no está en condiciones de obtener, en los mercados de capitales,los recursos necesarios en condiciones convenientes, habida cuenta de la naturaleza y el objeto de los proyectos que deban financiarse.
2.Los préstamos especiales sólo podrán ser exigidos a partir delcomienzo del cuarto año siguiente a la entrada en vigor del Tratado.
No deberán exceder en total de 400 millones de unidades decuenta, ni de 100 millones de unidades de cuenta por año.
3.La duración de los préstamos especiales se establecerá en función de la duración de los créditos o garantías que el Banco seproponga conceder mediante estos préstamos; dicha duración no deberá sobrepasar los 20 años.
El Consejo de Gobernadores, por mayoría cualificada y a propuesta del Consejo de Administración, podrá decidir el reembolso anticipado de los préstamos especiales.
4.Los préstamos especiales devengarán anualmente un interés del4%, a menos que el Consejo de Gobernadores, teniendo en cuentala evolución y el nivel de los tipos de interés en los mercados decapitales, decida fijar un tipo diferente.
5.Los préstamos especiales deberán ser otorgados por los Estados miembros en proporción a su cuota de capital suscrito; deberánser desembolsados en la moneda nacional dentro de los seis mesessiguientes a su solicitud.
6.En caso de liquidación del Banco, los préstamos especiales delos Estados miembros sólo serán reembolsados una vez que se hayan extinguido las restantes deudas del Banco.
Artículo 7(*)
1.En caso de que el valor de la moneda de un Estado miembrose redujera en relación con la unidad de cuenta definida en el artículo 4, el importe de la cuota de capital desembolsado por este
(*)Artículo tal como ha sido modificado por el artículo 3 del Protocolo noal AAGR.
Estado en su moneda nacional sería ajustado en proporción a la modificación que experimentara dicho valor, mediante un desembolso complementario realizado por dicho Estado a favor del Banco.
2.En caso de que el valor de la moneda de un Estado miembroaumentara en relación con la unidad de cuenta definida en el artículo 4, el importe de la cuota de capital desembolsado por este Estado en su moneda nacional sería ajustado en proporción a lamodificación que experimentara dicho valor, mediante un reembolsorealizado por el Banco a favor de dicho Estado.
3.Con arreglo al presente artículo, el valor de la moneda de un Estado miembro, con respecto a la unidad de cuenta definida en elartículo 4, corresponderá al tipo de conversión entre esta unidad decuenta y dicha moneda, establecido sobre la base de los tipos delmercado.
4.El Consejo de Gobernadores, por unanimidad y a propuestadel Consejo de Administración, podrá modificar el método de conversión en monedas nacionales de las cantidades expresadas en unidades de cuenta y viceversa.
El Consejo de Gobernadores podrá, además, por unanimidad y apropuesta del Consejo de Administración, definir las modalidadesde ajuste del capital contemplado en los apartados 1 y 2 del presente artículo; los desembolsos relativos a dicho ajuste deberánefectuarse al menos una vez al año.
Artículo 8
El Banco será administrado y dirigido por un Consejo de Gobernadores, un Consejo de Administración y un Comité de Dirección.
Artículo 9
1.El Consejo de Gobernadores estará compuesto por los ministros que designen los Estados miembros.
2.El Consejo de Gobernadores establecerá las directrices generales de la política crediticia del Banco, en particular por lo que
respecta a los objetivos que deberán perseguirse a medida que seavance en la consecución del mercado común.
El Consejo de Gobernadores velará por la ejecución de estas directrices.
Además, el Consejo de Gobernadores: a) decidirá sobre el aumento del capital suscrito, de conformidad con el apartado 3 del artículo 4 y el apartado 2 del artículo 5 (*); b)ejercerá las competencias previstas en el artículo 6 en materiade préstamos especiales; c)ejercerá las competencias previstas en los artículos 11 y 13 parael nombramiento y cese de los miembros del Consejo de Administración y del Comité de Dirección, así como las previstasen el párrafo segundo del apartado 1 del artículo 13(*); d) concederá la excepción prevista en el apartado 1 del artículo 18; e)aprobará el informe anual elaborado por el Consejo de Administración; f)aprobará el balance anual, así como la cuenta de pérdidas y ganancias; g) ejercerá las competencias y atribuciones previstas en los artículos 4, 7, 14, 17, 26 y 27(**); h)aprobará el reglamento interno del Banco.
4.El Consejo de Gobernadores será competente para tomar, porunanimidad, en el marco del Tratado y de los presentes Estatutos, cualquier decisión relativa a la suspensión de la actividad del Banco y a su eventual liquidación.
*(*)Letras a) y c) tal como han sido modificadas por el artículo 4 del Protocolono1 anejo al AADK/IRL/RU.
(**)Letra g) tal como ha sido modificada por el artículo 3 del Tratado que modificael Protocolo sobre los Estatutos del Banco.
Artículo 10
Salvo disposición en contrario de los presentes estatutos, el Consejode Gobernadores tomará sus decisiones por mayoría de los miembros que lo componen.
Dicha mayoría deberá representar al menosel 45% del capital suscrito.
Las votaciones del Consejo de Gobernadores se regirán por las disposiciones del artículo 205 del Tratado.
Artículo 11
1.El Consejo de Administración tendrá competencia exclusivapara decidir sobre la concesión de créditos y garantías y la conclusión de empréstitos; fijará los tipos de interés de los préstamos,así como las comisiones de garantía; velará por la sana administración del Banco; garantizará la conformidad de la gestión del Bancocon las disposiciones del Tratado y de los Estatutos y con las directrices generales establecidas por el Consejo de Gobernadores.
Al finalizar el ejercicio, el Consejo de Administración estará obligado a presentar un informe al Consejo de Gobernadores y a publicarlo, una vez aprobado.
Los administradores serán nombrados para un período de cinco años por el Consejo de Gobernadores, a razón de:
—tres administradores designados por la República Federal de Alemania,
—tres administradores designados por la República Francesa,
—tres administradores designados por la República Italiana,
—tres administradores designados por el Reino Unido de Gran Bretaña e Irlanda del Norte,
—dos administradores designados por el Reino de España,
—un administrador designado por el Reino de Bélgica,
—un administrador designado por el Gran Ducado de Luxemburgo,
—un administrador designado por el Reino de los Países Bajos,
—un administrador designado por el reino de Suecia,
Los suplentes serán nombrados para un período de cinco años porel Consejo de Gobernadores, a razón de:
—un suplente designado de común acuerdo por el Reino de España y la República Portuguesa,
—un suplente designado de común acuerdo por los países del Benelux,
—un suplente designado de común acuerdo por el Reino de Dinamarca, la República Helénica e Irlanda,
—un suplente designado de común acuerdo por la República de Austria, la República de Finlandia y el Reino de Suecia,
El mandato de los administradores y de los suplentes será renovable.
Los suplentes podrán participar en las sesiones del Consejo de Administración.
Los suplentes designados por un Estado, por varios Estados de común acuerdo o por la Comisión podrán sustituir a lostitulares designados, respectivamente, por dicho Estado, por uno deesos Estados o por la Comisión.
Los suplentes no tendrán derechode voto a no ser que sustituyan a uno o más titulares o hayanrecibido delegación al respecto, de conformidad con las disposiciones del apartado 1 del artículo 12.
El presidente o, en ausencia de éste, uno de los vicepresidentes del Comité de Dirección presidirá las sesiones del Consejo de Administración, sin tomar parte en la votación.
Los miembros del Consejo de Administración se elegirán entre personalidades que ofrezcan garantías plenas de independencia y competencia; sólo serán responsables ante el Banco.
3.Sólo cuando un administrador deje de reunir las condicionesnecesarias para el ejercicio de sus funciones podrá ser cesado porel Consejo de Gobernadores, por mayoría cualificada.
La no aprobación del informe anual llevará consigo la dimisión del Consejo de Administración.
4.En caso de vacante por fallecimiento, cese, dimisión voluntariao colectiva se procederá a su sustitución, de conformidad con lodispuesto en el apartado 2.
Salvo en caso de renovación total, losmiembros serán sustituidos por el tiempo que falte para terminar elmandato.
5.El Consejo de Gobernadores fijará la retribución de los miembros del Consejo de Administración.
Determinará, por unanimidad, las eventuales incompatibilidades con las funciones de administrador y de suplente.
Artículo 12
1.Cada administrador dispondrá de un voto en el Consejo de Administración. Podrá delegar su voto en todo caso, en las condiciones que establezca el reglamento interno del Banco.
2.Salvo disposición en contrario de los presentes Estatutos, el Consejo de Administración tomará sus decisiones por mayoría simple de sus miembros con derecho de voto.
La mayoría cualificadarequerirá un total de diecisiete votos.
El reglamento interno del Banco fijará el quórum necesario para la validez de los acuerdosdel Consejo de Administración.
Artículo 13
1.El Comité de Dirección estará compuesto por un presidente yseis vicepresidentes nombrados para un período de seis años por el Consejo de Gobernadores, a propuesta del Consejo de Administración. Su mandato será renovable.
El Consejo de Gobernadores, por unanimidad podrá modificar elnúmero de miembros del Comité de Dirección.
2.Apropuesta del Consejo de Administración, por mayoría cualificada, el Consejo de Gobernadores, también por mayoría cualificada, podrá cesar a los miembros del Comité de Dirección.
3.El Comité de Dirección se encargará de la gestión de losasuntos de administración ordinaria del Banco, bajo la autoridad delpresidente y el control del Consejo de Administración.
Dicho Comité preparará las decisiones del Consejo de Administración, especialmente las referentes a la conclusión de empréstitos ya la concesión de créditos y garantías; asimismo, asegurará la ejecución de dichas decisiones.
4.El Comité de Dirección emitirá, por mayoría, sus dictámenessobre los proyectos de préstamos y garantías, así como sobre losproyectos de empréstitos.
5.El Consejo de Gobernadores fijará la retribución de los miembros del Comité de Dirección y determinará las incompatibilidadescon sus funciones.
6.El presidente o, en caso de impedimento de éste, uno de losvicepresidentes representará al Banco en los asuntos judiciales o extrajudiciales.
Corresponderá a éste su contratación y despido.
En la elección del personal, se deberá tener en cuenta no sólo las aptitudes personales y la formación profesional, sino también un reparto equitativo entre los nacionales de los Estados miembros.
8.El Comité de Dirección y el personal del Banco sólo seránresponsables ante este último y ejercerán sus funciones con totalindependencia.
Artículo 14
2.Dicho Comité confirmará que el balance y la cuenta de pérdidas y ganancias concuerdan con los asientos contables y que reflejan exactamente la situación del Banco, tanto respecto del activocomo del pasivo.
Artículo 15
El Banco se relacionará con cada Estado miembro por medio de la autoridad que éste designe.
En la ejecución de las operaciones financieras, podrá recurrir al Banco de emisión del Estado miembrointeresado o a otras instituciones financieras autorizadas por éste.
Artículo 16
1.El Banco cooperará con todas aquellas organizaciones internacionales que ejerzan su actividad en campos análogos a los suyos.
Artículo 17
Ainstancia de un Estado miembro o de la Comisión, o por propiainiciativa, el Consejo de Gobernadores interpretará o completará, enlas mismas condiciones con que fueron fijadas, las directrices quehubiere establecido de conformidad con el artículo 9 de los presentes Estatutos.
Artículo 18
1.En el ámbito del mandato definido en el artículo 267 del Tratado, el Banco otorgará créditos a sus miembros o a las empresasprivadas o públicas para aquellos proyectos de inversión que debanejecutarse en los territorios europeos de los Estados miembros,siempre que no se disponga, en condiciones razonables, de recursosprocedentes de otras fuentes.
Sin embargo, en virtud de una excepción concedida, por unanimidad, por el Consejo de Gobernadores, a propuesta del Consejo de Administración, el Banco podrá otorgar créditos para aquellos pro-
yectos de inversión que deban ejecutarse, total o parcialmente, fuerade los territorios europeos de los Estados miembros.
2.La concesión de préstamos estará subordinada, en la medidade lo posible, a la utilización de otros medios de financiación.
3.Cuando se conceda un préstamo a una empresa o a una colectividad que no sea un Estado miembro, el Banco subordinará laconcesión de dicho préstamo al otorgamiento de una garantía porel Estado miembro en cuyo territorio haya de ejecutarse el proyectoo de otras garantías suficientes.
4.El Banco podrá garantizar los empréstitos contratados por empresas públicas o privadas o por colectividades para la realizaciónde las operaciones previstas en el artículo 267 del Tratado.
5.El importe total comprometido de los préstamos y garantíasconcedidos por el Banco no deberá exceder del 250% del capitalsuscrito.
6.El Banco se protegerá contra el riesgo de cambio insertandoen los contratos de préstamo y de garantía las cláusulas que considere apropiadas.
Artículo 19
1.Los tipos de interés de los préstamos que conceda el Banco,así como las comisiones de garantía, habrán de adaptarse a las condiciones que prevalezcan en el mercado de capitales y deberán calcularse de manera que los ingresos que resulten de los mismos permitan al Banco hacer frente a sus obligaciones, cubrir sus gastos y constituir un fondo de reserva de conformidad con el artículo 24.
2.El Banco no concederá ninguna reducción de los tipos de interés.
En caso de que, habida cuenta del carácter específico del proyecto que deba financiarse, resulte conveniente una reducción del tipo de interés, el Estado miembro interesado u otra autoridad podrá conceder bonificaciones de intereses, en la medida en que su concesión sea compatible con las normas previstas en el artículo 87del Tratado.
Artículo 20
En sus operaciones de préstamo y garantía, el Banco deberá observar los principios siguientes:
1.Velará por que sus fondos sean utilizados de la forma másracional posible, en interés de la Comunidad.
Sólo podrá conceder préstamos o garantizar empréstitos: a)cuando pueda asegurarse el pago de los intereses y la amortización del capital con los beneficios de explotación, tratándosede proyectos ejecutados por empresas pertenecientes al sector dela producción, o por medio de un compromiso suscrito por el Estado donde se ejecute el proyecto, o de cualquier otro modo,en el caso de otros proyectos, b)y cuando la ejecución del proyecto contribuya al incremento dela productividad económica en general y favorezca la consecución del mercado común.
2.No deberá adquirir ninguna participación en empresas ni asumir ninguna responsabilidad en la gestión de éstas, a menos que laprotección de sus derechos así lo exija para garantizar la recuperación de sus créditos.
3.Podrá ceder sus créditos en el mercado de capitales y, a talfin, podrá exigir de sus prestatarios la emisión de obligaciones ode otros títulos.
4.Ni él ni los Estados miembros deberán imponer condicionesque obliguen a gastar las cantidades prestadas dentro de un Estadomiembro determinado.
5.Podrá subordinar la concesión de préstamos a la organizaciónde licitaciones internacionales.
6.No financiará, total o parcialmente, los proyectos a los que seoponga el Estado miembro en cuyo territorio deban ejecutarse.
Artículo 21
1.Las solicitudes de préstamo o de garantía podrán ser cursadasal Banco por conducto de la Comisión o del Estado miembro encuyo territorio deba realizarse el proyecto.
Asimismo, cualquier empresa podrá presentar directamente al Banco una solicitud de préstamo o de garantía.
2.Cuando las solicitudes sean cursadas por conducto de la Comisión, se someterán al dictamen del Estado miembro en cuyo territorio vaya a realizarse el proyecto.
Cuando sean cursadas por medio del Estado miembro, se someterán al dictamen de la Comisión.Cuando provengan directamente de una empresa, se someterán al Estado miembro interesado y a la Comisión.
Los Estados miembros interesados y la Comisión deberán emitir sudictamen en el plazo máximo de dos meses.
Afalta de respuestaen el plazo indicado, el Banco podrá considerar que el mencionadoproyecto no suscita objeción alguna.
3.El Consejo de Administración decidirá sobre las solicitudes depréstamo o de garantía que le someta el Comité de Dirección.
4.El Comité de Dirección examinará si las solicitudes de préstamo o de garantía presentadas se atienen a las disposiciones de los presentes Estatutos, en particular a las del artículo 20.
Si el Comitéde Dirección se pronuncia en favor de la concesión de un préstamoo de una garantía, deberá someter el proyecto de contrato al Consejo de Administración; podrá subordinar su dictamen favorable alas condiciones que considere esenciales.
Si el Comité de Direcciónse pronuncia en contra de la concesión del préstamo o de la garantía, deberá presentar al Consejo de Administración los documentos pertinentes, acompañados de su dictamen.
5.En caso de dictamen desfavorable del Comité de Dirección, el Consejo de Administración sólo podrá conceder el préstamo o lagarantía mencionados por unanimidad.
6.En caso de dictamen desfavorable de la Comisión, el Consejode Administración sólo podrá conceder el préstamo o la garantíamencionados por unanimidad, absteniéndose de votar el administrador nombrado previa designación de la Comisión.
7.En caso de dictamen desfavorable del Comité de Dirección yde la Comisión, el Consejo de Administración no podrá concederel préstamo o la garantía mencionados.
Artículo 22
1.El Banco tomará a préstamo en los mercados internacionalesde capitales los recursos necesarios para el cumplimiento de su misión.
2.El Banco podrá tomar dinero a préstamo en el mercado decapitales de un Estado miembro, en el marco de las disposicioneslegales aplicables a las emisiones internas o, a falta de tales disposiciones en un Estado miembro, cuando dicho Estado miembro yel Banco se hayan concertado y puesto de acuerdo sobre el empréstito previsto por éste.
El consentimiento de las autoridades competentes del Estado miembro sólo podrá ser denegado si hay motivos para temer graves perturbaciones en el mercado de capitales de dicho Estado.
Artículo 23
1.El Banco podrá utilizar, en las condiciones siguientes, los recursos disponibles que no necesite inmediatamente para hacer frentea sus obligaciones: a)podrá colocar capitales en los mercados monetarios;
b)salvo lo dispuesto en el apartado 2 del artículo 20, podrá comprar o vender títulos emitidos por él mismo o por sus prestatarios; c)podrá efectuar cualquier otra operación financiera relacionada consus objetivos.
2.Sin perjuicio de lo dispuesto en el artículo 25, el Banco noefectuará, en la gestión de sus colocaciones de capital, ningún arbitraje de divisas que no sea estrictamente indispensable para poderrealizar sus préstamos o para el cumplimiento de los compromisoscontraídos en razón de los empréstitos emitidos o de las garantíasotorgadas por él.
3.En el ámbito de aplicación del presente artículo, el Banco actuará de acuerdo con las autoridades competentes de los Estadosmiembros o sus Bancos de emisión.
Artículo 24
1.Se constituirá progresivamente un fondo de reserva equivalenteal 10% como máximo del capital suscrito.
Si la situación de loscompromisos del Banco lo justificare, el Consejo de Administraciónpodrá decidir la constitución de reservas suplementarias.
Mientraseste fondo de reserva no esté enteramente constituido, podrá ser alimentado con: a)los intereses que produzcan los préstamos concedidos por el Banco con las cantidades que deban aportar los Estados miembros en virtud del artículo 5; b)los intereses que produzcan los préstamos concedidos por el Banco con las cantidades procedentes del reembolso de los préstamos mencionados en la letra a), siempre que estos ingresos no sean necesarios para hacer frente alas obligaciones y sufragar los gastos del Banco.
2.Los recursos del fondo de reserva deberán colocarse de forma que estén en condiciones de responder, en cualquier momento, a los fines del fondo.
Artículo 25
El Banco evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles orealizables en la moneda que precise.
2.El Banco no podrá convertir en divisas de terceros países losactivos que posea en la moneda de uno de los Estados miembrossin el consentimiento de dicho Estado.
3.El Banco podrá disponer libremente de la parte de su capitaldesembolsado en oro o en divisas convertibles, así como de las divisas tomadas a préstamo en los mercados de terceros países.
4.Los Estados miembros se comprometen a poner a disposiciónde los deudores del Banco las divisas necesarias para el reembolsodel capital y el pago de los intereses de los préstamos concedidos o garantizados por el Banco para los proyectos que deban ejecutarse en su territorio.
Artículo 26
Si un Estado miembro incumpliere las obligaciones que comomiembro le incumben en virtud de los presentes Estatutos, en especial la obligación de desembolsar su cuota, de hacer efectivos suspréstamos especiales o de asegurar el servicio de sus empréstitos,el Consejo de Gobernadores podrá, mediante decisión tomada pormayoría cualificada, suspender la concesión de préstamos o garantías a dicho Estado miembro o a sus nacionales.
Esta decisión no eximirá al Estado ni a sus nacionales del cumplimiento de sus obligaciones para con el Banco.
Artículo 27
2.En caso de liquidación, el Consejo de Gobernadores nombraráa los liquidadores y les dará instrucciones para efectuar dicha liquidación.
Artículo 28
1.El Banco gozará en cada uno de los Estados miembros de lamás amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir yenajenar bienes muebles o inmuebles y comparecer en juicio.
[Véase también el apartado 4 del artículo 9 del Tratado de Amsterdam, redactado como sigue:
Las Comunidades Europeas gozarán en el territorio de los Estadosmiembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo contemplado en el apartado 5.
Lo mismo se aplicará al Banco Central Europeo, al Instituto Monetario Europeo y al Banco Europeo de Inversiones.]
2.Los bienes del Banco estarán exentos de toda requisa o expropiación, cualquiera que sea su forma.
Artículo 29
Los litigios entre el Banco, por una parte, y sus prestamistas, susprestatarios o terceros, por otra, serán resueltos por los órganos jurisdiccionales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia.
El Banco deberá fijar domicilio en cada uno de los Estados miembros.
Sin embargo, podrá designar, en un contrato, un domicilio especial o prever un procedimiento de arbitraje.
Los bienes y activos del Banco sólo podrán ser embargados o sometidos a ejecución forzosa por decisión judicial.
Artículo 30(*)
1.El Consejo de Gobernadores podrá decidir, por unanimidad,crear un Fondo Europeo de Inversiones, que tendrá personalidad jurídica y autonomía financiera y del que el Banco será miembro fundador.
2.El Consejo de Gobernadores establecerá por unanimidad losestatutos del Fondo.
En ellos se fijarán, en especial, sus objetivos,estructura, capital, miembros, recursos financieros, medios de actuación y procedimientos de auditoría, así como las relaciones entrelos órganos rectores del Banco y los del Fondo.
(*)Artículo 30 tal como ha sido añadido por el Acta de 25 de marzo de 1993 porla que se modifica el Protocolo sobre los Estatutos del Banco Europeo de Inversiones y se faculta al Consejo de Gobernadores para crear un Fondo Europeo de Inversiones; esta modificación entró en vigor el 1 de mayo de 1994.
hasta el importe que fije por unanimidad el Consejo de Gobernadores.
4.La Comunidad Europea podrá ser miembro del Fondo y contribuir a su capital suscrito.
Se podrá invitar a otras institucionesfinancieras interesadas en los objetivos del Fondo a ser miembrosdel mismo.
5.El Protocolo sobre los privilegios e inmunidades de las Comunidades Europeas será aplicable al Fondo y a los miembros desus órganos en el desempeño de sus funciones, así como a su personal.
El Fondo estará, por otra parte, exento de toda imposición de carácter fiscal y parafiscal en el momento de los aumentos de su capital, así como de las diversas formalidades a que pudieren estarsujetas tales operaciones en el Estado donde el Fondo tenga susede.
Asimismo, su disolución y liquidación no serán objeto de ninguna imposición.
Por último, la actividad del Fondo y de sus órganos, cuando se ejerza en las condiciones previstas en sus estatutos, no estará sometida al impuesto sobre el volumen de negocios.
No obstante, los dividendos, plusvalías u otras formas de renta procedentes del Fondo a que tengan derecho los miembros, distintosde la Comunidad Europea y del Banco, estarán sujetos a las disposiciones fiscales de la legislación que les sea aplicable.
6.Dentro de los límites que a continuación se exponen, el Tribunal de Justicia será competente en los litigios relacionados conmedidas adoptadas por los órganos del Fondo.
Cualquier miembrodel Fondo, en calidad de tal, así como los Estados miembros, podrán interponer recurso contra tales medidas en las condiciones queestablece el artículo 230 del Tratado.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
Protocolo sobre la adquisición de bienes inmueblesen Dinamarca
Origen: Tratado de Maastricht.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
DESEANDOresolver ciertos problemas importantes que interesan a Dinamarca,
HAN CONVENIDOen la siguiente disposición que se incorporará comoanexo al Tratado constitutivo de la Comunidad Europea:
No obstante lo dispuesto en el Tratado, Dinamarca podrá mantenerla legislación vigente sobre la adquisición de bienes inmuebles distintos de las viviendas de residencia permanente.
Página dejada vacía intencionadamente
Protocolo sobre el artículo 141 (antiguo artículo 119)del Tratado constitutivode la Comunidad Europea
Origen: Tratado de Maastricht.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
HAN CONVENIDOen la siguiente disposición que se incorporará comoanexo al Tratado constitutivo de la Comunidad Europea:
A los fines de aplicación del artículo 141, las prestaciones en virtud de un régimen profesional de seguridad social no se consideraránretribución en el caso y en la medida en que puedan asignarse alos períodos de empleo anteriores al 17 de mayo de 1990, exceptoen el caso de los trabajadores o sus derechohabientes que, antes deesa fecha, hubieran incoado una acción ante los tribunales o presentado una reclamación equivalente según el Derecho nacional deaplicación.
Página dejada vacía intencionadamente
Protocolo sobre los Estatutosdel Sistema Europeo de Bancos Centralesy del Banco Central Europeo
Origen: Tratado de Maastricht.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
DESEANDOestablecer los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, previstos en el artículo 8del Tratado constitutivo de la Comunidad Europea,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
El Sistema Europeo de Bancos Centrales
1.1.El Sistema Europeo de Bancos Centrales (SEBC) y el Banco Central Europeo (BCE) se crearán de conformidad con el artículo8 del Tratado. Ejercerán sus funciones y llevarán a cabo sus actividades de conformidad con lo dispuesto en el Tratado y en el presente Estatuto.
1.2.De conformidad con lo dispuesto en el apartado 1 del artículo 107 del Tratado, el SEBC estará compuesto por el BCE ylos bancos centrales de los Estados miembros (bancos centrales nacionales).
El Institut Monétaire Luxembourgeois será el banco central nacional de Luxemburgo.
OBJETIVOS YFUNCIONES DELSEBC
Artículo 2
De conformidad con el apartado 1 del artículo 105 del Tratado, elobjetivo primordial del SEBC será mantener la estabilidad de precios.
Sin perjuicio de dicho objetivo, el SEBC apoyará las políticaseconómicas generales en la Comunidad con miras a contribuir a laconsecución de los objetivos de la Comunidad, tal como se establecen en el artículo 2 del Tratado.
El SEBC actuará según el principio de una economía de mercado abierta y de libre competencia,favoreciendo una eficiente asignación de recursos y conforme a losprincipios que establece el artículo 4 del Tratado.
Artículo 3
Funciones
3.1.De conformidad con el apartado 2 del artículo 105 del Tratado, las funciones básicas que deberá desarrollar el SEBC seránlas siguientes:
—definir y ejecutar la política monetaria de la Comunidad;
—realizar operaciones de cambio de divisas que sean coherentescon las disposiciones del artículo 111 del Tratado;
—poseer y gestionar las reservas oficiales de divisas de los Estados miembros;
—promover el buen funcionamiento del sistema de pagos.
3.2.De conformidad con el apartado 3 del artículo 105 del Tratado, el tercer guión del artículo 3.1 se entenderá sin perjuicio dela tenencia y gestión de los fondos de maniobra oficiales en divisaspor parte de los Gobiernos de los Estados miembros.
3.3.De conformidad con el apartado 5 del artículo 105 del Tratado, el SEBC contribuirá a una buena gestión de las políticas quelleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y la estabilidad delsistema financiero.
Artículo 4
Funciones consultivas
De conformidad con el apartado 4 del artículo 105 del Tratado: a)el BCE será consultado: a)—sobre cualquier propuesta de acto comunitario comprendidoen el ámbito de sus competencias; a)—por las autoridades nacionales, acerca de cualquier proyectode disposición legal que entre en su ámbito de competencias,pero dentro de los límites y con las condiciones que disponga el Consejo con arreglo al procedimiento previsto en elartículo 42; b)el BCE podrá presentar dictámenes a las instituciones u organismos comunitarios pertinentes o a las autoridades nacionales,acerca de materias que pertenezcan al ámbito de sus competencias.
Artículo 5
Recopilación de información estadística
5.1.Afin de cumplir las funciones del SEBC, el BCE, asistidopor los bancos centrales nacionales, recopilará la información estadística necesaria, obteniéndola de las autoridades nacionales com-
petentes o directamente de los agentes económicos.
Con tal finalidad, cooperará con las instituciones u organismos comunitarios, asícomo con las autoridades competentes de los Estados miembros ode terceros países y con organizaciones internacionales.
5.2.Los bancos centrales nacionales ejecutarán, en la medida delo posible, las funciones descritas en el artículo 5.1.
5.3.El BCE contribuirá, cuando sea necesario, a la armonizaciónde las normas y prácticas que regulen la recopilación, elaboracióny distribución de estadísticas en los sectores comprendidos dentrode los ámbitos de sus competencias.
5.4.El Consejo definirá, con arreglo al procedimiento del artículo42, las personas físicas y jurídicas sujetas a exigencias de información, el régimen de confidencialidad y las disposiciones de ejecución y de sanción adecuadas.
Artículo 6
6.1.En el ámbito de la cooperación internacional en relación conlas funciones encomendadas al SEBC, el BCE decidirá cómo estarárepresentado el SEBC.
6.2.El BCE y, siempre que éste lo apruebe, los bancos centralesnacionales podrán participar en instituciones monetarias internacionales.
6.3.Las disposiciones de los artículos 6.1 y 6.2 deberán entenderse sin perjuicio de lo dispuesto en el apartado 4 del artículo 111 del Tratado.
ORGANIZACIÓN DELSEBC
Artículo 7
Tal como se expone en el artículo 108 del Tratado, cuando ejerzanlas facultades que les confieren el Tratado y los presentes Estatutosy desempeñen las funciones y deberes correspondientes, ni el BCE,ni los bancos centrales nacionales, ni ningún miembro de sus órganos rectores recabarán ni aceptarán instrucciones procedentes delas instituciones u organismos comunitarios, de ningún Gobierno deun Estado miembro ni de ningún otro organismo.
Las institucionesy organismos comunitarios, así como los Gobiernos de los Estadosmiembros, se comprometen a respetar este principio y a no tratarde influir sobre los miembros de los órganos rectores del BCE o de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 8
El SEBC estará regido por los órganos rectores del BCE.
Artículo 9
9.1.El BCE, que, de conformidad con lo dispuesto en el apartado 2 del artículo 107 del Tratado, tendrá personalidad jurídicapropia, dispondrá en cada uno de los Estados miembros de la ca-
pacidad jurídica más amplia concedida a las personas jurídicas conarreglo al respectivo Derecho nacional; en particular, podrá adquiriro vender propiedad mobiliaria e inmobiliaria y ser parte en actuaciones judiciales.
9.2.La función del BCE será garantizar que se cumplan las funciones encomendadas al SEBC con arreglo a los apartados 2, 3 y5 del artículo 105 del Tratado, ya sea por medio de sus propias actividades de conformidad con el presente Estatuto, y a sea por medio de los bancos centrales nacionales, con arreglo a lo dispuestoen el artículo 12.1 y en el artículo 14.
9.3.De conformidad con lo dispuesto en el apartado 3 del artículo 107 del Tratado, los órganos rectores del BCE serán el Consejo de Gobierno y el Comité Ejecutivo.
Artículo 10El Consejo de Gobierno
10.1.De conformidad con lo dispuesto en el apartado 1 del artículo 112 del presente Tratado, el Consejo de Gobierno estarácompuesto por los miembros del Comité Ejecutivo y por los gobernadores de los bancos centrales nacionales.
10.2.Sin perjuicio de lo dispuesto en el artículo 10.3, sólo tendrán derecho a voto los miembros del Consejo de Gobierno presentes en las sesiones. No obstante esta norma, el reglamento interno a que hace referencia el artículo 12.3 podrá establecer laposibilidad de que los miembros del Consejo de Gobierno emitansu voto por teleconferencia.
Dicho reglamento interno dispondrátambién que los miembros del Consejo de Gobierno que se encuentren en la imposibilidad de votar durante un período prolongado puedan designar a un sustituto que ocupe su lugar comomiembro del Consejo de Gobierno.
Sin perjuicio de lo dispuesto en los artículos 10.3 y 11.3, cadamiembro del Consejo de Gobierno dispondrá de un voto.
De noestipularse lo contrario en el presente Estatuto, el Consejo de Gobierno decidirá por mayoría simple.
En caso de empate, el votodecisivo corresponderá al presidente.
En las votaciones del Consejo de Gobierno se requerirá un quórumde dos tercios de sus miembros.
De no alcanzarse éste, el presi-
dente podrá convocar una reunión extraordinaria en la que puedanadoptarse decisiones con independencia del quórum mencionado.
La ponderación de los votos de los miembros del Comité Ejecutivo será cero.
Las decisiones por mayoría cualificada se aprobarán siempre que los votos favorables representen al menos dos tercios del capital suscrito del BCE y representen al menos a la mitad de los accionistas.
En caso de que un gobernador no pueda asistir a la votación, podrá designar a un sustituto que emita su voto ponderado.
El Consejo de Gobierno podrá decidir hacer públicos los resultados de sus deliberaciones.
El Consejo de Gobierno se reunirá al menos diez veces al
10.5. año.
Artículo 11
El Comité Ejecutivo
11.1.Con arreglo a lo dispuesto en la letra a) del apartado 2 delartículo 112 del Tratado, el Comité Ejecutivo estará compuesto porel presidente, el vicepresidente y otros cuatro miembros.
Los miembros desempeñarán sus funciones con dedicación exclusiva.
Ningún miembro podrá ejercer otra profesión, remunerada ono, salvo autorización excepcional del Consejo de Gobierno.
11.2.De conformidad con la letra b) del apartado 2 del artículo112 del Tratado, el presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados de común acuerdo porlos Gobiernos de los Estados miembros representados por sus Jefesde Estado o de Gobierno, sobre la base de una recomendación del
Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno, de entre personalidades de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios.
Su mandato tendrá una duración de ocho años y no será renovable.
Solamente los nacionales de los Estados miembros podrán sermiembros del Comité Ejecutivo.
11.3.Las condiciones de empleo de los miembros del Comité Ejecutivo, y en particular sus sueldos, pensiones y demás beneficiosde la seguridad social, estarán sujetos a contratos con el BCE yserán fijados por el Consejo de Gobierno a propuesta de un comitécompuesto por tres miembros designados por el Consejo de Gobierno y otros tres designados por el Consejo.
Los miembros del Comité Ejecutivo no tendrán derecho a voto en los asuntos mencionados en el presente apartado.
11.4.Si un miembro del Comité Ejecutivo dejara de reunir losrequisitos exigidos para desempeñar sus funciones o si en su conducta se observara una falta grave, el Tribunal de Justicia podrásepararlo de su cargo a petición del Consejo de Gobierno o del Comité Ejecutivo.
11.5.Todos los miembros del Comité Ejecutivo presentes en lassesiones tendrán derecho a voto; cada uno de ellos dispondrá, a talfin, de un voto.
Salvo disposición contraria, el Comité Ejecutivodecidirá por mayoría simple de los votos emitidos.
En caso de empate, corresponderá al presidente el voto decisivo.
Las modalidadesde votación se especificarán en el reglamento interno a que hacereferencia el artículo 12.3.
El Comité Ejecutivo será responsable de la gestión ordinaria del BCE.
11.7.Cualquier vacante que se produzca en el Comité Ejecutivose cubrirá mediante nombramiento de un nuevo miembro; será deaplicación lo dispuesto en el artículo 11.2.
Artículo 12
Responsabilidades de los órganos rectores
12.1.El Consejo de Gobierno adoptará las orientaciones y decisiones necesarias para garantizar el cumplimiento de las funcionesasignadas al SEBC con arreglo al Tratado y al presente Estatuto.El Consejo de Gobierno formulará la política monetaria de la Comunidad, incluidas, en su caso, las decisiones relativas a los objetivos monetarios intermedios, los tipos de interés básicos y el suministro de reservas en el SEBC, y establecerá las orientacionesnecesarias para su cumplimiento.
El Comité Ejecutivo pondrá en práctica la política monetaria deconformidad con las orientaciones y decisiones adoptadas por el Consejo de Gobierno.
Al hacerlo impartirá las instrucciones necesarias a los bancos centrales nacionales.
El Comité Ejecutivo podrátambién recibir la delegación de determinados poderes, cuando asílo disponga el Consejo de Gobierno.
En la medida en que se estime posible y adecuado, y sin perjuiciode lo dispuesto en el presente artículo, el BCE recurrirá a los bancos centrales nacionales para ejecutar las operaciones que correspondan a las funciones del SEBC.
12.2.El Comité Ejecutivo se encargará de la preparación de lasreuniones del Consejo de Gobierno.
12.3.El Consejo de Gobierno adoptará el reglamento interno quedeterminará la organización interna del BCE y de sus órganos rectores.
12.4.El Consejo de Gobierno ejercerá las funciones consultivascontempladas en el artículo 4.
12.5.El Consejo de Gobierno adoptará las decisiones contempladas en el artículo 6.
Artículo 13
El presidente
13.1.El presidente, o, en ausencia de éste, el vicepresidente, presidirá el Consejo de Gobierno y el Comité Ejecutivo del BCE.
13.2.Sin perjuicio de lo dispuesto en el artículo 39, el presidenteo la persona por él designada representará al BCE en el exterior.
Artículo 14
Bancos centrales nacionales
14.1.De conformidad con lo dispuesto en el artículo 109 del Tratado, cada Estado miembro garantizará, a más tardar en la fechade constitución del SEBC, la compatibilidad de su legislación nacional, incluidos los estatutos del banco central nacional, con lospresentes Estatutos y el Tratado.
14.2.Los estatutos de los bancos centrales nacionales dispondrán,en particular, que el mandato de gobernador de un banco centralnacional no sea inferior a cinco años.
Un gobernador sólo podrá ser relevado de su mandato en caso de que deje de cumplir los requisitos exigidos para el cumplimiento de sus funciones o haya incurrido en falta grave.
El gobernador afectado o el Consejo de Gobierno podrán recurrir las decisiones al respecto ante el Tribunal de Justicia, por motivos de infracción del Tratado o de cualquier norma legal relativa a su aplicación.
Talesacciones se emprenderán en un plazo de dos meses a partir de lapublicación de la decisión, o de su notificación al demandante o,a falta de ésta, a partir de la fecha en que la decisión haya llegadoa conocimiento de este último, según los casos.
14.3.Los bancos centrales nacionales serán parte integrante del SEBC y su actuación se ajustará a las orientaciones e instruccionesdel BCE.
El Consejo de Gobierno adoptará las medidas necesarias
para garantizar el cumplimiento de las orientaciones e instrucciones del BCE y exigirá que se le remita toda la información pertinente.
14.4.Los bancos centrales nacionales podrán ejercer funcionesdistintas de las especificadas en el presente Estatuto, a menos queel Consejo de Gobierno decida, por mayoría de dos tercios de losvotos emitidos, que dichas funciones interfieren en los objetivos ytareas del SEBC.
Dichas funciones se ejercerán bajo la responsabilidad de los bancos centrales nacionales y no se considerarán parte de las funciones del SEBC.
Artículo 15
Obligaciones de información
15.3.De conformidad con lo dispuesto en el apartado 3 del artículo 113 del Tratado, el BCE presentará cada año al Parlamento Europeo, al Consejo y a la Comisión, así como al Consejo Europeo, un informe sobre las actividades del SEBC y la política monetaria del año anterior y del año en curso.
15.4.Los informes y estados mencionados en el presente artículose pondrán gratuitamente a disposición de los interesados.
Artículo 16
De conformidad con lo dispuesto en el apartado 1 del artículo 106 del Tratado, el Consejo de Gobierno tendrá el derecho exclusivo de
autorizar la emisión de billetes de banco en la Comunidad, billetesque podrán emitir el BCE y los bancos centrales nacionales.
Losbilletes de banco emitidos por el BCE y los bancos centrales nacionales serán los únicos billetes de banco de curso legal dentro de la Comunidad.
El BCE respetará en la medida de lo posible las prácticas existentespara la emisión y el diseño de billetes de banco.
FUNCIONES MONETARIASYOPERACIONES DELSEBC
Artículo 17
Cuentas en el BCE y los bancos centrales nacionales
Con el fin de realizar sus operaciones, el BCE y los bancos centrales nacionales podrán abrir cuentas a entidades de crédito, a entidades públicas y a otros participantes en el mercado, así comoaceptar activos, incluidos valores representados mediante anotaciones en cuenta, como garantía.
Artículo 18
Operaciones de mercado abierto y de crédito
—operar en los mercados financieros comprando y vendiendo directamente (al contado y a plazo), o con arreglo a pactos derecompra, prestando o tomando prestados valores y otros instru-
mentos negociables, ya sea en monedas comunitarias o en divisas extracomunitarias, así como en metales preciosos;
—realizar operaciones de crédito con entidades de crédito y demásparticipantes en el mercado, basando los préstamos en garantíasadecuadas.
18.2.El BCE establecerá los principios generales para las operaciones de mercado abierto y para las operaciones de crédito queefectúe por sí mismo o que efectúen los bancos centrales nacionales, incluido el anuncio de las condiciones por las que éstos sedeclaren dispuestos a efectuar dichas transacciones.
Artículo 19
19.1.Sin perjuicio de lo dispuesto en el artículo 2, el BCE podráexigir que las entidades de crédito establecidas en los Estadosmiembros mantengan unas reservas mínimas en las cuentas en el BCE y en los bancos centrales nacionales, en atención a objetivosde política monetaria.
El Consejo de Gobierno podrá establecer losreglamentos relativos al cálculo y a la determinación de las reservas mínimas exigidas.
En caso de incumplimiento, el BCE podrá aplicar intereses de penalización, así como imponer otras sanciones de efecto comparable.
19.2.Para la aplicación del presente artículo, el Consejo definirá,con arreglo al procedimiento previsto en el artículo 42, la base correspondiente a las reservas mínimas y los coeficientes máximos admisibles entre dichas reservas y sus bases, así como las sancionesapropiadas en caso de incumplimiento.
Artículo 20
Otros instrumentos de control monetario
El Consejo de Gobierno podrá decidir, por mayoría de dos terciosde los votos emitidos, el uso de otros métodos operativos de control monetario que considere adecuados, siempre que se respeten lasdisposiciones del artículo 2.
De acuerdo con el procedimiento fijado en el artículo 42, el Consejo definirá el alcance de dichos métodos cuando impongan obligaciones a terceros.
Artículo 21
Operaciones con entidades públicas
21.1.Con arreglo a lo dispuesto en el artículo 101 del Tratado,queda prohibida la autorización de descubiertos y la concesión deotro tipo de créditos por parte del BCE o de los bancos centralesnacionales en favor de instituciones u organismos comunitarios, Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros; queda igualmente prohibida la adquisición directa a los mismos de instrumentos de deuda por el BCE o losbancos centrales nacionales.
21.2.El BCE y los bancos centrales nacionales podrán actuarcomo agentes fiscales de las entidades a que se refiere el artículo21.1.
21.3.Las disposiciones del presente artículo no se aplicarán a las entidades de crédito públicas, que en el contexto de la provisión de
liquidez por los bancos centrales recibirán de los bancos centralesnacionales y el BCE el mismo trato que las entidades de créditoprivadas.
Artículo 22
Sistemas de compensación y de pago
El BCE y los bancos centrales nacionales podrán proporcionar medios y el BCE dictar reglamentos, destinados a garantizar unos sistemas de compensación y liquidación eficientes y solventes dentrode la Comunidad, así como con otros países.
Artículo 23
Operaciones exteriores
El BCE y los bancos centrales nacionales podrán:
—establecer relaciones con los bancos centrales y con las instituciones financieras de otros países y, cuando proceda, con organizaciones internacionales;
—adquirir y vender al contado y a plazo todo tipo de activos en moneda extranjera y metales preciosos. La expresión «activos en moneda extranjera» incluirá los valores y todos los demás activos en la moneda de cualquier país o en unidades de cuentay cualquiera que sea la forma en que se posean;
—poseer y gestionar los activos a que se hace referencia en elpresente artículo;
—efectuar cualquier tipo de transacciones bancarias en relacióncon terceros países y con organizaciones internacionales, incluidas las operaciones de concesión y recepción de préstamos.
Artículo 24
Otras operaciones
Además de las operaciones derivadas de sus funciones, el BCE y los bancos centrales nacionales podrán efectuar operaciones para sus fines administrativos o para su personal.
SUPERVISIÓN PRUDENCIAL
Artículo 25
Supervisión prudencial
25.1.El BCE podrá brindar asesoramiento al Consejo, a la Comisión y a las autoridades competentes de los Estados miembros yser consultado por éstos sobre el alcance y la aplicación de la legislación comunitaria relativa a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
25.2.Con arreglo a cualquier decisión del Consejo adoptada envirtud del apartado 6 del artículo 105 del Tratado, el BCE podrállevar a cabo funciones específicas relativas a las políticas relacionadas con la supervisión prudencial de las entidades de crédito yotras entidades financieras, con excepción de las compañías de seguros.
DISPOSICIONES FINANCIERAS DELSEBC
Artículo 26
Cuentas financieras
26.1.El ejercicio económico del BCE y de los bancos centralesnacionales comenzará el primer día de enero y finalizará el últimodía de diciembre.
26.2.Las cuentas anuales del BCE serán llevadas por el Comité Ejecutivo con arreglo a los principios establecidos por el Consejode Gobierno.
Las cuentas serán aprobadas por el Consejo de Gobierno y publicadas posteriormente.
26.3.Con fines analíticos y operativos, el Comité Ejecutivo elaborará un balance consolidado del SEBC que abarcará los activosy pasivos de los bancos centrales nacionales que estén incluidos enel SEBC.
26.4.Para la aplicación del presente artículo, el Consejo de Gobierno establecerá las normas necesarias para normalizar procedimientos contables y de información relativos a las operaciones emprendidas por los bancos centrales nacionales.
Artículo 27
Auditoría
27.1.Las cuentas del BCE y de los bancos centrales nacionalesserán controladas por auditores externos independientes, recomendados por el Consejo de Gobierno y aprobados por el Consejo. Losauditores tendrán plenos poderes para examinar todos los libros y
cuentas del BCE y de los bancos centrales nacionales, así comopara estar plenamente informados acerca de sus transacciones.
27.2.Las disposiciones del artículo 248 del Tratado sólo se aplicarán a un examen de la eficacia operativa de la gestión del BCE.
Artículo 28
28.1.El capital del BCE, operativo desde su creación, será de 5000 millones de ecus.
El capital podrá aumentarse en las cantidades que decida el Consejo de Gobierno, que se pronunciará porla mayoría cualificada que establece el artículo 10.3, dentro de loslímites y con arreglo a las condiciones fijadas por el Consejo conforme al procedimiento que establece el artículo 42.
28.2.Los bancos centrales nacionales serán los únicos suscriptores y accionistas del capital del BCE.
La suscripción de capitalse efectuará con arreglo a la clave establecida según lo dispuestoen el artículo 29.
28.3.El Consejo de Gobierno, que se pronunciará por la mayoríacualificada que establece el artículo 10.3, determinará hasta quépunto y en qué forma será desembolsado el capital.
28.4.Sin perjuicio de lo dispuesto en el artículo 28.5, las acciones de los bancos centrales nacionales en el capital suscrito del BCE no podrán transferirse, pignorarse o embargarse.
28.5.En caso de ajustarse la clave a que se refiere el artículo29, los bancos centrales nacionales se transferirán entre sí accionesrepresentativas del capital, hasta la cantidad que sea necesaria paragarantizar que la distribución de las acciones representativas del capital corresponde a la clave ajustada.
El Consejo de Gobierno determinará los términos y las condiciones de dichas transferencias.
Artículo 29
Clave para la suscripción de capital
29.1.Cuando, de acuerdo con el procedimiento que menciona elapartado 1 del artículo 123 del Tratado, se hayan constituido el SEBC y el BCE, se fijará la clave para la suscripción de capitaldel BCE. Acada banco central nacional se le asignará una ponderación en dicha clave, que será igual a la suma de:
— 50 % de la participación de su Estado miembro respectivo en la población de la Comunidad el penúltimo año anterior a la constitución del SEBC;
— 50 % de la participación de su Estado miembro respectivo en el producto interior bruto, a precio de mercado, de la Comunidad,según se registre en los cinco años que preceden al penúltimoaño anterior a la constitución del SEBC.
Los porcentajes se redondearán al alza hasta el múltiplo de 0,05puntos porcentuales más cercano.
29.2.La Comisión, de acuerdo con las normas adoptadas por el Consejo con arreglo al procedimiento que establece el artículo 42,suministrará los datos estadísticos que habrán de utilizarse para laaplicación del presente artículo.
29.3.Las ponderaciones asignadas a los bancos centrales nacionales se ajustarán cada cinco años después de la constitución del SEBC, por analogía con las disposiciones que establece el artículo29.1. La clave ajustada se aplicará con efectos a partir del primerdía del año siguiente.
29.4.El Consejo de Gobierno adoptará todas las demás medidasque sean necesarias para la aplicación del presente artículo.
Artículo 30
30.1.Sin perjuicio de lo dispuesto en el artículo 28, los bancoscentrales nacionales proporcionarán al BCE activos exteriores de reserva distintos de las monedas de los Estados miembros, de losecus, de las posiciones de reserva y de los derechos especiales degiro del FMI, hasta un importe equivalente a 50 000 millones deecus.
El Consejo de Gobierno decidirá la proporción que deberá recibir el BCE tras su constitución en aplicación del presente Estatuto, así como los importes que deban aportarse posteriormente.
El BCE tendrá pleno derecho a poseer y gestionar las reservas exteriores que le sean transferidas, y a utilizarlas para los fines establecidos en el presente Estatuto.
30.2.Las contribuciones de cada banco central nacional se fijaránen proporción a su participación en el capital suscrito del BCE.
El Consejo de Gobiernodeterminará la denominación y la remuneración de dichos activos.
30.4.El BCE podrá solicitar más activos exteriores de reserva,excediendo el límite que establece el artículo 30.1, con arreglo alas disposiciones del artículo 30.2, dentro de los límites y con arreglo a las condiciones que establezca el Consejo con arreglo al procedimiento establecido en el artículo 42.
30.5.El BCE podrá poseer y gestionar las posiciones de reservay los derechos especiales de giro del FMI, así como disponer lapuesta en común de dichos activos.
30.6.El Consejo de Gobierno decidirá todas las demás medidasque sean necesarias para la aplicación del presente artículo.
Artículo 31
Activos exteriores de reservaen posesión de los bancos centrales nacionales
31.1.Los bancos centrales nacionales podrán realizar transacciones en cumplimiento de sus obligaciones con organizaciones internacionales, de conformidad con el artículo 23.
31.2.Todas las demás operaciones en activos exteriores de reserva que permanezcan en poder de los bancos centrales nacionalestras las transferencias a que se refiere el artículo 30, así como lastransacciones de los Estados miembros con sus fondos de maniobraoficiales en moneda extranjera, por encima de determinados límitesque se establecerán con arreglo al artículo 31.3, estarán sujetas ala aprobación del BCE, con el fin de garantizar su coherencia conla política monetaria y de tipo de cambio de la Comunidad.
31.3.El Consejo de Gobierno establecerá las directrices destinadas a facilitar dichas operaciones.
Artículo 32
Asignación de ingresos monetariosa los bancos centrales nacionales
32.1.Los ingresos obtenidos por los bancos centrales nacionalesen el ejercicio de la función de política monetaria del SEBC, denominados en lo sucesivo «ingresos monetarios», se asignarán alfinal de cada ejercicio con arreglo a las disposiciones del presenteartículo.
32.2.Sin perjuicio de lo dispuesto en el artículo 32.3, el importe de los ingresos monetarios de cada banco central nacional será igual a sus ingresos anuales procedentes de sus activos mantenidos contrabilletes en circulación y depósitos de las entidades de crédito. Estosactivos serán identificados por los bancos centrales nacionales conarreglo a las directrices que establecerá el Consejo de Gobierno.
32.3.Si a la entrada en vigor de la tercera fase de la unión económica y monetaria, a juicio del Consejo de Gobierno, las estructuras del balance de los bancos centrales nacionales no permiten laaplicación del artículo 32.2, el Consejo de Gobierno, por mayoríacualificada, podrá decidir que, no obstante lo dispuesto en el artículo 32.2, los ingresos monetarios se midan de acuerdo con unmétodo alternativo durante un período que no podrá ser superior acinco años.
El Consejo de Gobierno podrá decidir que los bancos centrales nacionales sean indemnizados por los costes en que incurran en relación con la emisión de billetes de banco o, en circunstancias excepcionales, por las pérdidas específicas derivadas de lasoperaciones de política monetaria realizadas para el SEBC.
La indemnización adoptará la forma que considere adecuada el Consejode Gobierno; dichos importes podrán compensarse con los ingresosmonetarios de los bancos centrales nacionales.
32.5.La suma de los ingresos monetarios de los bancos centralesnacionales se asignará a los bancos centrales nacionales proporcionalmente a sus acciones desembolsadas del BCE, sin perjuicio delas decisiones que adopte el Consejo de Gobierno con arreglo alartículo 33.2.
32.6.La compensación y la liquidación de los balances derivadosde la asignación de los ingresos monetarios serán efectuadas por el BCE con arreglo a las directrices que establezca el Consejo de Gobierno.
32.7.El Consejo de Gobierno adoptará cualesquiera otras medidas necesarias para la aplicación del presente artículo.
Artículo 33
Asignación de los beneficios y pérdidas netos del BCE
Los beneficios netos del BCE se transferirán en el siguiente
33.1. orden: a) un importe que será determinado por el Consejo de Gobierno, y que no podrá exceder del 20% de los beneficios netos, se transferirá al fondo de reserva general, con un límite equivalente al100% del capital; b)los beneficios netos restantes se distribuirán entre los accionistasdel BCE proporcionalmente a sus acciones desembolsadas.
DISPOSICIONES GENERALES
Artículo 34
Con arreglo al artículo 110 del Tratado, el BCE:
—elaborará reglamentos en la medida en que ello sea necesariopara el ejercicio de las funciones definidas en el primer guióndel artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC, y en los casos que se establezcan en los actos del Consejo mencionados en el artículo 42;
—tomará las decisiones necesarias para el ejercicio de las funciones encomendadas al SEBC por el Tratado y por los Estatutosdel SEBC;
—formulará recomendaciones y emitirá dictámenes.
Será obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro.
Las recomendaciones y los dictámenes no serán vinculantes.
La decisión será obligatoria en todos sus elementos para todos susdestinatarios.
Los artículos 253, 254 y 256 del Tratado se aplicarán respecto delos reglamentos y de las decisiones del BCE.
El BCE podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes.
34.3.Dentro de los límites y en las condiciones adoptados porel Consejo con arreglo al procedimiento establecido en el artículo42 de los Estatutos, el BCE estará autorizado a imponer multas ypagos periódicos coercitivos a las empresas que no cumplan consus obligaciones respecto de los reglamentos y decisiones del mismo.
Artículo 35
Control judicial y asuntos conexos
35.1.Los actos o las omisiones del BCE estarán sujetos a la revisión y a la interpretación del Tribunal de Justicia, en los casosprevistos en el Tratado y con arreglo a las condiciones establecidas en el mismo.
El BCE podrá emprender acciones en los casos y con arreglo a las condiciones establecidas en el Tratado.
35.2.Los litigios entre el BCE, por una parte, y sus acreedores,deudores o terceros, por otra, serán resueltos por los tribunales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia.
35.3.El BCE estará sujeto al régimen de obligaciones que establece el artículo 288 del Tratado.
Los bancos centrales nacionales serán responsables con arreglo a la legislación nacional respectiva.
35.5.La decisión del BCE de emprender acciones ante el Tribunal de Justicia será tomada por el Consejo de Gobierno.
35.6.El Tribunal de Justicia tendrá jurisdicción para los litigiosrelativos al cumplimiento por parte de los bancos centrales nacionales de las obligaciones derivadas de los presentes Estatutos.Cuando el BCE considere que un banco central nacional ha incumplido alguna de las obligaciones que establecen los presentes Estatutos, emitirá un dictamen motivado al respecto, después de haberdado a dicho banco central nacional la posibilidad de presentar susalegaciones.
Si el banco central nacional de que se trate no se atuviere a este dictamen en el plazo establecido por el BCE, éste podrá recurrir al Tribunal de Justicia.
Artículo 36
36.1.El Consejo de Gobierno, a propuesta del Comité Ejecutivo,establecerá las condiciones de contratación del personal del BCE.
36.2.El Tribunal de Justicia tendrá jurisdicción en cualquier litigio entre el BCE y sus empleados, dentro de los límites y conarreglo a las condiciones que establezcan las condiciones de empleo.
Artículo 37
La decisión sobre el lugar en que se establezca la sede del BCEse tomará, antes del final de 1992, por común acuerdo de los Gobiernos de los Estados miembros a nivel de los Jefes de Estado ode Gobierno.
Artículo 38
38.1.Los miembros de los órganos rectores y el personal del BCE y de los bancos centrales nacionales, incluso después de cesaren sus funciones, no deberán revelar información que, por su naturaleza, esté amparada por el secreto profesional.
38.2.Las personas que tengan acceso a datos amparados por lalegislación comunitaria que imponga la obligación del secreto estarán sujetas a dicha legislación.
Artículo 39
El BCE se comprometerá legalmente frente a terceros por medio de su presidente o de dos miembros del Comité Ejecutivo, o por medio de las firmas de dos miembros del personal del BCE debidamente autorizados por el presidente para firmar en nombre del BCE.
Artículo 40(*)
Privilegios e inmunidades
El BCE gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el desempeño de sus funciones, en las condiciones que establece el Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas.
Artículo 41
Procedimiento de modificación simplificado
41.1.Con arreglo al apartado 5 del artículo 107 del Tratado, losartículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4,32.6, 33.1 a) y 36 de los presentes Estatutos podrán ser modificados por el Consejo, que se pronunciará o bien por mayoría cualificada, sobre la base de una recomendación del BCE, previa consulta a la Comisión, o bien por unanimidad, a propuesta de la Comisión y previa consulta al BCE.
En ambos casos será necesarioel dictamen conforme del Parlamento Europeo.
(*)Artículo tal y como ha sido modificado por el punto III.4) del artículo 6 del Tratado de Amsterdam.
Artículo 42
Con arreglo al apartado 6 del artículo 107 del Tratado, inmediatamente después de decidir la fecha del comienzo de la tercera fase, el Consejo, por mayoría cualificada, a propuesta de la Comisión yprevia consulta al Parlamento Europeo y al BCE, o sobre la base de una recomendación del BCE y previa consulta al Parlamento Europeo y a la Comisión, adoptará las disposiciones a que se refierenlos artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 del presente Estatuto.
Artículo 43
Disposiciones generales
43.1.Las excepciones a que se refiere el apartado 1 del artículo122 del Tratado supondrán que los siguientes artículos de los presentes Estatutos no concederán derechos ni impondrán obligacionesa los Estados miembros de que se trate: 3, 6, 9.2, 12.1, 14.3, 16,18, 19, 20, 22, 23, 26.2, 27, 30, 31, 32, 33, 34, 50 y 52.
43.2.Los bancos centrales de los Estados miembros que gocende una excepción de conformidad con el apartado 1 del artículo122 del Tratado conservarán sus competencias en el ámbito de lapolítica monetaria con arreglo a la legislación nacional.
43.3.De conformidad con el apartado 4 del artículo 122 del Tratado, «los Estados miembros» significará «los Estados miembros no
43.4.«Los bancos centrales nacionales» significará «los bancoscentrales de los Estados miembros no acogidos a una excepción»en los siguientes artículos del presente Estatuto: 9.2, 10.1, 10.3,12.1, 16, 17, 18, 22, 23, 27, 30, 31, 32, 33.2 y 52.
43.5.«Los accionistas» significará «los bancos centrales de los Estados miembros no acogidos a una excepción» en los artículos10.3 y 33.1.
43.6.«El capital suscrito del SEBC» significará «el capital del BCE suscrito por los bancos centrales de los Estados miembros noacogidos a una excepción» en los artículos 10.3 y 30.2.
Artículo 44
Funciones transitorias del BCE
El BCE se encargará de las tareas del IME que debido a las excepciones de uno o varios de los Estados miembros aún hayan deejercerse en la tercera fase.
El BCE emitirá dictámenes para preparar la supresión de las excepciones especificadas en el artículo 122 del Tratado.
Artículo 45
El Consejo General del BCE
45.1.Sin perjuicio de lo dispuesto en el apartado 3 del artículo107 del Tratado, el Consejo General se constituirá como tercer órgano rector del BCE.
45.2.El Consejo General estará compuesto por el presidente y elvicepresidente del BCE y por los gobernadores de los bancos cen-
trales nacionales. Los demás miembros del Comité Ejecutivo podrán participar, sin derecho a voto, en las reuniones del Consejo General.
45.3.Las responsabilidades del Consejo General figuran, en sutotalidad, en el artículo 47 del presente Estatuto.
Artículo 46
46.1.El presidente, o, en ausencia de éste, el vicepresidente del BCE, presidirá el Consejo General del BCE.
46.2.El presidente del Consejo y un miembro de la Comisiónpodrán participar, sin derecho a voto, en las reuniones del Consejo General.
El presidente preparará las reuniones del Consejo General.
No obstante lo dispuesto en el artículo 12.3, el Consejo General adoptará su reglamento interno.
El BCE se encargará de la secretaría del Consejo General.
Artículo 47
El Consejo General:
—llevará a cabo las tareas a que se refiere el artículo 44;
—contribuirá al desarrollo de las funciones consultivas a que serefieren los artículos 4 y 25.1.
—a la recopilación de la información estadística a que se refiereel artículo 5;
—a la elaboración de informes acerca de las actividades del BCEa que se refiere el artículo 15;
—al establecimiento de las normas necesarias para la aplicacióndel artículo 26 a que se refiere el artículo 26.4;
—a la adopción de todas las restantes medidas necesarias para laaplicación del artículo 29 a que se refiere el artículo 29.4;
—al establecimiento de las condiciones de contratación del personal del BCE a que se refiere el artículo 36.
47.3.El Consejo General contribuirá a los preparativos necesariospara fijar irrevocablemente los tipos de cambio de las monedas de los Estados miembros acogidas a una excepción respecto de las monedas, o la moneda única, de los Estados miembros no acogidos aexcepción, con arreglo a lo dispuesto en el apartado 5 del artículo123 del Tratado.
47.4.El presidente del BCE informará al Consejo General acercade las decisiones del Consejo de Gobierno.
Artículo 48
Disposiciones transitorias para el capital del BCE
Con arreglo al artículo 29.1, se asignará a cada banco central nacional una ponderación en la clave para la suscripción del capitaldel BCE.
No obstante lo dispuesto en el artículo 28.3, los bancoscentrales de los Estados miembros acogidos a una excepción no desembolsarán el capital suscrito a no ser que el Consejo General, por una mayoría que represente como mínimo dos tercios del capitalsuscrito del BCE y al menos a la mitad de los accionistas, decidaque debe pagarse un porcentaje mínimo como contribución a loscostes operativos del BCE.
Artículo 49
Pago diferido del capital, reservas y provisiones del BCE
La cantidad que deba transferirse se determinará multiplicando el valor en ecus, al tipo de cambio del momento, de los activos de reserva antedichos transferidos y a hasta aquel momento al BCE, de conformidad con lo dispuesto en el artículo 30.1, por el coeficiente resultante de dividir el número de acciones suscritas por el banco central nacional de que se trate y el número de acciones que y a hayan desembolsado los demás bancos centrales nacionales.
49.2.Además del desembolso que deberá efectuarse con arregloal artículo 49.1, el banco central de que se trate contribuirá a lasreservas del BCE, a las provisiones equivalentes a reservas y alimporte que aún deba asignarse a las reservas y provisiones correspondientes al saldo de la cuenta de pérdidas y ganancias al 31de diciembre del año anterior al de la supresión de la excepción.La cantidad con que deberá contribuir se determinará multiplicandoel importe de las reservas, definido anteriormente y consignado enel balance aprobado del BCE, por el coeficiente resultante de dividir el número de acciones suscritas por el banco central de quese trate y el número de acciones que ya hayan desembolsado losdemás bancos centrales.
Artículo 50
Nombramiento inicial de los miembros del Comité Ejecutivo
Cuando se forme el Comité Ejecutivo del BCE, el presidente, elvicepresidente y los demás miembros del Comité Ejecutivo seránnombrados de común acuerdo por los Gobiernos de los Estadosmiembros a nivel de Jefes de Estado o de Gobierno, sobre la basede una recomendación del Consejo y tras consultar al Parlamento Europeo y al Consejo del IME. El presidente del Comité Ejecutivo
será nombrado por 8 años. No obstante lo dispuesto en el artículo11.2, el vicepresidente será nombrado por 4 años y los demásmiembros del Comité Ejecutivo por un período de mandato que variará entre 5 y 8 años.
Ninguno de los mandatos será renovable.El número de miembros del Comité Ejecutivo podrá ser menor queel establecido en el artículo 11.1, pero de ningún modo podrá serinferior a cuatro.
Artículo 51
Excepción al artículo 32
51.1.Si, tras el comienzo de la tercera fase de la UEM, el Consejo de Gobierno decidiere que la aplicación del artículo 32 tienecomo resultado cambios significativos en las posiciones relativas enmateria de ingresos de los bancos centrales nacionales, el volumende ingresos que deberá asignarse con arreglo al artículo 32 se reducirá en un porcentaje uniforme que no podrá exceder del 60%en el primer ejercicio económico tras el comienzo de la tercera fase y que disminuirá por lo menos en 12 puntos porcentuales cada ejercicio financiero siguiente.
51.2.El artículo 51.1 será de aplicación durante un período nosuperior a cinco ejercicios financieros completos tras el comienzode la tercera fase.
Artículo 52
Cambio de los billetes de bancodenominados en monedas comunitarias
Tras la fijación irrevocable de los tipos de cambio, el Consejo de Gobierno adoptará las medidas necesarias para garantizar que losbilletes de banco denominados en monedas con tipo de cambio fijoirrevocable sean cambiados por los bancos centrales nacionales asus respectivos valores de paridad.
Artículo 53
Aplicabilidad de las disposiciones transitorias
Mientras haya Estados miembros acogidos a excepción seguiránsiendo aplicables los artículos 43 a 48 inclusive.
Página dejada vacía intencionadamente
Origen: Tratado de Maastricht.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
DESEANDO establecer los Estatutos del Instituto Monetario Europeo,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
Constitución y nombre
1.1.El Instituto Monetario Europeo (IME) será creado con arreglo a lo dispuesto en el artículo 117 del Tratado; llevará a cabosus funciones y realizará sus actividades con arreglo a las disposiciones del Tratado y del presente Estatuto.
1.2.Los miembros del IME serán los bancos centrales de los Estados miembros (bancos centrales nacionales).
Alos efectos de lospresentes Estatutos el Institut monétaire luxembourgeois será considerado como el banco central de Luxemburgo.
1.3.Con arreglo a lo dispuesto en el artículo 117 del Tratado,el Comité de Gobernadores y el Fondo Europeo de Cooperación Monetaria (FECOM) quedarán disueltos.
Todos los activos y pasivos del FECOM pasarán automática e íntegramente al IME.
Artículo 2
El IME contribuirá a la realización de las condiciones necesariaspara la transición a la tercera fase de la unión económica y monetaria, en particular mediante:
—el fortalecimiento de la coordinación de las políticas monetarias,con vistas a garantizar la estabilidad de precios;
—la realización de los trabajos preparatorios necesarios para laconstitución del SEBC, para la aplicación de una política monetaria única y para la creación de una moneda única en la tercera fase;
—la supervisión del desarrollo del ecu.
Artículo 3
Principios generales
3.1.El IME realizará las funciones y misiones que le encomienden el Tratado y el presente Estatuto, sin perjuicio de la responsabilidad de las autoridades competentes en lo que se refiere a lagestión de la política monetaria en los respectivos Estados miembros.
3.2.El IME actuará de acuerdo con los objetivos y principiosque establece el artículo 2 de los Estatutos del SEBC.
Artículo 4
Funciones principales
4.1.De acuerdo con el apartado 2 del artículo 117 del Tratado,el IME:
— fortalecerá la cooperación entre los bancos centrales nacionales;
—fortalecerá la coordinación de las políticas monetarias de los Estados miembros con el fin de garantizar la estabilidad de precios;
—vigilará el funcionamiento del sistema monetario europeo;
—mantendrá consultas sobre temas que sean competencia de losbancos centrales nacionales y que afecten a la estabilidad de entidades y mercados financieros;
—asumirá las tareas del FECOM; en particular, realizará las funciones a las que se refieren los artículos 6.1, 6.2 y 6.3;
—facilitará la utilización del ecu y supervisará su desarrollo, incluido el buen funcionamiento de su sistema de compensación.
—mantendrá consultas regulares relativas a la orientación de las políticas monetarias y al uso de los instrumentos de política monetaria;
—normalmente, será consultado por las autoridades monetarias nacionales antes de que éstas tomen decisiones sobre la orientación de la política monetaria, en el contexto del marco comúnpara la coordinación ex ante.
4.2.Amás tardar el 31 de diciembre de 1996, el IME especificará el marco necesario en materia de normativa, de organizacióny de logística para que el SEBC lleve a cabo sus tareas en la tercera fase, de conformidad con el principio de una economía demercado abierta y de libre competencia.
Dicho marco será presentado por el Consejo del IME al BCE, para que éste decida sobreél en la fecha de su constitución.
En particular, de acuerdo con el apartado 3 del artículo 117 del Tratado:
—preparará los instrumentos y los procedimientos necesarios paraaplicar una política monetaria única en la tercera fase;
—fomentará la armonización, cuando sea necesario, de las normasy prácticas por las que se regule la recopilación, elaboración ydistribución de estadísticas en el ámbito de sus competencias;
—elaborará las normas que regularán las operaciones que deberánemprender los bancos centrales nacionales en el marco del SEBC;
—fomentará la eficacia de los pagos transfronterizos;
—supervisará la preparación técnica de los billetes de banco denominados en ecus.
Artículo 5
Funciones consultivas
5.1.De acuerdo con el apartado 4 del artículo 117 del Tratado,el IME podrá emitir dictámenes y recomendaciones sobre la orientación general de la política monetaria y de la política de tipos decambio, así como sobre las medidas conexas adoptadas en cada Estado miembro.
También podrá presentar dictámenes y recomendaciones dirigidas a los Gobiernos y al Consejo sobre las políticasque puedan afectar a la situación monetaria interna o externa de la Comunidad y, en particular, al funcionamiento del SME.
5.2.El Consejo del IME también podrá formular recomendaciones dirigidas a las autoridades monetarias de los Estados miembrosen lo que se refiere a la gestión de sus políticas monetarias.
5.3.Con arreglo a lo dispuesto en el apartado 6 del artículo 117del Tratado, el IME será consultado por el Consejo sobre cualquierpropuesta de acto comunitario que entre dentro del ámbito de suscompetencias.
Dentro de los límites y en las condiciones establecidas por el Consejo, que se pronunciará por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al IME, ésteserá consultado por las autoridades de los Estados miembros sobre
cualquier proyecto de disposición legal que entre dentro de su ámbito de competencias, en particular con arreglo al artículo 4.2.
5.4.Con arreglo a lo dispuesto en el apartado 5 del artículo 117del Tratado, el IME podrá decidir hacer públicos sus dictámenes yrecomendaciones.
Artículo 6
Funciones operativas y técnicas
—establecerá la multilateralización de las posiciones resultantes delas intervenciones de los bancos centrales nacionales en monedas comunitarias así como la multilateralización de las liquidaciones intracomunitarias;
—gestionará el mecanismo de financiación a muy corto plazo queestablece el acuerdo celebrado el 13 de marzo de 1979, entrelos bancos centrales de la Comunidad Europea, que estipula lasmodalidades de funcionamiento del sistema monetario europeo(en lo sucesivo denominado «Acuerdo del SME»), así como elmecanismo de apoyo monetario a corto plazo que establece elacuerdo celebrado entre los bancos centrales de los Estadosmiembros de la Comunidad Europea el 9 de febrero de 1970,en su versión modificada;
—llevará a cabo las funciones a que se refiere el artículo 11 del Reglamento (CEE) no1969/88 del Consejo, de 24 de junio de
1988, por el que se establece un instrumento único de ayudafinanciera a medio plazo para las balanzas de pagos de los Estados miembros.
6.2.El IME podrá recibir reservas monetarias de los bancos centrales nacionales y emitir ecus contra dichos activos, con el fin deaplicar el acuerdo del SME. Dichos ecus podrán ser utilizados porel IME y por los bancos centrales nacionales como medio de liquidación y para las transacciones efectuadas entre ellos y el IME.
Este adoptará las medidas administrativas necesarias para la aplicación del presente apartado.
6.3.El IME podrá conceder a las autoridades monetarias de terceros países y a las organizaciones monetarias internacionales el estatuto de «Otros tenedores» de ecus, así como fijar los términos ycondiciones en los que otros tenedores puedan comprar, poseer outilizar dichos ecus.
6.4.El IME estará facultado para poseer y gestionar reservas dedivisas en calidad de agente de los bancos centrales nacionales y a petición de éstos.
Las pérdidas y beneficios relacionados con estas reservas serán por cuenta del banco central nacional que las hayadepositado.
El IME realizará esta función en un régimen de contratos bilaterales, conforme a las normas establecidas en una decisión del IME.
Dichas normas garantizarán que las transaccionesefectuadas con estas reservas no afecten a la política monetaria yde tipos de cambio de la autoridad monetaria competente de ningún Estado miembro y sean coherentes con los objetivos del IME y conel correcto funcionamiento del mecanismo de tipo de cambio del SME.
Artículo 7
Otras funciones
7.1.Una vez al año, el IME dirigirá al Consejo un informe sobreel estado de los preparativos para la tercera fase.
Dichos informesincluirán la evaluación de los progresos efectuados hacia la convergencia en la Comunidad, y abarcarán en particular la adaptaciónde los instrumentos de política monetaria y la preparación de lasmedidas necesarias para aplicar una política monetaria única en latercera fase, así como los requisitos estatutarios que deberán cumplir los bancos centrales para convertirse en partes integrantes del SEBC.
7.2.De acuerdo con las decisiones del Consejo a que se refiereel apartado 7 del artículo 117 del Tratado, el IME podrá desempeñar otras funciones para la preparación de la tercera fase.
Artículo 8
Los miembros del Consejo del IME que representen a sus instituciones actuarán, respecto de sus actividades, con arreglo a sus propias responsabilidades.
En el ejercicio de las competencias y en elcumplimiento de las tareas y misiones que le confieren el Tratadoy el presente Estatuto, el Consejo del IME no podrá solicitar oaceptar instrucciones de instituciones u órganos comunitarios o de Gobiernos de los Estados miembros.
Las instituciones u órganos comunitarios, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir en el Consejo del IME en el cumplimiento de sus funciones.
Artículo 9
Administración
9.1.Con arreglo al apartado 1 del artículo 117 del Tratado, el IME estará administrado y gestionado por el Consejo del IME.
9.2.El Consejo del IME estará formado por un presidente y porlos gobernadores de los bancos centrales nacionales, uno de loscuales será vicepresidente.
9.3.El presidente será nombrado por común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno sobre la base, según el caso, de una recomendación del Comité de Gobernadores o del Consejo del IME y previa consultaal Parlamento Europeo y al Consejo.
El presidente será elegido entre personas de reconocido prestigio y experiencia profesional enasuntos monetarios o bancarios.
El cargo de presidente del IME sólo podrá ser ocupado por nacionales de los Estados miembros.
El Consejo del IME nombrará un vicepresidente.
El presidente y elvicepresidente serán nombrados por un período de tres años.
9.4.El presidente desempeñará sus funciones en régimen de dedicación exclusiva.
No desempeñará ninguna otra ocupación, remunerada o no, a no ser que el Consejo del IME le conceda, concarácter excepcional, una exención.
El presidente:
—preparará y presidirá las reuniones del Consejo del IME;
— presentará en el exterior, sin perjuicio del artículo 22, los puntos de vista del IME;
—tendrá a su cargo la gestión diaria del IME.
En ausencia del presidente, desempeñará sus funciones el vicepresidente.
9.6.Las condiciones de empleo del presidente, en particular suretribución, su pensión de jubilación y demás prestaciones de seguridad social, serán objeto de contrato con el IME y las fijará el Consejo del IME a propuesta de un comité compuesto por tresmiembros nombrados por el Comité de Gobernadores o, en su caso,por el Consejo del IME y tres miembros nombrados por el Consejo.
El presidente no tendrá derecho de voto en relación con losasuntos a que se refiere el presente apartado.
9.7.Si el presidente dejare de reunir las condiciones necesariaspara el ejercicio de sus funciones, o si resultare culpable de faltagrave, el Tribunal de Justicia, a solicitud del Consejo del IME, podrá disponer su cese obligatorio.
9.8.El reglamento interno del IME será adoptado por el Consejodel IME.
Artículo 10
Reuniones del Consejo del IME y procedimientos de votación
10.1.El Consejo del IME se reunirá al menos diez veces poraño.
Las reuniones serán confidenciales.
El Consejo del IME podrádecidir por unanimidad hacer públicos los resultados de sus deliberaciones.
10.2.Cada miembro del Consejo IME, o la persona por él designada, dispondrá de un voto.
10.3.Salvo en los casos en que estos Estatutos dispongan lo contrario, el Consejo del IME tomará sus decisiones por mayoría simple de sus miembros.
10.4.Las decisiones que se adopten en relación con los artículos4.2, 5.4, 6.2 y 6.3 exigirán la unanimidad de los miembros del Consejo del IME.
La adopción de dictámenes y recomendaciones con arreglo a losartículos 5.1 y 5.2, la adopción de decisiones con arreglo a los artículos 6.4, 16 y 23.6 y la adopción de directrices con arreglo alartículo 15.3 exigirán mayoría cualificada de dos tercios de losmiembros del Consejo del IME.
Artículo 11
11.1.El Presidente del Consejo y un miembro de la Comisiónpodrán participar sin derecho a voto en las reuniones del Consejodel IME.
11.2.El presidente del IME será invitado a participar en reuniones en que el Consejo debata asuntos relacionados con los objetivosy funciones del IME.
ción monetaria y financiera en la Comunidad.
El informe anual,juntamente con las cuentas anuales del IME, se dirigirán al Consejo, al Parlamento Europeo y a la Comisión, así como al Consejo Europeo.
Apetición del Parlamento Europeo o por propia iniciativa, el presidente del IME podrá ser oído por las comisiones competentes del Parlamento Europeo.
11.4.Los informes publicados por el IME se pondrán gratuitamente a disposición de los interesados.
Artículo 12
Las operaciones del IME se expresarán en ecus.
Artículo 13
Antes de que finalice 1992 se deberá adoptar de mutuo acuerdoentre los Gobiernos de los Estados miembros, a nivel de sus Jefesde Estado o de Gobierno, la decisión relativa al establecimiento dela sede del IME.
Artículo 14
Personalidad jurídica
El IME, que de conformidad con el apartado 1 del artículo 117 del Tratado tendrá personalidad jurídica propia, gozará en cada uno delos Estados miembros de la más amplia capacidad jurídica que laslegislaciones nacionales reconozcan a las personas jurídicas; podrá,en particular, adquirir o enajenar bienes muebles o inmuebles y serparte en procedimientos judiciales.
Artículo 15
15.1.En el cumplimiento de su cometido, y en las condicionesque estipula el presente Estatuto, el IME:
—emitirá dictámenes,
—formulará recomendaciones,
—adoptará directrices y tomará decisiones cuyos destinatarios serán los bancos centrales nacionales.
15.2.Los dictámenes y las recomendaciones del IME no tendráncarácter obligatorio.
15.3.El Consejo del IME podrá adoptar orientaciones que estipulen los métodos de ejecución de las condiciones necesarias paraque el SEBC desempeñe sus funciones en la tercera fase de la UEM.
Las orientaciones del IME no tendrán carácter obligatorio; se presentarán al BCE para que éste decida.
15.4.Sin perjuicio del artículo 3.1, las decisiones del IME seránobligatorias en todos sus elementos para sus destinatarios.
Los artículos 253 y 254 del Tratado serán de aplicación a dichas decisiones.
Artículo 16
16.1.El IME estará dotado de recursos propios.
La cuantía delos recursos del IME será determinada por el Consejo del IME afin de asegurar los ingresos que se consideren necesarios para sufragar los gastos administrativos que ocasione el cumplimiento delas funciones y cometidos del IME.
16.2.Los recursos del IME que se determinen de conformidadcon el artículo 16.1 se pondrán a su disposición mediante contribuciones de los bancos centrales nacionales, determinadas con arre-
glo a la clave a que se refiere el artículo 29.1 de los Estatutos del SEBC y desembolsadas en el momento en que se establezca el IME.
Atal fin, los datos estadísticos que deberán usarse para ladeterminación de la clave serán proporcionados por la Comisión,con arreglo a las normas que adopte el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité de Gobernadores y al comité contemplado enel artículo 114 del Tratado.
Artículo 17
Cuentas anuales y auditoría
17.1.El ejercicio económico del IME comenzará el primer día del mes de enero y concluirá el último día del mes de diciembre.
17.2.El Consejo del IME adoptará un presupuesto anual antesdel comienzo de cada ejercicio económico.
17.3.Las cuentas anuales se elaborarán de conformidad con losprincipios que estipule el Consejo del IME.
Las cuentas anuales serán aprobadas por el Consejo del IME y publicadas a continuación.
17.4.Las cuentas anuales serán inspeccionadas por auditores externos independientes aprobados por el Consejo del IME.
Los auditores gozarán de plenos poderes para examinar la totalidad de loslibros y cuentas del IME y obtener información completa de lastransacciones de éste.
Lo dispuesto en el artículo 248 del Tratado sólo será aplicable aun examen de la eficacia de la gestión del IME.
17.5.Cualquier superávit del IME se transferirá conforme al siguiente orden: a)una cuantía que determinará el Consejo del IME se transferiráal fondo de reserva general del IME;
b)el resto del superávit se distribuirá entre los bancos centrales nacionales.
17.6.Si el IME incurriere en pérdidas, el déficit se compensarácon cargo al fondo de reserva general del IME.
Cualquier déficitrestante se compensará mediante contribuciones hechas por los bancos centrales nacionales con arreglo a la clave a que se hace referencia en el artículo 16.2.
Artículo 18
18.1.El Consejo del IME estipulará las condiciones de contratación del personal del IME.
18.2.El Tribunal de Justicia será competente en cualquier conflicto que se origine entre el IME y sus empleados, dentro de loslímites y en las condiciones establecidas en las condiciones de contratación.
Artículo 19
Control jurisdiccional y asuntos conexos
El IME podrá incoar procedimientos en los casos y en las condiciones establecidas en el Tratado.
19.2.Los litigios entre el IME, por una parte, y sus acreedores,deudores o terceros, por otra, estarán sometidos a la jurisdicción delos tribunales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia.
19.3.El IME estará sujeto al régimen de responsabilidad establecido en el artículo 288 del Tratado.
19.4.El Tribunal de Justicia será competente para dictar sentencia en aplicación de cualquier cláusula de arbitraje que pueda existir en contratos celebrados por el IME o en su nombre, tanto si serigen por el Derecho público como por el privado.
19.5.Las decisiones del IME de emprender acciones ante el Tribunal de Justicia las adoptará el Consejo del IME.
Artículo 20
20.1.Se exigirá de los miembros del Consejo del IME y del personal del IME, incluso después del cese en sus funciones, que nodivulguen información amparada por el secreto profesional.
20.2.Las personas que tengan acceso a datos amparados por lalegislación comunitaria que imponga la obligación del secreto estarán sujetas a dicha legislación.
Artículo 21(*)
Privilegios e inmunidades
El IME gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el ejercicio de sus funciones, en las condiciones establecidas en el Protocolo sobre los privilegiosy las inmunidades de las Comunidades Europeas.
(*)Artículo tal y como ha sido modificado por el punto III.5) del artículo 6 del Tratado de Amsterdam.
Artículo 22
El IME se comprometerá legalmente frente a terceros por medio de su presidente o su vicepresidente o por medio de las firmas de dosmiembros del personal del IME debidamente autorizados por el presidente para firmar en nombre del IME.
Artículo 23
23.1.De conformidad con el artículo 123 del Tratado, el IME seliquidará en el momento en que se constituya el BCE.
La totalidaddel activo y del pasivo del IME pasará entonces, de forma automática, al BCE.
Este último liquidará el IME de conformidad conlo dispuesto en el presente artículo.
Dicha liquidación se completaráantes del comienzo de la tercera fase.
23.2.El mecanismo de creación de ecus a cambio de oro y dólares de los Estados Unidos establecido en el artículo 17 del Acuerdo del SME quedará derogado desde el primer día de la tercera fase, conforme a lo dispuesto en el artículo 20 de dicho Acuerdo.
23.3.Todos los créditos y deudas resultantes del mecanismo definanciación a muy corto plazo y del mecanismo de ayuda económica a corto plazo estipulados con arreglo a los acuerdos a que serefiere el artículo 6.1 se satisfarán no más tarde del primer día enque entre en vigor la tercera fase.
23.4.Se liquidará todo el activo restante del IME y se saldarátodo su pasivo restante.
23.5.El producto de la liquidación a que se refiere el artículo23.4 se repartirá entre los bancos centrales nacionales con arregloa la clave a que se hace referencia en el artículo 16.2.
23.6.El Consejo del IME podrá tomar las medidas necesariaspara la aplicación de los artículos 23.4 y 23.5.
23.7.En el momento de la constitución del BCE, el presidentedel IME cesará en su cargo.
Protocolo sobre el procedimiento aplicableen caso de déficit excesivo
Origen: Tratado de Maastricht.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
DESEANDOestablecer las modalidades del procedimiento de déficitexcesivo a que se refiere el artículo 104 del Tratado constitutivode la Comunidad Europea,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
Los valores de referencia que se mencionan en el apartado 2 delartículo 104 del Tratado serán:
—3% en lo referente a la proporción entre el déficit público previsto o real y el producto interior bruto a precios de mercado;
—60% en lo referente a la proporción entre la deuda pública yel producto interior bruto a precios de mercado.
Artículo 2
Alos efectos del artículo 104 del Tratado y a los del presente Protocolo, se entenderá por:
—público, lo perteneciente a las administraciones públicas, es decir, a la administración central, a la administración regional olocal y a los fondos de la seguridad social, con exclusión de las operaciones de carácter comercial, tal como se definen en el sistema europeo de cuentas económicas integradas;
—déficit, el volumen de endeudamiento neto, con arreglo a la definición del sistema europeo de cuentas económicas integradas;
—inversión, la formación bruta de capital fijo, tal como se defineen el sistema europeo de cuentas económicas integradas;
—deuda, la deuda bruta total, a su valor nominal, que permanezcaviva a final de año, consolidada dentro de los sectores del gobierno general, con arreglo a la definición del primer guión.
Artículo 3
Afin de garantizar la eficacia del procedimiento aplicable en casode déficit excesivo, los Gobiernos de los Estados miembros seránresponsables, con arreglo a dicho procedimiento, de los déficits delgobierno general con arreglo a la definición del primer guión delartículo 2.
Los Estados miembros garantizarán que los procedimientos nacionales en materia presupuestaria les permitan atender,en dicho ámbito, a sus obligaciones derivadas del Tratado.
Los Estados miembros comunicarán a la Comisión, sin demora y de formaperiódica, sus déficits previstos y reales y el nivel de su deuda.
Artículo 4
La Comisión suministrará los datos estadísticos utilizados para laaplicación del presente Protocolo.
Protocolo sobre los criterios de convergencia previstosen el artículo 121 (antiguo artículo 109 J)del Tratado constitutivode la Comunidad Europea
Origen: Tratado de Maastricht.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
DESEANDOestablecer los criterios de convergencia que orientarán ala Comunidad en la adopción de decisiones sobre el paso a la tercera fase de la unión económica y monetaria prevista en el apartado 1 del artículo 121 del Tratado constitutivo de la Comunidad Europea,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
El criterio relativo a la estabilidad de precios contemplado en elprimer guión del apartado 1 del artículo 121 del Tratado se entenderá en el sentido de que los Estados miembros deberán tener uncomportamiento de los precios sostenible y una tasa promedio deinflación, observada durante un período de un año antes del examen, que no exceda en más de un 1,5% la de, como máximo, lostres Estados miembros con mejor comportamiento en materia de estabilidad de precios.
La inflación se medirá utilizando el índice deprecios al consumo (IPC) sobre una base comparable, teniendo encuenta las diferencias en las definiciones nacionales.
Artículo 2
El criterio relativo a la situación del presupuesto público, contemplado en el segundo guión del apartado 1 del artículo 121 del Tratado, se entenderá en el sentido de que, en el momento del examen, el Estado miembro de que se trate no sea objeto de una decisióndel Consejo con arreglo al apartado 6 del artículo 104 del Tratado,relativa a la existencia de un déficit excesivo en dicho Estadomiembro.
Artículo 3
El criterio relativo a la participación en el mecanismo de tipo decambio del sistema monetario europeo, contemplado en el tercerguión del apartado 1 del artículo 121 del Tratado, se entenderá enel sentido de que los Estados miembros hayan observado, sin tensiones graves y durante por lo menos los dos años anteriores alexamen, los márgenes normales de fluctuación dispuestos por elmecanismo de tipo de cambio del sistema monetario europeo.
Enparticular, no habrán devaluado, durante el mismo período, por iniciativa propia, el tipo central bilateral de su moneda respecto de lade ningún otro Estado miembro.
Artículo 4
El criterio relativo a la convergencia de los tipos de interés, contemplado en el cuarto guión del apartado 1 del artículo 121 del Tratado, se entenderá en el sentido de que, observados durante unperíodo de un año antes del examen, los Estados miembros hayantenido un tipo promedio de interés nominal a largo plazo que noexceda en más de un 2% el de, como máximo, los tres Estadosmiembros con mejor comportamiento en materia de estabilidad deprecios.
Los tipos de interés se medirán con referencia a los bonosdel Estado a largo plazo u otros valores comparables, teniendo encuenta las diferencias en las definiciones nacionales.
Artículo 5
La Comisión suministrará los datos estadísticos que deban utilizarsepara la aplicación del presente Protocolo.
Artículo 6
El Consejo, por unanimidad, a propuesta de la Comisión y previaconsulta al Parlamento Europeo, al IME o al BCE según los casos,y al comité que se menciona en el artículo 114 del Tratado, adoptará las disposiciones adecuadas para estipular los detalles de loscriterios de convergencia a que se refiere el artículo 121 del Tratado, que sustituirán entonces al presente Protocolo.
Origen: Tratado de Maastricht.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
DESEANDOsolucionar algunos problemas particulares relativos a Dinamarca,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea:
«Las disposiciones del artículo 14 del Protocolo sobre los Estatutosdel Sistema Europeo de Bancos Centrales y del Banco Central Europeo no afectarán al derecho del Banco Nacional de Dinamarca de desempeñar sus funciones relativas a aquellas partes del Reino de Dinamarca que no forman parte de la Comunidad.»
Página dejada vacía intencionadamente
Origen: Tratado de Maastricht.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
DESEANDOsolucionar algunos problemas particulares relativos a Portugal,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea:
1.Se autoriza a Portugal a mantener el sistema concedido a lasregiones autónomas de Azores y Madeira por el que gozan de uninstrumento de crédito libre de intereses con el Banco de Portugal,con arreglo a lo establecido en el Derecho portugués vigente.
2.Portugal se compromete a hacer todo cuanto esté en su manopara poner fin al sistema mencionado lo antes posible.
Página dejada vacía intencionadamente
Protocolo sobre la transición a la tercera fasede la unión económica y monetaria
Origen: Tratado de Maastricht.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
Declaran el carácter irreversible del paso de la Comunidad a la tercera fase de la unión económica y monetaria al firmar las nuevasdisposiciones del Tratado relativas a la unión económica y monetaria.
Por lo tanto, todos los Estados miembros, independientemente de sicumplen o no las condiciones necesarias para la adopción de unamoneda única, acatarán la voluntad de que la Comunidad pase conceleridad a la tercera fase, por lo que ninguno de los Estadosmiembros impedirá el paso a la tercera fase.
Si a finales de 1997 aún no se hubiere fijado la fecha del comienzo de la tercera fase, los Estados miembros de que se trate, las instituciones de la Comunidad y los demás organismos implicados, ultimarán a lo largo de 1998 todo el trabajo preparatorio para permitir que la Comunidad pase irrevocablemente a la tercera fase el 1 deenero de 1999 y que el BCE y el SEBC empiecen a funcionarplenamente a partir de esa fecha.
El presente Protocolo se incorporará como anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
Origen: Tratado de Maastricht.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
RECONOCIENDOque el Reino Unido no estará obligado o comprometido a pasar a la tercera fase de la unión económica y monetariasin una decisión por separado a este respecto tomada por su Gobierno y su Parlamento,
OBSERVANDOla práctica del Gobierno del Reino Unido de financiarsus necesidades de endeudamiento mediante la venta de deuda alsector privado,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea:
1.El Reino Unido notificará al Consejo si tiene intención o node pasar a la tercera fase de la unión económica y monetaria antesde que el Consejo haga su evaluación con arreglo a lo dispuestoen el apartado 2 del artículo 121 del Tratado.
Amenos que el Reino Unido notifique al Consejo su intención depasar a la tercera fase, no estará obligado a hacerlo.
Si no se fija una fecha para el inicio de la tercera fase con arregloa lo dispuesto en el apartado 3 del artículo 121 del Tratado, el Reino Unido podrá comunicar su intención de pasar a la tercerafase antes del 1 de enero de 1998.
2.En caso de que el Reino Unido notifique al Consejo que no se propone pasar a la tercera fase se aplicarán los apartados 3 a 9.
3.El Reino Unido no estará incluido entre la mayoría de Estadosmiembros que cumplen las condiciones necesarias mencionadas en el segundo guión del apartado 2 y en el primer guión del apartado 3 del artículo 121 del Tratado.
4.El Reino Unido conservará sus competencias en el ámbito dela política monetaria con arreglo a su legislación nacional.
5.El apartado 2 del artículo 4, los apartados 1, 9 y 11 del artículo 104, los apartados 1 a 5 del artículo 105, el artículo 106,los artículos 108, 109, 110 y 111, los apartados 1 y 2, letra b),del artículo 112, y los apartados 4 y 5 del artículo 123 del Tratadono se aplicarán al Reino Unido.
Las referencias que aparezcan endichas disposiciones a la Comunidad o a sus Estados miembros noafectarán al Reino Unido y las referencias a los bancos centralesnacionales no afectarán al Banco de Inglaterra.
6.El apartado 4 del artículo 116 y los artículos 119 y 120 del Tratado seguirán aplicándose al Reino Unido.
El apartado 4 del artículo 114 y el artículo 124 se aplicarán al Reino Unido como siéste estuviera acogido a una excepción.
7.Se suspenderá el derecho de voto del Reino Unido respectode los actos del Consejo a que hacen referencia los artículos enumerados en el punto 5 del presente Protocolo.
Atal efecto, el votoponderado del Reino Unido se excluirá de cualquier cálculo de mayoría cualificada con arreglo al apartado 5 del artículo 122 del Tratado.
De la misma forma, el Reino Unido no tendrá derecho a participaren la designación del presidente, del vicepresidente ni de los demásmiembros del Comité Ejecutivo del BCE con arreglo a lo dispuestoen la letra b) del apartado 2 del artículo 112 y en el apartado 1del artículo 123 del Tratado.
8.Los artículos 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16,18 a 20, 22, 23, 26, 27, 30 a 34, 50 y 52 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo («los Estatutos») no se aplicarán al Reino Unido.
Cualquier referencia que aparezca en dichos artículos a la Comunidad o a sus Estados miembros no afectará al Reino Unido y lasreferencias a los bancos centrales nacionales o a los accionistas noafectarán al Banco de Inglaterra.
Las referencias a los artículos 10.3 y 30.2 de los Estatutos al «capital suscrito del BCE» no incluirán el capital suscrito por el Bancode Inglaterra.
9.El apartado 3 del artículo 123 del Tratado y los artículos 44a 48 de los Estatutos surtirán efecto, haya o no Estados miembrosacogidos a excepciones, con las siguientes modificaciones: a)La referencia del artículo 44 a las funciones del BCE y del IMEincluirán las funciones que aún deban llevarse a cabo en la tercera fase debido a la eventual decisión del Reino Unido de nopasar a dicha fase.
b)Además de las funciones a que se refiere el artículo 47, el BCE también prestará asesoramiento y participará en la elaboración de cualquier decisión del Consejo relacionada con el Reino Unidoque se tome con arreglo a lo dispuesto en las letras a) y c) delapartado 10 del presente Protocolo.
c)El Banco de Inglaterra desembolsará su suscripción de capitaldel BCE como contribución a sus gastos de explotación en lasmismas condiciones que los bancos centrales nacionales de los Estados miembros acogidos a una excepción.
10.En caso de que el Reino Unido no pase a la tercera fase,podrá modificar su notificación en cualquier momento a partir delinicio de dicha fase.
En tal caso: a)El Reino Unido tendrá derecho a pasar a la tercera fase sólo sicumple las condiciones necesarias.
El Consejo, a petición del Reino Unido y de conformidad con las condiciones y con arreglo al procedimiento previsto en el apartado 2 del artículo 122del Tratado, decidirá si reúne las condiciones necesarias.
b)El Banco de Inglaterra desembolsará su capital suscrito, transferirá activos exteriores de reserva al BCE y contribuirá a sus reservas en las mismas condiciones que el banco central nacional de un Estado miembro cuya excepción se haya suprimido.
c)El Consejo, con arreglo a las condiciones y con arreglo al procedimiento previsto en el apartado 5 del artículo 123 del Tratado, adoptará todas las demás decisiones necesarias para permitir al Reino Unido pasar a la tercera fase.
En caso de que el Reino Unido pase a la tercera fase con arregloa lo dispuesto en el presente artículo, dejarán de surtir efecto losapartados 3 a 9 del presente Protocolo.
11.Sin perjuicio de lo dispuesto en el artículo 101 y en el apartado 3 del artículo 116 del Tratado y en el artículo 21.1 de los Estatutos, el Gobierno del Reino Unido podrá mantener la línea decrédito de que dispone con el Banco de Inglaterra («Ways and Means facility»), si el Reino Unido no pasa a la tercera fase yhasta que lo haga.
Origen: Tratado de Maastricht.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
DESEANDOresolver, en consonancia con los objetivos generales del Tratado constitutivo de la Comunidad Europea, determinados problemas particulares existentes en el momento actual,
TENIENDO EN CUENTAque la Constitución danesa contiene disposiciones que pueden suponer la celebración de un referéndum en Dinamarca con anterioridad a la participación danesa en la tercera fase de la unión económica y monetaria,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea:
1.El Gobierno danés notificará al Consejo su posición relativa ala participación en la tercera fase antes de que el Consejo haga suevaluación con arreglo a lo dispuesto en el apartado 2 del artículo121 del Tratado.
2.En caso de notificación de que Dinamarca no fuere a participar en la tercera fase, Dinamarca disfrutará de una excepción.
Envirtud de la excepción, todos los artículos y disposiciones del Tratado y de los Estatutos del SEBC referentes a una excepción seránaplicables a Dinamarca.
3.En tal caso, Dinamarca no estará incluida entre la mayoría delos Estados miembros que cumplen las condiciones necesarias mencionadas en el segundo guión del apartado 2 y en el primer guióndel apartado 3 del artículo 121 del Tratado.
4.Por lo que atañe a la derogación de la excepción, el procedimiento contemplado en el apartado 2 del artículo 122 sólo se iniciará a petición de Dinamarca.
5.En caso de derogación de la situación de excepción, dejaránde ser aplicables las disposiciones del presente Protocolo.
Origen: Tratado de Maastricht.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea:
Francia mantendrá el privilegio de emitir moneda en sus territoriosde Ultramar con arreglo a lo dispuesto por su legislación nacional,y únicamente ella tendrá derecho a determinar la paridad del franco CFP.
Página dejada vacía intencionadamente
Protocolo sobre la cohesión económica y social
Origen: Tratado de Maastricht.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
RECORDANDOque la Unión se ha fijado el objetivo de fomentar elprogreso económico y social, entre otros medios a través del fortalecimiento de la cohesión económica y social,
RECORDANDOque el artículo 2 del Tratado constitutivo de la Comunidad Europea hace referencia, entre otras misiones, al fomentode la cohesión económica y social y de la solidaridad entre los Estados miembros y que el fortalecimiento de la cohesión económica y social figura entre los fines de la Comunidad enunciadosen el artículo 3 del Tratado,
RECORDANDOque las disposiciones del título XVII de la tercera parte, sobre la cohesión económica y social, en su conjunto proporcionan la base jurídica para consolidar y desarrollar más la acciónde la Comunidad en el ámbito de la cohesión económica y social,incluida la posibilidad de crear un nuevo fondo,
RECORDANDOque las disposiciones de la tercera parte, títulos XV,sobre redes transeuropeas, y XIX, relativo al medio ambiente, contemplan la creación de un Fondo de Cohesión antes del 31 de diciembre de 1993,
DECLARANDOsu fe en que el progreso hacia la unión económica ymonetaria contribuirá al crecimiento económico de todos los Estados miembros,
COMPROBANDO que entre 1987 y 1993 los fondos estructurales de la Comunidad están siendo duplicados en términos reales, lo cual implica grandes transferencias, en particular en proporción con el PNB de los Estados miembros menos prósperos,
COMPROBANDOque el BEI está prestando grandes y crecientes cantidades en favor de las regiones menos favorecidas,
COMPROBANDOque existe el deseo de una mayor flexibilidad en lasmodalidades de asignación de los fondos estructurales,
COMPROBANDOque existe el deseo de modular los niveles de participación de la Comunidad en programas y proyectos en determinados países,
COMPROBANDOque existe la propuesta de tener más en cuenta enel sistema de recursos propios la prosperidad relativa de los Estadosmiembros.
REAFIRMANque el fomento de la cohesión económica y social esvital para el pleno desarrollo y el éxito continuado de la Comunidad y destacan la importancia de que en los artículos 2 y 3 del Tratado se incluya la cohesión económica y social,
REAFIRMANsu convicción de que los fondos estructurales deben seguir desempeñando un papel considerable en la realización de losobjetivos de la Comunidad en el ámbito de la cohesión,
REAFIRMANsu convicción de que el BEI debe continuar dedicandola mayor parte de sus recursos al fomento de la cohesión económica y social y declaran su disposición a reconsiderar las necesidades de capital del BEI en cuanto dicho capital sea necesario atal fin,
REAFIRMANla necesidad de proceder a una profunda evaluación delfuncionamiento y de la eficacia de los fondos estructurales en 1992y la necesidad de reconsiderar con ese motivo el volumen adecuadode los citados fondos según los cometidos de la Comunidad en elámbito de la cohesión económica y social,
ACUERDANque el Fondo de Cohesión, que deberá ser creado antesdel 31 de diciembre de 1993, aporte contribuciones financieras comunitarias a proyectos en los ámbitos del medio ambiente y de lasredes transeuropeas en los Estados miembros que tengan un PNBper cápita inferior al 90% de la media comunitaria y que cuentencon un programa que conduzca al cumplimiento de las condiciones
de convergencia económica según lo dispuesto en el artículo 104del Tratado,
MANIFIESTANsu propósito de conceder un mayor margen de flexibilidad al asignar medios financieros procedentes de los fondos estructurales, al objeto de tener en cuenta necesidades específicas nosatisfechas en el marco de la reglamentación actual de los fondosestructurales,
DECLARANsu disposición a modular los niveles de participación dela Comunidad en el marco de programas y proyectos de los fondosestructurales, al objeto de prevenir incrementos excesivos en losgastos presupuestarios en los Estados miembros menos prósperos,
RECONOCENla necesidad de vigilar con regularidad el progreso realizado en el camino hacia el logro de la cohesión económica y social y su disposición a estudiar todas las medidas que sean necesarias al respecto,
DECLARANsu intención de tener más en cuenta la capacidad contributiva de los distintos Estados miembros en el sistema de recursos propios, así como de estudiar medios de corregir para los Estados miembros menos prósperos los elementos regresivos queexisten en el sistema actual de recursos propios.
CONVIENENen incorporar el presente Protocolo como anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
Protocolo sobre asilo a nacionalesde los Estados miembrosde la Unión Europea
Origen: Tratado de Amsterdam.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
CONSIDERANDOque, de conformidad con lo dispuesto en el apartado2 del artículo 6 del Tratado de la Unión Europea, «la Unión respetará los derechos fundamentales tal y como se garantizan en el Convenio Europeo para la Protección de los Derechos Humanos ylas Libertades Fundamentales firmado en Roma el 4 de noviembrede 1950»;
CONSIDERANDOque el Tribunal de Justicia de las Comunidades Europeas es competente para garantizar que la Comunidad Europearespeta el Derecho al interpretar y aplicar el apartado 2 del artículo6 del Tratado de la Unión Europea;
CONSIDERANDOque, de conformidad con el artículo 49 del Tratadode la Unión Europea, cualquier Estado europeo al solicitar el ingreso como miembro en la Unión debe respetar los principios delapartado 1 del artículo 6 del Tratado de la Unión Europea;
TENIENDO PRESENTEque el artículo 309 del Tratado constitutivo dela Comunidad Europea establece un mecanismo para suspender determinados derechos en caso de violación grave y persistente porparte de un Estado miembro de dichos principios;
RECORDANDOque todo nacional de un Estado miembro, como ciudadano de la Unión, disfruta de un estatuto y de una protecciónespeciales que los Estados miembros garantizarán con arreglo a lasdisposiciones de la segunda parte del Tratado constitutivo de la Comunidad Europea;
TENIENDO PRESENTEque el Tratado constitutivo de la Comunidad Europea establece un espacio sin fronteras interiores y concede a todos los ciudadanos de la Unión el derecho a circular y residir libremente dentro del territorio de los Estados miembros;
RECORDANDOque la cuestión de la extradición de nacionales de Estados miembros de la Unión se aborda en el Convenio Europeo de Extradición de 13 de diciembre de 1957 y en el Convenio de 27de septiembre de 1996 establecido sobre la base del artículo 31 del Tratado de la Unión Europea, relativo a la extradición entre los Estados miembros de la Unión Europea;
DESEANDO evitar que se recurra al procedimiento del asilo para fines ajenos a aquellos para los que está previsto;
CONSIDERANDOque el presente Protocolo respeta la finalidad y losobjetivos de la Convención de Ginebra de 28 de julio de 1951 sobre el estatuto de los refugiados;
HAN CONVENIDOen las siguientes disposiciones que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea:
Artículo único
Dado el grado de protección de los derechos y libertades fundamentales por parte de los Estados miembros de la Unión Europea, se considerará que los Estados miembros constituyen recíprocamente países de origen seguros a todos los efectos jurídicos y prácticosen relación con asuntos de asilo.
En consecuencia, la solicitud deasilo efectuada por un nacional de un Estado miembro sólo podrátomarse en consideración o ser declarada admisible para su examenpor otro Estado miembro en los siguientes casos: a)si el Estado miembro del que el solicitante es nacional procede,después de la entrada en vigor del Tratado de Amsterdam, amparándose en las disposiciones del artículo 15 del Convenio parala Protección de los Derechos Humanos y de las Libertades Fundamentales, a adoptar medidas que establezcan en su territorioexcepciones a sus obligaciones con arreglo a dicho Convenio; b)si se ha iniciado el procedimiento mencionado en el apartado 1del artículo 7 del Tratado de la Unión Europea y hasta que el Consejo adopte una decisión al respecto;
c)si el Consejo, basándose en el apartado 1 del artículo 7 del Tratado de la Unión Europea, ha determinado, respecto al Estadomiembro del que el solicitante es nacional, la existencia de unaviolación grave y persistente por parte de dicho Estado miembrode principios mencionados en el apartado 1 del artículo 6; d)si un Estado miembro así lo decidiera unilateralmente respectode la solicitud de un nacional de otro Estado miembro; en estecaso, se informará inmediatamente al Consejo.
La solicitud seatenderá basándose en la presunción de que es manifiestamenteinfundada sin que afecte en modo alguno, cualesquiera puedanser los casos, a la facultad de toma de decisiones del Estadomiembro.
Página dejada vacía intencionadamente
Protocolo sobre la aplicación de los principiosde subsidiariedad y proporcionalidad
Origen: Tratado de Amsterdam.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
DECIDIDASa establecer las condiciones para la aplicación de losprincipios de subsidiariedad y proporcionalidad establecidos en elartículo 5 del Tratado constitutivo de la Comunidad Europea, convistas a definir con mayor precisión los criterios para su aplicacióny a garantizar su estricto cumplimiento y su aplicación coherentepor parte de todas las instituciones;
DESEANDOasegurar que las decisiones se tomen lo más cerca posible de los ciudadanos de la Unión;
TENIENDO EN CUENTAel Acuerdo Interinstitucional de 25 de octubrede 1993 entre el Parlamento Europeo, el Consejo y la Comisión sobre procedimientos de aplicación del principio de subsidiariedad;
HAN CONFIRMADOque las conclusiones del Consejo Europeo de Birmingham de 16 de octubre de 1992 y el enfoque global en la aplicación del principio de subsidiariedad adoptado por el Consejo Europeo en su sesión celebrada en Edimburgo los días 11 y 12 dediciembre de 1992 continuarán guiando la acción de las instituciones de la Unión, así como el desarrollo de la aplicación del principio de subsidiariedad, y, a tal fin,
HAN ACORDADOlas siguientes disposiciones, que se incorporaráncomo anexo al Tratado constitutivo de la Comunidad Europea:
1.Al ejercer las competencias que le han sido conferidas, cadainstitución deberá garantizar el cumplimiento del principio de subsidiariedad.
También garantizará el respeto del principio de proporcionalidad, según el cual ninguna acción de la Comunidad excederáde lo necesario para alcanzar los objetivos del Tratado.
2.La aplicación de los principios de subsidiariedad y proporcionalidad respetará las disposiciones generales y los objetivos del Tratado, en particular en lo referente al pleno mantenimiento del acervo comunitario y del equilibrio institucional; no afectará a losprincipios desarrollados por el Tribunal de Justicia en lo que serefiere a la relación entre el Derecho comunitario y el nacional ydebería tener en cuenta el apartado 4 del artículo 6 del Tratado dela Unión Europea, según el cual «la Unión se dotará de los mediosnecesarios para alcanzar sus objetivos y para llevar a cabo sus políticas».
3.El principio de subsidiariedad no pone en tela de juicio lascompetencias conferidas a la Comunidad Europea por el Tratado,conforme las ha interpretado el Tribunal de Justicia.
Los criteriosmencionados en el párrafo segundo del artículo 5 del Tratado sereferirán a los ámbitos en los cuales la Comunidad no tiene competencia exclusiva. El principio de subsidiariedad ofrece una orientación acerca de cómo deben ejercerse esas competencias a nivelcomunitario.
La subsidiariedad es un concepto dinámico y debeaplicarse a tenor de los objetivos que señala el Tratado.
Permiteque la intervención comunitaria, dentro de los límites de sus competencias, se amplíe cuando las circunstancias así lo exijan e, inversamente, que se restrinja o abandone cuando deje de estar justificada.
4.Para toda norma comunitaria propuesta se expondrán los motivos en los que se basa con vistas a justificar que cumple los principios de subsidiariedad y proporcionalidad; las razones para concluir que un objetivo comunitario puede lograrse mejor a nivel dela Comunidad deben justificarse mediante indicadores cualitativos o,cuando sea posible, cuantitativos.
5.Para que la actuación comunitaria esté justificada, deberán reunirse ambos aspectos del principio de subsidiariedad: que los objetivos de la acción propuesta no pueden ser alcanzados de manerasuficiente mediante la actuación de los Estados miembros en elmarco de su sistema constitucional nacional y, por consiguiente,pueden lograrse mejor mediante una actuación de la Comunidad.
Deberán aplicarse las siguientes directrices al estudiar si se cumpleesta condición:
—el asunto que se considera presenta aspectos transnacionales que no pueden ser regulados satisfactoriamente mediante la actuación de los Estados miembros;
—las actuaciones de los Estados miembros únicamente, o la ausencia de actuación comunitaria entrarían en conflicto con losrequisitos del Tratado (tales como la necesidad de corregir distorsiones de la competencia o evitar restricciones encubiertas delcomercio o reforzar la cohesión económica y social), o perjudicarían considerablemente, por algún otro cauce, los interesesde los Estados miembros;
—la actuación comunitaria proporcionaría claros beneficios debidoa su escala o a sus efectos en comparación con la actuación anivel de los Estados miembros.
6.La forma de la actuación comunitaria deberá ser lo más sencilla posible, coherente con el logro satisfactorio del objetivo de lamedida y con la necesidad de su ejecución eficaz.
La Comunidaddeberá legislar únicamente en la medida de lo necesario.
En igualdad de condiciones, las directivas serán preferibles a los reglamentos, y las directivas marco a las medidas detalladas.
Las directivas,tal y como se definen en el artículo 249 del Tratado, aunque obliguen al Estado miembro destinatario en cuanto al resultado quedeba conseguirse, dejarán a las autoridades nacionales la elecciónde la forma y de los medios.
7.En lo que se refiere a la naturaleza y al alcance de la actuación de la Comunidad, las medidas comunitarias deberían dejar unmargen tan amplio como sea posible para que las decisiones se tomen a nivel nacional, de forma compatible con el doble objetivode que las medidas cumplan su finalidad y de que se respeten losrequisitos del Tratado.
Habrá que velar por que se respeten simultáneamente el Derecho comunitario y las disposiciones nacionalesbien establecidas así como el ordenamiento y el funcionamiento delos regímenes jurídicos de los Estados miembros.
Cuando corresponda y a reserva de su correcta ejecución, las medidas comuni-
tarias deberían ofrecer a los Estados miembros varias formas alternativas de alcanzar los objetivos perseguidos.
8.Cuando la aplicación del principio de subsidiariedad sea motivo de que la Comunidad no adopte una acción, los Estados miembros tendrán que ajustarse en su actuación a las normas generalesque establece el artículo 10 del Tratado, tomando todas las medidasapropiadas para asegurar el cumplimiento de sus obligaciones deacuerdo con el Tratado y absteniéndose de todas aquellas medidasque puedan poner en peligro la realización de los objetivos del Tratado.
Sin perjuicio de su derecho de iniciativa, la Comisión debería:
—excepto en casos especiales de urgencia o confidencialidad, consultar ampliamente antes de proponer textos legislativos y, ensu caso, publicar los documentos de consulta;
—justificar la pertinencia de sus propuestas en relación con elprincipio de subsidiariedad; en caso necesario, el memorándumexplicativo que acompañe a una propuesta dará precisiones aeste respecto.
La financiación total o parcial de la acción comunitaria con cargo al presupuesto de la Comunidad requeriráuna explicación;
—tener debidamente en cuenta la necesidad de que cualquier carga, tanto financiera como administrativa, que recaiga sobre la Comunidad, los gobiernos nacionales, las autoridades locales, los agentes económicos o los ciudadanos deberá ser reducida al mínimo y deberá ser proporcional al objetivo que se desee alcanzar;
—presentar al Consejo Europeo, al Parlamento Europeo y al Consejo un informe anual sobre la aplicación del artículo 5 del Tratado.
Dicho informe anual deberá remitirse asimismo al Comitéde las Regiones y al Comité Económico y Social.
10.El Consejo Europeo tendrá en cuenta el informe de la Comisión a que se refiere el cuarto guión del punto 9 en su informerelativo a los progresos realizados por la Unión que debe presentar al Parlamento Europeo de conformidad con el artículo 4 del Tratado de la Unión Europea.
11.Con pleno respeto de los procedimientos aplicables, el Parlamento Europeo y el Consejo examinarán, como parte integrantedel examen global de las propuestas de la Comisión, si las mismasse atienen a lo dispuesto en el artículo 5 del Tratado.
Dicho examen se aplicará tanto a la propuesta original de la Comisión comoa las modificaciones que el Parlamento Europeo y el Consejo deseen introducir en la propuesta.
12.Durante los procedimientos contemplados en los artículos 251y 252 del Tratado, se informará al Parlamento Europeo de la postura del Consejo sobre la aplicación del artículo 5 del Tratado, mediante una exposición de los motivos por los que el Consejo adopta su posición común.
El Consejo informará al Parlamento Europeo de los motivos por los que considera que una propuesta de la Comisión no se ajusta, en parte o en su totalidad, al artículo 5 del Tratado.
13.El cumplimiento del principio de subsidiariedad será objetode examen con arreglo a las normas establecidas en el Tratado.
Página dejada vacía intencionadamente
Protocolo sobre las relaciones exterioresde los Estados miembros con respectoal cruce de fronteras exteriores
Origen: Tratado de Amsterdam.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
TENIENDO EN CUENTAla necesidad de los Estados miembros de garantizar controles efectivos en sus fronteras exteriores, en coopera- ción, en su caso, con terceros países,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado constitutivo de la Comunidad Europea:
Las disposiciones relativas a las medidas sobre el cruce de fronterasexteriores incluidas en la letra a) del punto 2 del artículo 62 deltítulo IVdel Tratado se entenderán sin perjuicio de la competenciade los Estados miembros para negociar o celebrar acuerdos con terceros países, siempre que observen el Derecho comunitario y losdemás acuerdos internacionales pertinentes.
Página dejada vacía intencionadamente
Protocolo sobre el sistema de radiodifusión públicade los Estados miembros
Origen: Tratado de Amsterdam.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
CONSIDERANDOque el sistema de radiodifusión pública de los Estados miembros está directamente relacionado con las necesidadesdemocráticas, sociales y culturales de cada sociedad y con la necesidad de preservar el pluralismo de los medios de comunicación,
HAN CONVENIDOen las siguientes disposiciones interpretativas, quese incorporarán como anexo al Tratado constitutivo de la Comu- nidad Europea:
Las disposiciones del Tratado constitutivo de la Comunidad Europea se entenderán sin perjuicio de la facultad de los Estados miembrosde financiar el servicio público de radiodifusión en la medida enque la financiación se conceda a los organismos de radiodifusiónpara llevar a cabo la función de servicio público tal como hayasido atribuida, definida y organizada por cada Estado miembro, yen la medida en que dicha financiación no afecte a las condicionesdel comercio y de la competencia en la Comunidad en un gradoque sea contrario al interés común, debiendo tenerse en cuenta larealización de la función de dicho servicio público.
Página dejada vacía intencionadamente
Protocolo sobre la protección y el bienestarde los animales
Origen: Tratado de Amsterdam.Protocolo anexo al Tratado constitutivo de la Comunidad Europea.
Página dejada vacía intencionadamente
DESEANDOgarantizar una mayor protección y un mayor respeto delbienestar de los animales como seres sensibles,
HAN CONVENIDO en la disposición siguiente, que se incorporará como anexo al Tratado constitutivo de la Comunidad Europea:
Al formular y aplicar las políticas comunitarias en materia de agricultura, transporte, mercado interior e investigación, la Comunidady los Estados miembros tendrán plenamente en cuenta las exigencias en materia de bienestar de los animales, respetando al mismotiempo las disposiciones legales o administrativas y las costumbresde los Estados miembros relativas, en particular, a ritos religiosos,tradiciones culturales y patrimonio regional.
Página dejada vacía intencionadamente
DECLARACIONES
Página dejada vacía intencionadamente
1) sobre las competencias de ejecución de la
2) sobre el Tribunal de Justicia
Declaración (no4) sobre el artículo 95 (antiguo artículo 100 A) del Tratado constitutivo de la Comunidad Europea
Declaración (no5) sobre el artículo 100 B (derogado) del Tratado constitutivo de la Comunidad Europea
6) sobre los artículos 13 a 19 del
Declaración (no7) sobre el apartado 2 del artículo 138 (antiguo artículo 118 A) del Tratado constitutivo de la Co- munidad Europea
Declaración (no8) sobre el artículo 161 (antiguo artículo 130 D) del Tratado constitutivo de la Comunidad Europea
Declaración (no9) sobre el artículo 174 (antiguo artículo 130 R) del Tratado constitutivo de la Comunidad Europea
10) sobre el
Declaración (no11) sobre la letra g) del apartado 10 del artículo 30 del Acta Única Europea
Declaración de la Presidencia (no12) sobre el plazo dentro del cual deberá pronunciarse el Consejo en primera lectura [apartado 2 del artículo 149 (derogado) del Tratado constitutivo de la Comunidad Europea]
Declaración política de los Gobiernos de los Estados miembros (no13) sobre la libre circulación de personas
Declaración del Gobierno de la República Helénica (no14)sobre el artículo 18 (antiguo artículo 8 A) del Tratado constitutivo de la Comunidad Europea
Declaración de la Comisión (no15) sobre el artículo 26(antiguo artículo 28) del Tratado constitutivo de la Co- munidad Europea
Declaración del Gobierno de Irlanda (no16) sobre el apartado 2 del artículo 47 (antiguo artículo 57) del Tratado constitutivo de la Comunidad Europea
Declaración del Gobierno de la República Portuguesa (no17)sobre el párrafo segundo del artículo 49 (antiguo artículo
59) y el artículo 80 (antiguo artículo 84) del Tratadoconstitutivo de la Comunidad Europea
Declaración del Gobierno del Reino de Dinamarca (no18)sobre el artículo 95 (antiguo artículo 100 A) del Tratado constitutivo de la Comunidad Europea
Declaración de la Presidencia y de la Comisión (nobre la capacidad monetaria de la Comunidad
Declaración del Gobierno del Reino de Dinamarca (nosobre la Cooperación Política Europea
B.Declaraciones anexas al Acta final del Tratado de Maastricht
Declaración (noy el turismo
2) relativa a la nacionalidad de un Estado
Declaración (no3) relativa a los títulos III y VII (antiguotítulo VI) de la tercera parte del Tratado constitutivo de la Comunidad Europea
Declaración (no4) relativa al título VII (antiguo título VI)de la tercera parte del Tratado constitutivo de la Comu- nidad Europea
Declaración (no 6) relativa a las relaciones monetarias con la República de San Marino, el Estado de la Ciudad del Va- ticano y el Principado de Mónaco
Declaración (no7) relativa al artículo 58 (antiguo artículo 73 D) del Tratado constitutivo de la Comunidad Europea
Declaración (no8) relativa al artículo 111 (antiguo artículo109) del Tratado constitutivo de la Comunidad Europea
Declaración (no9) relativa al título XIX (antiguo título XVI)de la tercera parte del Tratado constitutivo de la Comu- nidad Europea
Declaración (no10) relativa a los artículos 111 (antiguo artículo 109), 174 (antiguo artículo 130 R) y 181 (antiguoartículo 130 Y) del Tratado constitutivo de la Comunidad Europea
Declaración (no11) relativa a la Directiva de 24 de noviembre de 1998 («Emisiones»)
12) relativa al Fondo Europeo de Desarrollo
Declaración (no13) relativa al cometido de los Parlamentosnacionales en la Unión Europea
Declaración (nomentos
Declaración (no15) relativa al número de miembros de la Comisión y del Parlamento Europeo
16) relativa a la jerarquía de los actos co-
Declaración (no18) relativa a los costes estimados de laspropuestas de la Comisión
Declaración (no20) relativa a la evaluación de las repercusiones de las medidas comunitarias sobre el medio am- biente
Declaración (no23) relativa a la cooperación con las asociaciones de solidaridad
24) relativa a la protección de los animales
Declaración (no25) relativa a la representación de los intereses de los países y territorios de ultramar a que se refieren el apartado 3 y las letras a) y b) del apartado 6del artículo 299 (antiguo artículo 227) del Tratado constitutivo de la Comunidad Europea
Declaración (no26) relativa a las regiones ultraperiféricas dela Comunidad
Declaración (no27) relativa a los litigios entre el BCE y el IME, por una parte, y sus agentes, por otra
Declaración (no 28) relativa a las votaciones en el ámbito de la política exterior y de seguridad común
Declaración (no29) relativa a las disposiciones prácticas enel ámbito de la política exterior y de seguridad común
1) sobre la abolición de la pena de muerte
Declaración (no4) sobre los artículos 24 (antiguo artículo J.14) y 38 (antiguo artículo K.10) del Tratado de la Unión
Declaración (no 5) sobre el artículo 25 (antiguo artículo J.15) del Tratado de la Unión Europea
Declaración (no6) sobre el establecimiento de una Unidadde planificación de la política y de alerta rápida
Declaración (no7) sobre el artículo 30 (antiguo artículo K.2)del Tratado de la Unión Europea
Declaración (no8) sobre la letra e) del artículo 31 (antiguoartículo K.3) del Tratado de la Unión Europea
Declaración (no9) sobre el apartado 2 del artículo 34 (antiguo artículo K.6) del Tratado de la Unión Europea
Declaración (no10) sobre el artículo 35 (antiguo artículo K.7) del Tratado de la Unión Europea
Declaración (no11) sobre el estatuto de las iglesias y de lasorganizaciones no confesionales
12) sobre las evaluaciones del impacto me-
Declaración (no13) sobre el artículo 16 (antiguo artículo7 D) del Tratado constitutivo de la Comunidad Europea
Declaración (no14) sobre la derogación del artículo 44 del Tratado constitutivo de la Comunidad Europea
Declaración (no15) sobre el mantenimiento del nivel de protección y seguridad que ofrece el acervo de Schengen
Declaración (no16) sobre la letra b) del punto 2) del artículo 62 (antiguo artículo 73 J) del Tratado constitutivo de la Comunidad Europea
Declaración (no17) sobre el artículo 63 (antiguo artículo 73 K) del Tratado constitutivo de la Comunidad Europea
Declaración (no 18) sobre la letra a) del punto 3) del artículo 63 (antiguo artículo 73 K) del Tratado constitutivo de la
Declaración (no19) sobre el apartado 1 del artículo 64 (antiguo artículo 73 L) del Tratado constitutivo de la Comu- nidad Europea
Declaración (no20) sobre el artículo 65 (antiguo artículo 73 M) del Tratado constitutivo de la Comunidad Europea
Declaración (no21) sobre el artículo 67 (antiguo artículo 73 O) del Tratado constitutivo de la Comunidad Europea
22) relativa a las personas discapacitadas
Declaración (no23) sobre las medidas de fomento contempladas en el artículo 129 (antiguo artículo 109 R) del Tra- tado constitutivo de la Comunidad Europea
Declaración (no24) sobre el artículo 129 (antiguo artículo 109 R) del Tratado constitutivo de la Comunidad Europea
Declaración (no25) sobre el artículo 137 (antiguo artículo118) del Tratado constitutivo de la Comunidad Europea
Declaración (no26) sobre el apartado 2 del artículo 137(antiguo artículo 118) del Tratado constitutivo de la Co- munidad Europea
Declaración (no27) sobre el apartado 2 del artículo 139 (antiguo artículo 118 B) del Tratado constitutivo de la Co- munidad Europea
Declaración (no28) sobre el apartado 4 del artículo 141(antiguo artículo 119) del Tratado constitutivo de la Co- munidad Europea
29) sobre el deporte
30) sobre las regiones insulares
Declaración (no31) relativa a la Decisión del Consejo de 13de julio de 1987
Declaración (no32) sobre la organización y el funcionamiento de la Comisión
Declaración (no33) sobre el apartado 3 del artículo 248 (antiguo artículo 188 C) del Tratado constitutivo de la Co- munidad Europea
Declaración (no34) sobre el respeto de los plazos en el procedimiento de codecisión
Declaración (no35) sobre el apartado 1 del artículo 255(antiguo artículo 191 A) del Tratado constitutivo de la
36) sobre los países y territorios de ultramar
37) sobre las entidades públicas de crédito
38) sobre las actividades de voluntariado
Declaración (no40) relativa al procedimiento de celebraciónde acuerdos internacionales por la Comunidad Europea del
Declaración (no41) sobre las disposiciones relativas a latransparencia, al acceso a los documentos y a la lucha
42) sobre la consolidación de los Tratados
Declaración (no44) sobre el artículo 2 del Protocolo por elque se integra el acervo de Schengen en el marco de la
Declaración (no45) sobre el artículo 4 del Protocolo por elque se integra el acervo de Schengen en el marco de la
Declaración (no46) sobre el artículo 5 del Protocolo por elque se integra el acervo de Schengen en el marco de la
Declaración (no47) sobre el artículo 6 del Protocolo por elque se integra el acervo de Schengen en el marco de la
Declaración (no49) sobre la letra d) del artículo único del Protocolo sobre asilo a nacionales de los Estados miem-
Declaración (no50) relativa al Protocolo sobre las instituciones en la perspectiva de la amplición de la Unión Europea
51) sobre el artículo 10 del Tratado de Ams-
Declaración (no52) de Austria y Luxemburgo sobre las entidades de crédito
Declaración (no53) de Dinamarca sobre el artículo 42 (antiguo artículo K.14) del Tratado de la Unión Europea
Declaración (no56) de Bélgica relativa al Protocolo sobreasilo a nacionales de los Estados miembros de la Unión
Declaración (no57) de Bélgica, Francia e Italia relativa al Protocolo sobre las instituciones en la perspectiva de la amplición de la Unión Europea
Declaración (no58) de Francia sobre la situación de los departamentos de ultramar a la vista del Protocolo por elque se integra el acervo de Schengen en el marco de la Unión Europea
A.Declaraciones anexas al Actafinal del Acta Única Europea
Página dejada vacía intencionadamente
1) sobre las competencias de ejecución de la Comisión
La Conferencia pide a los órganos comunitarios que adopten, antesde la entrada en vigor del Acta, los principios y las normas conarreglo a los cuales se determinarán, en cada caso, las competenciasde ejecución de la Comisión.
Aeste respecto, la Conferencia invita al Consejo a que reserve, enparticular al procedimiento del Comité Consultivo, en aras de la rapidez y eficacia del procedimiento de decisión, un lugar preponderante para el ejercicio de las competencias de ejecución confiadasa la Comisión en el ámbito del artículo 95 del Tratado constitutivode la Comunidad Europea.
2) sobre el Tribunal de Justicia
La Conferencia conviene en que las disposiciones del apartado 1del artículo 32 quintodel Tratado CECA, del apartado 1 del artículo 225 del Tratado CE y del apartado 1 del artículo 140 A del Tratado CEEAse entienden sin perjuicio de las eventuales atribuciones de competencias jurisdiccionales que puedan preverse en elmarco de convenios celebrados entre los Estados miembros.
3) sobre el artículo 18 (antiguo artículo 8 A) del Tratado constitutivo de la Comunidad Europea
Con la inserción del artículo 18, la Conferencia desea reflejar lafirme voluntad política de tomar antes del 1 de enero de 1993 lasdecisiones necesarias para la realización del mercado interior definido en esa disposición, y más particularmente las decisiones necesarias para la ejecución del programa de la Comisión tal y comofigura en el Libro Blanco sobre el mercado interior.
La fijación de la fecha del 31 de diciembre de 1992 no produciráefectos jurídicos de una manera automática.
4) sobre el artículo 95 (antiguo artículo 100 A) del Tratado constitutivo de la Comunidad Europea
La Comisión favorecerá, en sus propuestas, en el marco del apartado 1 del artículo 95, el recurso al instrumento de la directiva sila armonización implica, en uno o varios Estados miembros, unamodificación de disposiciones legales.
5) sobre el artículo 100 B(*) del Tratado constitutivode la Comunidad Europea
La Conferencia considera que, dado que el artículo 20 del Tratado CE tiene un alcance general, éste debe aplicarse también en el casode las propuestas que la Comisión deba presentar en virtud del artículo 100 B(*) de dicho Tratado.
(*)Artículo derogado por el punto 53) del artículo 6 del Tratado de Amsterdam.
6) sobre los artículos 13 a 19del Acta Única Europea
Ninguna de estas disposiciones afectará al derecho de los Estadosmiembros de adoptar aquellas medidas que estimen necesarias enmateria de control de la inmigración de terceros países, así comocon respecto a la lucha contra el terrorismo, la criminalidad, el tráfico de drogas y el tráfico de obras de arte y de antigüedades.
7) sobre el apartado 2 del artículo 138(antiguo artículo 118 A) del Tratado constitutivode la Comunidad Europea
La Conferencia hace constar que, en las deliberaciones sobre elapartado 2 del artículo 138 del Tratado CE, se llegó a un acuerdoen el sentido de que, al definir las normas mínimas destinadas aproteger la seguridad y la salud de los trabajadores, la Comunidadno se propone desfavorecer a los trabajadores de las pequeñas ymedianas empresas de una manera que no esté objetivamente justificada.
8) sobre el artículo 161 (antiguo artículo 130 D)del Tratado constitutivo de la Comunidad Europea
La Conferencia recuerda al respecto las conclusiones del Consejo Europeo de Bruselas, de marzo de 1984, que dicen así:
«Los medios financieros destinados a las intervenciones de los fondos, teniendo en cuenta los PIM, serán aumentados de forma significativa, en términos reales, en el marco de las posibilidades definanciación.»
9) sobre el artículo 174 (antiguo artículo 130 R)del Tratado constitutivo de la Comunidad Europea
Con respecto al tercer guión del apartado 1
La Conferencia confirma que la acción de la Comunidad con respecto al medio ambiente no deberá interferir en la política nacionalde explotación de los recursos energéticos.
Con respecto al párrafo segundo del apartado 5
La Conferencia considera que las disposiciones del párrafo segundodel apartado 5 del artículo 174 no afectan a los principios que resultan de la sentencia del Tribunal de Justicia en el asunto AETR.
DECLARACIÓN DE LAS ALTAS PARTESCONTRATANTES (no10) sobre el título III del Acta Única Europea
11) sobre la letra g) del apartado 10 del artículo 30del Acta Única Europea
La Conferencia considera que las disposiciones de la letra g) delapartado 10 del artículo 30 no afectan a las disposiciones de la Decisión de los representantes de los Gobiernos de los Estadosmiembros de 8 de abril de 1965 relativa a la instalación provisionalde determinadas instituciones y de determinados servicios de las Comunidades.
12) sobre el plazo dentro del cual deberá pronunciarseel Consejo en primera lectura[apartado 2 del artículo 149(*)del Tratado constitutivo de la Comunidad Europea]
Con respecto a la Declaración del Consejo Europeo de Milán, según la cual el Consejo debe buscar la manera de mejorar sus procedimientos de decisión, la Presidencia ha manifestado la intenciónde llevar a buen fin los mencionados trabajos dentro del plazo másbreve posible.
(*)Artículo derogado.
DECLARACIÓN POLÍTICADE LOS GOBIERNOSDE LOS ESTADOS MIEMBROS (no13) sobre la libre circulación de personas
Con objeto de promover la libre circulación de personas, los Estados miembros cooperarán, sin perjuicio de las competencias de la Comunidad, en particular en lo que respecta a la entrada, circulación y residencia de los nacionales de terceros países. Asimismocooperarán en lo que se refiere a la lucha contra el terrorismo, lacriminalidad, la droga y el tráfico de obras de arte y de antigüedades.
DECLARACIÓN DELGOBIERNODE LAREPÚBLICAHELÉNICA(no
14) sobre el artículo 18 (antiguo artículo 8 A)del Tratado constitutivo de la Comunidad Europea
Grecia considera que el desarrollo de políticas y acciones comunitarias y la adopción de medidas en virtud del apartado 1 del artículo 70(*) y del artículo 80 deberán hacerse de tal forma que noperjudiquen los sectores sensibles de las economías de los Estadosmiembros.
(*)Artículo derogado por el punto 39) del artículo 6 del Tratado de Amsterdam.
DECLARACIÓN DE LACOMISIÓN (no
15) sobre el artículo 26 (antiguo artículo 28)del Tratado constitutivode la Comunidad Europea
En lo que respecta a sus propios procedimientos internos, la Comisión adoptará las medidas necesarias para que los cambios queresulten de la modificación del artículo 26 del Tratado CE no retrasen su respuesta a las peticiones urgentes de modificación o desuspensión de derechos del arancel aduanero común.
DECLARACIÓN DELGOBIERNO DE IRLANDA(no16) sobre el apartado 2 del artículo 47(antiguo artículo 57) del Tratado constitutivode la Comunidad Europea
Irlanda, al confirmar su acuerdo sobre la votación por mayoría cualificada en el apartado 2 del artículo 47, desea recordar que el sector del seguro en Irlanda es especialmente sensible y que han tenido que adoptarse medidas específicas para la protección de lostitulares de pólizas de seguros y de terceros.
En relación con laarmonización de las legislaciones de seguros, el Gobierno irlandésparte del supuesto de que podrá contar con una actitud comprensivapor parte de la Comisión y de los otros Estados miembros de la Comunidad en caso de que Irlanda se encuentre posteriormente enuna situación en la que el Gobierno irlandés considere necesarioadoptar disposiciones especiales respecto de la situación de dichosector en Irlanda.
DECLARACIÓN DELGOBIERNODE LAREPÚBLICAPORTUGUESA(n
17) sobre el párrafo segundo del artículo 49 (antiguoartículo 59) y el artículo 80 (antiguo artículo 84)del Tratado constitutivo de la Comunidad Europea
Portugal estima que el paso de la votación por unanimidad a lavotación por mayoría cualificada en el párrafo segundo del artículo49 y en el artículo 80, al no haber sido planteado en las negociaciones de adhesión de Portugal a la Comunidad y al modificar sustancialmente el acervo comunitario, no debe perjudicar los sectoressensibles y vitales de la economía portuguesa y que deberían adoptarse medidas transitorias específicas apropiadas cada vez que fuerenecesario, a fin de impedir posibles efectos negativos para dichossectores.
DECLARACIÓN DELGOBIERNODELREINO DE DINAMARCA(no18) sobre el artículo 95 (antiguo artículo 100 A)del Tratado constitutivo de la Comunidad Europea
El Gobierno danés hace constar que, en los casos en que un paísmiembro considere que una medida de armonización adoptada conarreglo al artículo 95 no satisfaga exigencias más elevadas relativasal medio de trabajo, la protección del medio ambiente o los requisitos mencionados en el artículo 30, el apartado 4 del artículo95 garantiza que el Estado miembro interesado podrá aplicar medidas nacionales.
Las medidas nacionales deberán tener por objetosatisfacer las exigencias antes mencionadas y no deberán constituirun proteccionismo encubierto.
DECLARACIÓN DE LAPRESIDENCIAYDE LACOMISIÓN (no19) sobre la capacidad monetaria de la Comunidad
La Presidencia y la Comisión consideran que las disposiciones relativas a la capacidad monetaria de la Comunidad introducidas en el Tratado CE no prejuzgan la posibilidad de un desarrollo posterior en el marco de las competencias existentes.
DECLARACIÓN DELGOBIERNODELREINO DE DINAMARCA(no20) sobre la Cooperación Política Europea
El Gobierno danés hace constar que la conclusión del título III sobre la Cooperación Política Europea no afectará a la participaciónde Dinamarca en la cooperación nórdica en el ámbito de la políticaexterior.
B.Declaraciones anexasal Acta final del Tratadode Maastricht
Página dejada vacía intencionadamente
1) relativa a la protección civil,la energía y el turismo
La Conferencia declara que la cuestión de la introducción en el Tratado constitutivo de la Comunidad Europea de los títulos relativos a los ámbitos mencionados en la letra t) del artículo 3 seexaminará con arreglo al procedimiento previsto en el apartado 2del artículo 48 del Tratado de la Unión Europea, tomando comobase un informe que la Comisión presentará al Consejo a más tardar en 1996.
La Comisión declara que la actuación de la Comunidad en estosámbitos proseguirá conforme a las disposiciones actuales de los Tratados constitutivos de las Comunidades Europeas.
Véase el corrigendum
2) relativa a la nacionalidad de un Estado miembro
La Conferencia declara que, cuando en el Tratado constitutivo dela Comunidad Europea se haga referencia a los nacionales de los Estados miembros, la cuestión de si una persona posee una nacionalidad determinada se resolverá únicamente remitiéndose al Derecho nacional del Estado miembro de que se trate. Los Estadosmiembros podrán declarar, a efectos informativos, quiénes debenconsiderarse sus nacionales a efectos comunitarios mediante una declaración presentada a la Presidencia, la cual podrá modificarse encaso necesario.
3) relativa a los títulos III y VII (antiguo título VI)de la tercera parte del Tratado constitutivode la Comunidad Europea
La Conferencia afirma que, a efectos de la aplicación de las disposiciones contempladas en el capítulo 4 del título III de la terceraparte, sobre capital y pagos, y en el título VII, sobre la políticaeconómica y monetaria, del Tratado constitutivo de la Comunidad Europea, la práctica habitual, según la cual el Consejo se reúne enformación de ministros de Economía y Hacienda, se mantendrá, sinperjuicio de las disposiciones de los apartados 2 a 4 del artículo121 y del apartado 2 del artículo 122.
4) relativa al título VII (antiguo título VI)de la tercera parte del Tratado constitutivode la Comunidad Europea
La Conferencia declara que el Presidente del Consejo Europeo invitará a los ministros de Economía y Hacienda a participar en lasreuniones del Consejo Europeo cuando éste trate asuntos relacionados con la unión económica y monetaria.
La Conferencia afirma que la Comunidad se esforzará por contribuir a que haya unas relaciones monetarias internacionales estables.
Atal fin, la Comunidad deberá estar dispuesta a cooperar con otrospaíses europeos y con los países que no son europeos con los quela Comunidad tiene estrechos lazos económicos.
6) relativa a las relaciones monetariascon la República de San Marino,el Estado de la Ciudad del Vaticanoy el Principado de Mónaco
La Conferencia conviene en que las relaciones monetarias existentesentre Italia y San Marino y la Ciudad del Vaticano y entre Franciay Mónaco no resultarán afectadas por el Tratado constitutivo de la Comunidad Europea hasta la introducción del ecu como monedaúnica de la Comunidad.
La Comunidad se compromete a facilitar las renegociaciones de losacuerdos existentes, según se muestre necesario a raíz de la introducción del ecu como moneda única.
7) relativa al artículo 58 (antiguo artículo 73 D)del Tratado constitutivo de la Comunidad Europea
La Conferencia afirma que el derecho de los Estados miembros aaplicar las disposiciones pertinentes de su Derecho fiscal a las quese refiere la letra a) del apartado 1 del artículo 58 del Tratadoconstitutivo de la Comunidad Europea, se aplicará únicamente a susdisposiciones pertinentes existentes al término de 1993.
Sin embargo, la presente declaración será solamente aplicable a los movimientos de capitales y a los pagos entre Estados miembros.
8) relativa al artículo 111 (antiguo artículo 109)del Tratado constitutivo de la Comunidad Europea
El término «acuerdo formal» utilizado en el apartado 1 del artículo111 no tiene por objetivo la creación de una nueva categoría deacuerdos internacionales en el sentido del Derecho comunitario.
9) relativa al título XIX (antiguo título XVI)de la tercera parte del Tratado constitutivode la Comunidad Europea
La Conferencia estima que, dado el creciente interés que tiene laprotección de la naturaleza a escala nacional, comunitaria e internacional, la Comunidad debería tener en cuenta, en el ejercicio desus competencias en virtud de las disposiciones que figuran en eltítulo XIX de la tercera parte del Tratado, las exigencias específicasde este ámbito.
10) relativa a los artículos 111 (antiguo artículo 109),174 (antiguo artículo 130 R) y 181(antiguo artículo 130 Y) del Tratado constitutivode la Comunidad Europea
La Conferencia considera que las disposiciones del apartado 5 delartículo 111, del segundo párrafo del apartado 4 del artículo 174 ydel artículo 181 no afectan a los principios que se derivan de lasentencia del Tribunal de Justicia en el caso AETR.
11) relativa a la Directiva de 24 de noviembre de 1988(«Emisiones»)
La Conferencia declara que las modificaciones de la legislación comunitaria no podrán afectar a las excepciones acordadas para España y Portugal hasta el 31 de diciembre de 1999 en virtud de la Directiva del Consejo, de 24 de noviembre de 1988, sobre limitación de emisiones a la atmósfera de determinados agentes contaminantes procedentes de grandes instalaciones de combustión.
12) relativa al Fondo Europeo de Desarrollo
La Conferencia conviene en que el Fondo Europeo de Desarrolloseguirá financiándose mediante contribuciones nacionales, de conformidad con las disposiciones vigentes.
13) relativa al cometido de los Parlamentos nacionalesen la Unión Europea
La Conferencia estima que es importante fomentar una mayor participación de los Parlamentos nacionales en las actividades de la Unión Europea.
Para ello conviene intensificar el intercambio de información entrelos Parlamentos nacionales y el Parlamento Europeo.
En ese contexto, los Gobiernos de los Estados miembros velarán, entre otros aspectos, por que los Parlamentos nacionales puedan disponer de las propuestas legislativas de la Comisión con la antelación suficientepara su información o para que puedan ser examinadas.
La Conferencia considera asimismo importante que se intensifiquenlos contactos entre los Parlamentos nacionales y el Parlamento Europeo, en particular gracias a la concesión de facilidades mutuasadecuadas y mediante reuniones periódicas de parlamentarios interesados por las mismas cuestiones.
14) relativa a la Conferencia de los Parlamentos
La Conferencia invita al Parlamento Europeo y a los Parlamentosnacionales a reunirse siempre que sea necesario bajo la forma de Conferencia de los Parlamentos (o «Assises»).
Se consultará a la Conferencia de los Parlamentos sobre las grandesorientaciones de la Unión Europea, sin perjuicio de las competencias del Parlamento Europeo y los derechos de los Parlamentos nacionales. El Presidente del Consejo Europeo y el Presidente de la Comisión presentarán en cada sesión de la Conferencia de los Parlamentos un informe sobre el estado de la Unión.
15) relativa al número de miembros de la Comisióny del Parlamento Europeo
La Conferencia conviene en que los Estados miembros estudiaránlas cuestiones relativas al número de miembros de la Comisión yal número de diputados al Parlamento Europeo a más tardar a finales de 1992, con vistas a llegar a un acuerdo que permita el establecimiento del necesario fundamento jurídico para fijar el número de diputados al Parlamento Europeo con la suficiente antelaciónpara las elecciones de 1994.
Las decisiones se tomarán a la luz,entre otros factores, de la necesidad de establecer las dimensionesglobales del Parlamento Europeo en una Comunidad ampliada.
16) relativa a la jerarquía de los actos comunitarios
La Conferencia conviene en que la Conferencia Intergubernamentalque se convocará en 1996 estudie la medida en que sería posiblerevisar la clasificación de los actos comunitarios, con vistas a establecer una adecuada jerarquía entre las distintas categorías de normas.
17) relativa al derecho de acceso a la información
La Conferencia estima que la transparencia del proceso de decisiónrefuerza el carácter democrático de las instituciones, así como laconfianza del público en la administración.
La Conferencia recomienda, por consiguiente, que la Comisión presente al Consejo, amás tardar en 1993, un informe sobre medidas destinadas a mejorarel acceso del público a la información de que disponen las instituciones.
18) relativa a los costes estimadosde las propuestas de la Comisión
La Conferencia destaca que, por lo que respecta a sus propuestaslegislativas, la Comisión, basándose, en su caso, en las consultasque estime necesarias y mediante el fortalecimiento de su sistemade evaluación de la legislación comunitaria, seguirá teniendo encuenta los costes y los beneficios para las autoridades públicas delos Estados miembros y para el conjunto de los interesados.
19) relativa a la aplicación del Derecho comunitario
1.La Conferencia destaca que para la coherencia y la unidad delproceso de construcción europea, es esencial que todos los Estados miembros transpongan íntegra y fielmente a su Derecho nacional las directivas comunitarias de las que sean destinatarios dentro de losplazos dispuestos por las mismas.
Además, la Conferencia, a la vez que reconoce que corresponde acada Estado miembro determinar la mejor forma de aplicar las disposiciones del Derecho comunitario, pero, en todo caso, respetandolas disposiciones del artículo 249 del Tratado constitutivo de la Comunidad Europea y teniendo en cuenta las instituciones, el ordenamiento jurídico y otras condiciones específicas de cada Estado,estima que es necesario para el buen funcionamiento de la Comunidad que las medidas adoptadas en los distintos Estados miembrosconduzcan a una aplicación del Derecho comunitario con la mismaeficacia y rigor que en la aplicación de sus respectivos Derechosnacionales.
2.La Conferencia invita a la Comisión a que, en el ejercicio delas competencias que le confiere el artículo 211 del Tratado constitutivo de la Comunidad Europea, vele por que los Estados miembros respeten sus obligaciones.
Invita a la Comisión a que publiqueperiódicamente un informe completo dirigido a los Estados miembros y al Parlamento Europeo.
20) relativa a la evaluación de las repercusionesde las medidas comunitarias sobre el medio ambiente
La Conferencia toma nota del compromiso de la Comisión en elmarco de sus propuestas y del de los Estados miembros en el contexto de su aplicación, de tener plenamente en cuenta los efectossobre el medio ambiente, así como el principio del crecimiento sostenible.
La Conferencia destaca la especial importancia que concede a lamisión que confieren al Tribunal de Cuentas los artículos 246, 247,248 y 276 del Tratado constitutivo de la Comunidad Europea.
La Conferencia solicita a las demás instituciones comunitarias queestudien con el Tribunal de Cuentas todos los medios adecuadospara reforzar la eficacia de su trabajo.
La Conferencia acuerda que el Comité Económico y Social tengala misma independencia respecto a su presupuesto y gestión de personal que la que ha tenido hasta ahora el Tribunal de Cuentas.
23) relativa a la cooperación con las asociacionesde solidaridad
La Conferencia destaca la importancia que tiene, para conseguir losobjetivos del artículo 136 del Tratado constitutivo de la Comunidad Europea, la colaboración entre ésta y las asociaciones de solidaridad y las fundaciones, como instituciones responsables de establecimientos de beneficencia y de servicios sociales.
24) relativa a la protección de los animales
La Conferencia invita al Parlamento Europeo, al Consejo y a la Comisión, así como a los Estados miembros, a tener plenamente en cuenta, al elaborar y aplicar la legislación comunitaria en los ámbitos de la política agrícola común, de los transportes, del mercadointerior y de la investigación, las exigencias en materia de bienestarde los animales.
25) relativa a la representación de los interesesde los países y territorios de ultramara que se refieren el apartado 3 y las letras a) y b)del apartado 6 del artículo 299(antiguo artículo 227) del Tratado constitutivode la Comunidad Europea
La Conferencia, que toma nota de que, en circunstancias excepcionales, pueden surgir divergencias entre los intereses de la Unión ylos de los países y territorios de ultramar a que se refieren el apartado 3 y las letras a) y b) del apartado 6 del artículo 299 del Tratado constitutivo de la Comunidad Europea, acuerda que el Consejoprocurará encontrar una solución conforme a la posición de la Unión.
No obstante, en caso de que tal solución resulte imposible,la Conferencia acuerda que el Estado miembro de que se trate podrá actuar por separado a favor de los intereses de los países yterritorios de ultramar, sin que ello afecte a los intereses de la Comunidad.
Dicho Estado miembro informará al Consejo y a la Comisión cuando pueda producirse una divergencia de intereses de talnaturaleza y, cuando una actuación por separado resulte inevitable,indicará claramente que actúa en interés de uno de los territoriosde ultramar.
La presente declaración se aplicará igualmente a Macao y a Timor Oriental.
26) relativa a las regiones ultraperiféricasde la Comunidad
La Conferencia reconoce que las regiones ultraperiféricas (departamentos franceses de ultramar, Azores, Madeira y las islas Canarias)padecen un importante atraso estructural agravado por diversos fenómenos (gran lejanía, insularidad, escasa superficie, relieve y clima difíciles, dependencia económica respecto de algunos productos)cuya constancia y acumulación perjudican gravemente a su desarrollo económico y social.
Considera que, si las disposiciones del Tratado constitutivo de la Comunidad Europea y del Derecho derivado se aplican de plenoderecho a las regiones ultraperiféricas, ello no obsta para que seadopten disposiciones específicas en su favor mientras exista unanecesidad objetiva de adoptar tales disposiciones con vistas a undesarrollo económico y social de estas regiones.
Estas disposicionesdeberán tener por objetivo a la vez la realización del mercado interior y el reconocimiento de la realidad regional, con vistas a hacer posible que las regiones ultraperiféricas alcancen el nivel económico y social medio de la Comunidad.
27) relativa a los litigios entre el BCE y el IME,por una parte, y sus agentes, por otra
La Conferencia considera que el Tribunal de Primera Instancia debería conocer de esta categoría de recursos con arreglo al artículo225 del presente Tratado.
La Conferencia invita por lo tanto a lasinstituciones a adaptar de forma consecuente las disposiciones pertinentes.
28) relativa a las votacionesen el ámbito de la política exteriory de seguridad común
La Conferencia conviene en que por lo que se refiere a las decisiones del Consejo que exijan unanimidad, los Estados miembrosevitarán en la medida de lo posible impedir una decisión unánimecuando exista mayoría cualificada en favor de dicha decisión.
29) relativa a las disposiciones prácticasen el ámbito de la política exteriory de seguridad común
La Conferencia conviene en que se estudiará posteriormente la articulación de los trabajos entre el Comité Político y el Comité de Representantes Permanentes, así como las disposiciones prácticas dela fusión de la secretaría de la Cooperación Política con la secretaría general del Consejo y de la colaboración entre esta última yla Comisión.
30) relativa al régimen lingüísticoen el ámbito de la política exteriory de seguridad común
La Conferencia acuerda que el régimen lingüístico aplicable será elde las Comunidades Europeas.
Para las comunicaciones del COREU, servirá por el momento comoguía la práctica actual de la Cooperación Política Europea.
Todos los textos sobre política exterior y de seguridad común que se presenten en reuniones del Consejo Europeo o del Consejo o que se adopten en ellas, así como todos los textos que deban publicarse, se traducirán inmediata y simultáneamente a todas las lenguas oficiales de la Comunidad.
La Conferencia toma nota de las siguientes declaraciones.
DECLARACIÓN de Bélgica, Alemania, España, Francia, Italia, Luxemburgo, Países Bajos, Portugal y Reino Unido, miembros de la Unión Europea Occidental que son miembros de la Unión Europea, sobrela función de la Unión Europea Occidental y sus relaciones con la Unión Europea y con la Alianza Atlántica
Introducción
1.Los Estados miembros de la UEO coinciden en la necesidad de desarrollar una genuina identidad europea de seguridad y defensa y asumir una mayor responsabilidad europea en materia de defensa.
Se perseguirá esta identidad mediante un proceso gradual compuesto de fases sucesivas. La UEO formará parte integrante del proceso de desarrollo de la Unión Europea e incrementará su contribución a lasolidaridad dentro de la Alianza Atlántica.
Los Estados miembrosde la UEO acuerdan reforzar el papel de la UEO con la perspectivaa largo plazo de una política de defensa común dentro de la Unión Europea que, en su momento, podría conducir a una defensa comúncompatible con la de la Alianza Atlántica.
2.La UEO se desarrollará como el componente defensivo de la Unión Europea y como un medio para fortalecer el pilar europeo
de la Alianza Atlántica.
Atal fin, la UEO formulará una políticade defensa europea común y velará por su aplicación concreta mediante el ulterior desarrollo de su propia función operativa.
Los Estados miembros de la UEO toman nota del artículo 14 relativo a la política exterior y de seguridad común del Tratado dela Unión Europea, que es el siguiente:
«1.La política exterior y de seguridad común abarcará todaslas cuestiones relativas a la seguridad de la Unión Europea, incluida la definición, en el futuro, de una política de defensa común, que pudiera conducir en su momento a una defensa común.
2.La Unión pide a la Unión Europea Occidental, que formaparte integrante del desarrollo de la Unión Europea, que elaborey ponga en práctica las decisiones y acciones de la Unión quetengan repercusiones en el ámbito de la defensa.
El Consejo, decomún acuerdo con las instituciones de la UEO, adoptará las modalidades prácticas necesarias.
3.Las cuestiones que tengan repercusiones en el ámbito de ladefensa y que se rijan por el presente artículo no estarán sometidas a los procedimientos que se definen en el artículo 13.
4.Con arreglo al presente artículo, la política de la Unión noafectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas para determinados Estados miembros del Tratado del Atlántico Norte y será compatible con la política común de seguridad y de defensa establecida en dicho marco.
5.Las disposiciones del presente artículo no serán óbice al desarrollo de una cooperación más estrecha entre dos o varios Estados miembros a nivel bilateral, en el marco de la UEO y de la
Alianza Atlántica, siempre que esta cooperación no contravenga niobstaculice la que se contempla en el presente título.
6.Para promover el objetivo del Tratado, y teniendo en cuentala fecha límite de 1998 en el contexto del artículo XII del Tratadode Bruselas, las disposiciones del presente artículo se podrán revisar de conformidad con lo dispuesto en el apartado 2 del artículo 48, sobre la base de un informe que el Consejo presentará al Consejo Europeo en 1996 y que contendrá una evaluación de los progresos realizados y de la experiencia adquirida hasta esa fecha.»
Relaciones de la UEO con la Unión Europea
3.El objetivo es ir construyendo la UEO por etapas como componente defensivo de la Unión Europea.
Con este objetivo, la UEO está dispuesta a elaborar y poner en práctica, a petición de la Unión Europea, las decisiones y acciones de la Unión que tengan implicaciones en materia de defensa.
Con esta finalidad, la UEO tomará las siguientes medidas para desarrollar una estrecha relación de funcionamiento con la Unión Europea:
— de la forma adecuada, sincronización de fechas y lugares de reuniones y armonización de métodos de trabajo;
—establecimiento de una estrecha cooperación entre el Consejo yla secretaría general de la UEO por una parte, y el Consejo dela Unión y la secretaría general del Consejo por otra;
—estudio de la armonización de la sucesión y duración de las respectivas Presidencias;
—establecimiento de las modalidades pertinentes para garantizarque la Comisión de las Comunidades Europeas esté informadaperiódicamente y para que, si ha lugar, se le consulte sobre lasactividades de la UEO con arreglo a la función de la Comisiónen la política exterior y de seguridad común, definida en el Tratado de la Unión Europea;
—fomento de una cooperación más estrecha entre la Asamblea Parlamentaria de la UEO y el Parlamento Europeo.
El Consejo de la UEO adoptará, de acuerdo con los órganos competentes de la Unión Europea, las disposiciones de orden prácticonecesarias.
Relaciones de la UEO con la Alianza Atlántica
4.El objetivo consiste en desarrollar la UEO como un mediopara fortalecer el pilar europeo de la Alianza Atlántica.
Aeste fin,la UEO está dispuesta a desarrollar aún más los estrechos vínculosde trabajo entre la UEO y la Alianza y a incrementar el cometido,las responsabilidades y las contribuciones de los Estados miembrosde la UEO en la Alianza.
Para lograrlo, se partirá de la transparencia y complementariedad necesarias entre la naciente identidadeuropea de seguridad y defensa y la Alianza.
La UEO actuará deconformidad con las posiciones adoptadas en la Alianza Atlántica:
—los Estados miembros de la UEO intensificarán su coordinaciónsobre las cuestiones relativas a la Alianza que representen unimportante interés común, con objeto de presentar posicionesconjuntas acordadas en la UEO en el procedimiento de consultade la Alianza, que seguirá siendo el foro principal para consultas entre sus miembros y el lugar donde se decidan las políticas relativas a los compromisos de seguridad y defensa delos aliados de acuerdo con el Tratado del Atlántico Norte;
—siempre que sea necesario, se sincronizarán las fechas y lugaresde las reuniones y se armonizarán los métodos de trabajo;
—se establecerá una estrecha cooperación entre las secretarías generales de la UEO y de la OTAN.
Función operativa de la UEO
—una célula de planeamiento de la UEO;
—una cooperación militar más estrecha complementaria de la Alianza, en particular en el ámbito logístico, en transportes, instrucción y control estratégico;
—las reuniones de los Jefes del Estado Mayor de Defensa de la UEO;
Ulteriormente, se examinarán otras propuestas, entre ellas:
—una cooperación intensificada en materia de armamento, con objeto de crear una Agencia Europea de Armamento;
—la transformación del Instituto de la UEO en una Academia Europea de Seguridad y Defensa.
Las medidas encaminadas a dotar a la UEO de una función operativa más intensa serán plenamente compatibles con las disposiciones militares necesarias para garantizar la defensa colectiva de todos los Aliados.
Otras medidas
6.Como consecuencia de las medidas anteriormente expuestas, ypara reforzar el papel de la UEO, la sede del Consejo y de la secretaría de la UEO se trasladarán a Bruselas.
7.La representación en el Consejo de la UEO deberá permitirque éste ejerza sus funciones de forma continua con arreglo a lo
dispuesto en el artículo VIII del Tratado de Bruselas modificado.Los Estados miembros podrán recurrir a una fórmula de doble mandato, aún por decidir, que reunirá a sus representantes ante la Alianza y ante la Unión Europea.
8.La UEO observa que, con arreglo a lo dispuesto en el apartado 6 del artículo J.4 relativo a la política exterior y de seguridadcomún del Tratado de la Unión Europea(*), la Unión decidirá larevisión de las disposiciones del presente artículo a fin de promoverel objetivo que fije de conformidad con el procedimiento previsto.
La UEO procederá a un nuevo examen de las actuales disposiciones en 1996.
Dicho examen tendrá en cuenta los progresos y la experiencia adquirida y se ampliará a las relaciones entre la UEO yla Alianza Atlántica.
DECLARACIÓN de Bélgica, Alemania, España, Francia, Italia, Luxemburgo, Países Bajos, Portugal y Reino Unido, que son miembros de la Unión Europea Occidental
Los Estados miembros de la UEO acogen favorablemente el desarrollo de la identidad europea de seguridad y defensa.
Teniendo encuenta el papel de la UEO como componente de defensa de la Unión Europea y como medio para reforzar el pilar europeo de la Alianza Atlántica, están resueltos a establecer sobre nuevas baseslas relaciones entre la UEO y los demás Estados europeos, en arasde la estabilidad y la seguridad en Europa.
Con ese ánimo, proponen lo siguiente:
«Se invita a los Estados que son miembros de la Unión Europeaa que se adhieran a la UEO, en las condiciones que se determinencon arreglo al artículo XI del Tratado de Bruselas modificado. Simultáneamente, se invita a los otros Estados miembros europeos de
(*)Artículo J.4 del TUE en su versión anterior a la entrada en vigor del Tratado de Amsterdam.
la OTAN a que adquieran el estatuto de miembros asociados de la UEO de un modo que les dé la posibilidad de participar plenamente en sus actividades.»
Los Estados miembros de la UEO parten del supuesto de que los Tratados y Acuerdos correspondientes a las anteriores propuestas secelebrarán antes del 31 de diciembre de 1992.
1.La Conferencia conviene en que, en el marco de los trabajosprevistos en los artículos K.1 y K.3(*) de las disposiciones sobrecooperación en los ámbitos de la justicia y en los asuntos de interior, el Consejo estudiará prioritariamente las cuestiones referentesa la política de asilo de los Estados miembros, con la finalidad deadoptar, a principios de 1993, una acción común destinada a armonizar algunos de sus aspectos, a la luz del programa de trabajoy de los plazos estipulados en el informe sobre asilo elaborado apetición del Consejo Europeo de Luxemburgo de los días 28 y 29de junio de 1991.
2.En este contexto, el Consejo estudiará también, antes de quefinalice 1993 y basándose en un informe, la posibilidad de aplicarel artículo K.9(*) a estas materias.
(*)Artículos del TUE en su versión anterior a la entrada en vigor del Tratado de Amsterdam.
La Conferencia reitera el acuerdo de los Estados miembros sobrelos objetivos en que se basan las propuestas formuladas por la Delegación alemana en la reunión del Consejo Europeo de Luxemburgo de los días 28 y 29 de junio de 1991.
Por el momento, los Estados miembros acuerdan estudiar preferentemente los proyectos que les sean presentados, conforme al programa de trabajo y a los plazos convenidos en el informe elaboradoa petición del Consejo Europeo de Luxemburgo, y están dispuestosa considerar la adopción de medidas concretas en los ámbitos propuestos por dicha delegación en lo relativo a las siguientes tareasde intercambio de información y de experiencias:
—asistencia a las autoridades nacionales encargadas de la persecución penal y de la seguridad, en particular en materia decoordinación de diligencias e investigaciones;
—creación de bancos de datos;
—evaluación y análisis centralizados de la información con mirasa establecer un balance de la situación y a determinar los diferentes planteamientos en materia de diligencias;
—recopilación y gestión de datos relativos a los planteamientosnacionales en materia de prevención, a fin de transmitirlos a los Estados miembros y de perfilar estrategias preventivas a escalaeuropea;
—medidas relacionadas con la formación permanente, la investigación, la criminalística y la antropometría judicial.
Los Estados miembros convienen en estudiar, a más tardar durante1994 y basándose en un informe, la necesidad de ampliar el ámbitode esta cooperación.
C.Declaraciónde 1 de mayo de 1992
Página dejada vacía intencionadamente
Las Altas Partes Contratantes del Tratado de la Unión Europeaadoptaron el 1 de mayo de 1992 en Guimarães (Portugal) la siguiente Declaración.
DECLARACIÓNDE LAS ALTAS PARTES CONTRATANTESEN ELTRATADO DE LAUNIÓN EUROPEA
Las Altas Partes Contratantes en el Tratado de la Unión Europeafirmado en Maastricht el día 7 de febrero de 1992,
Considerando los términos del Protocolo no17 de dicho Tratado dela Unión Europea, anejo a dicho Tratado y a los Tratados consti- tutivos de las Comunidades Europeas,
Formulan la siguiente interpretación jurídica: que era y es su intención que el Protocolo no limite la libertad dedesplazamiento entre Estados miembros o, de conformidad con lascondiciones que pudieren establecer, con arreglo a la legislación comunitaria, las leyes irlandesas, de obtener o facilitar en Irlanda información relativa a servicios legalmente asequibles en los Estadosmiembros.
Al mismo tiempo, las Altas Partes Contratantes declaran solemnemente que, en el caso de una futura enmienda constitucional en Irlanda que afecte a lo dispuesto en el artículo 40.3.3 de la Constitución irlandesa y que no contraríe la intención de las Altas Partes Contratantes arriba expresada, mostrarán una disposición favorable,
tras la entrada en vigor del Tratado de la Unión Europea, a enmendar dicho Protocolo con el fin de que su aplicación sea extensiva a la susodicha enmienda constitucional si Irlanda así lo solicitare.
D.Declaraciones anexasal Acta final del Tratadode Amsterdam
Página dejada vacía intencionadamente
1) sobre la abolición de la pena de muerte
En relación con el apartado 2 del artículo 6 del Tratado de la Unión Europea, la Conferencia recuerda que el Protocolo no6 del
Convenio Europeo para la Protección de los Derechos Humanos yde las Libertades Fundamentales, firmado en Roma el 4 de noviembre de 1950, y que ha sido firmado y ratificado por una amplia mayoría de Estados miembros, prevé la abolición de la penade muerte.
En este contexto, la Conferencia observa que, desde la firma dedicho Protocolo el 28 de abril de 1983, la pena de muerte ha sidoabolida en la mayoría de los Estados miembros de la Unión y queno ha sido aplicada en ninguno de ellos.
Con miras a intensificar la cooperación entre la Unión Europea yla Unión Europea Occidental, la Conferencia invita al Consejo aque trate de adoptar cuanto antes las disposiciones adecuadas paraproceder a la habilitación de seguridad del personal de la secretaríageneral del Consejo.
La Conferencia toma nota de la siguiente declaración, adoptada porel Consejo de Ministros de la Unión Europea Occidental el 22 dejulio de 1997.
«DECLARACIÓN DE LAUNIÓN EUROPEAOCCIDENTALSOBRE ELPAPELDE LAUNIÓN EUROPEAOCCIDENTALYSUS RELACIONES CON LAUNIÓN EUROPEAYLAALIANZAATLÁNTICA
(traducción)
Introducción
A la luz del Tratado de Amsterdam, reafirman la importancia de continuar e intensificar estos esfuerzos.
La UEO es parte integrante del desarrollo de la Unión Europea (UE), facilitándole el acceso a una capacidad operativa, en particular en el contexto de las misiones de Petersberg, y constituye un elemento fundamental del desarrollo de la IESD dentro de la Alianza Atlántica con arreglo a lo enunciado en la Declaración de París y a las decisiones adoptadas en Berlín por los ministros de la OTAN.
2.El Consejo de la UEO reúne en la actualidad a todos los Estados miembros de la Unión Europea y a la totalidad de los miembros europeos de la Alianza Atlántica de conformidad con su es-
Así pues, la UEO seerige como un verdadero marco de diálogo y cooperación entre europeos en torno a las cuestiones de seguridad y defensa europeasen sentido amplio.
3.En este contexto, la UEO toma nota del título Vdel Tratadode la Unión Europea, relativo a la política exterior y de seguridadcomún de la UE, y en particular del apartado 1 del artículo 13 ydel artículo 17, así como del Protocolo relativo al artículo 17, cuyotexto es el siguiente:
Apartado 1 del artículo 13
“1.El Consejo Europeo definirá los principios y las orientaciones generales de la política exterior y de seguridad común, incluidos los asuntos que tengan repercusiones en el ámbito de ladefensa.”
Artículo 17
“1.La política exterior y de seguridad común abarcará todaslas cuestiones relativas a la seguridad de la Unión, incluida la definición progresiva de una política de defensa común, de conformidad con el párrafo segundo, que podría conducir a una defensacomún si así lo decidiera el Consejo Europeo.
En tal caso, recomendará a los Estados miembros la adopción de esa decisión deconformidad con sus respectivas normas constitucionales.
La Unión Europea Occidental (UEO) es parte integrante del desarrollo de la Unión y proporciona a la Unión el acceso a unacapacidad operativa especialmente en el contexto del apartado 2.La UEO secunda a la Unión en la definición de los aspectos dedefensa de la política exterior y de seguridad común tal como seestablecen en el presente artículo.
La Unión, en consecuencia, fomentará relaciones institucionales más estrechas con la UEO con
vistas a la posibilidad de la integración de la UEO en la Unión,si así lo decidiera el Consejo Europeo.
En tal caso, recomendaráa los Estados miembros la adopción de esa decisión de conformidad con sus respectivas normas constitucionales.
La política de la Unión con arreglo al presente artículo no afectará al carácter específico de la política de seguridad y de defensade determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estadosmiembros que consideran que su defensa común se realiza dentrode la Organización del Tratado del Atlántico Norte (OTAN) y serácompatible con la política común de seguridad y de defensa establecida en dicho marco.
La definición progresiva de una política de defensa común estarárespaldada, según consideren adecuado los Estados miembros, porla cooperación entre sí en el sector del armamento.
3.La Unión recurrirá a la UEO para que elabore y ponga enpráctica las decisiones y acciones de la Unión que tengan repercusiones en el ámbito de la defensa.
La competencia del Consejo Europeo para establecer orientacionesde acuerdo con el artículo 13 regirá también respecto a la UEOen aquellos asuntos en los que la Unión recurra a la UEO.
Cuando la Unión recurra a la UEO para que elabore y ponga enpráctica decisiones de la Unión relativas a las misiones a que serefiere el apartado 2, todos los Estados miembros de la Unión tendrán derecho a participar plenamente en dichas misiones.
El Consejo, de común acuerdo con las instituciones de la UEO, adoptarálas modalidades prácticas necesarias que permitan a todos los Estados miembros que contribuyan a dichas misiones participar ple-
namente y en pie de igualdad en la planificación y adopción dedecisiones en la UEO.
Las decisiones a que se refiere el presente apartado que tenganrepercusiones en el ámbito de la defensa se adoptarán sin perjuiciode las políticas y obligaciones a que se refiere el párrafo tercerodel apartado 1.
4.Las disposiciones del presente artículo no serán óbice al desarrollo de una cooperación reforzada entre dos o varios Estadosmiembros en el plano bilateral, en el marco de la UEO y de la Alianza Atlántica, siempre que esta cooperación no contravenga niobstaculice la que se contempla en el presente título.
5.Con vistas a promover los objetivos del presente artículo, lasdisposiciones del presente artículo se revisarán de acuerdo con elartículo 48.”
Protocolo sobre el artículo 17
TENIENDO EN CUENTAla necesidad de aplicar plenamente las disposiciones del segundo párrafo del apartado 1 y del apartado 3 del artículo 17 del Tratado de la Unión Europea,
TENIENDO EN CUENTAque la política de la Unión con arreglo al artículo 17 no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetarálas obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la OTAN y será compatible con la política común de seguridad y de defensa establecida en dicho marco,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado de la Unión Europea:
La Unión Europea elaborará, junto con la Unión Europea Occidental, acuerdos de cooperación más intensa entre sí, en un plazode un año a partir de la entrada en vigor del Tratado de Amsterdam.”
A.RELACIONES DE LAUEO CON LAUNIÓN EUROPEA:ACOMPAÑAR LAPUESTAEN PRÁCTICADELTRATADO DEAMSTERDAM
Hoy reafirman dicha aspiración, tal y como se desarrolla en el Tratado de Amsterdam.
5.Cuando la Unión recurra a ella, la UEO elaborará y pondráen práctica decisiones y acciones de la UE que tengan repercusiones en el ámbito de la defensa.
Al elaborar y poner en práctica las decisiones y acciones de la UEpara las que la Unión recurra a la UEO, ésta actuará de conformidad con las directrices definidas por el Consejo Europeo.
La UEO secundará a la Unión Europea en la definición de los aspectos de la política exterior y de seguridad común relacionadoscon la defensa, tal y como se definen en el artículo 17 del Tratadode la Unión Europea.
6.La UEO confirma que cuando la Unión Europea recurra a ellapara elaborar y poner en práctica decisiones de la Unión relativasa las misiones a las que se hace referencia en el apartado 2 delartículo 17 del Tratado de la Unión Europea, todos los Estadosmiembros de la Unión tendrán derecho a participar plenamente endichas misiones, de conformidad con lo dispuesto en el apartado 3del artículo 17 del Tratado de la Unión Europea.
La UEO desarrollará el papel de los observadores en la UEO deconformidad con las disposiciones contenidas en el apartado 3 del artículo 17 y adoptará las modalidades prácticas necesarias para permitir a todos aquellos Estados miembros de la UE que contribuyana las misiones llevadas a cabo por la UEO a petición de la UEuna participación plena y en pie de igualdad en la planificación ytoma de decisiones dentro de la UEO.
7.De conformidad con el Protocolo sobre el artículo 17 del Tratado de la Unión Europea, la UEO elaborará, junto con la Unión Europea, acuerdos de cooperación más intensa entre sí.
A tal efecto, podrán desarrollarse a partir de ahora una serie de medidas, en algunas de las cuales la UEO está ya trabajando, en particular:
—arreglos orientados a mejorar la coordinación del procedimientode consulta y de toma de decisiones de cada una de las organizaciones, especialmente en situaciones de crisis;
—la celebración de reuniones conjuntas de los órganos competentes de ambas organizaciones;
—la armonización, en la mayor medida posible, de la secuenciade las presidencias de la UEO y de la UE, así como de las normas administrativas y las prácticas de ambas organizaciones;
—una coordinación estrecha de las actividades emprendidas porlos servicios de la secretaría general de la UEO y de la secretaría general del Consejo de la UE, entre otras cosas a travésdel intercambio y el envío en comisión de servicios de miembros del personal;
—la elaboración de arreglos que permitan a los órganos competentes de la UE, entre ellos la Unidad de planificación de lapolítica y de alerta rápida, el acceso a los recursos de la Célulade planificación, del Centro de situación y del Centro de satélites de la UEO;
—la cooperación en el ámbito del armamento, según proceda, enel marco del Grupo de Armamento de Europa Occidental
(GAEO), en calidad de instancia europea de cooperación en materia de armamento, de la UE y de la UEO en el contexto dela racionalización del mercado europeo del armamento y del establecimiento de una Agencia Europea de Armamentos;
—la elaboración de arreglos prácticos encaminados a garantizaruna cooperación con la Comisión Europea, que reflejen su papelen el marco de la PESC tal y como se define en la versiónrevisada del Tratado de la Unión Europea;
—la mejora de los arreglos con la Unión Europea en materia deseguridad.
B.RELACIONES ENTRE LAUEO YLAOTAN EN ELMAR-CO DELDESARROLLO DE UNAIESD DENTRO DE LAALIANZAATLÁNTICA
8.La Alianza Atlántica sigue siendo la base de la defensa colectiva en virtud del Tratado del Atlántico Norte. Constituye el foro fundamental de consulta entre los aliados y el marco en el que convienen las políticas relativas a sus compromisos de seguridad y dedefensa en virtud del Tratado de Washington.
La Alianza ha emprendido un proceso de adaptación y de reforma a fin de poderejecutar de forma más eficaz todo el abanico de misiones a ellaencomendadas.
Dicho proceso va encaminado a afianzar y renovarla asociación transatlántica, incluida la estructuración de una IESDdentro de la Alianza.
10.Además de su apoyo a la defensa común con arreglo a lodispuesto en el artículo 5 del Tratado de Washington y en el artículo Vdel Tratado de Bruselas modificado, la UEO desempeñaun papel activo en la prevención de conflictos y la gestión de crisis, tal como lo prevé la Declaración de Petersberg.
En ese sentido,la UEO está comprometida a jugar plenamente el papel que le co-
rresponde, respetando la plena transparencia y complementariedadentre ambas organizaciones.
11.La UEO afirma que dicha identidad se basará en sólidosprincipios militares y estará sostenida por una planificación militaradecuada, y que permitirá la creación de fuerzas militarmente coherentes y eficaces capaces de operar bajo su control político y sudirección estratégica.
12.Atal fin, la UEO desarrollará su cooperación con la OTAN,en particular en los campos siguientes:
—mecanismos de consulta entre la UEO y la OTAN en situaciones de crisis;
—participación activa de la UEO en la elaboración de los planesde defensa de la OTAN;
— enlaces operativos UEO-OTAN para la planificación, preparación y ejecución de operaciones que utilicen medios y capacidadesde la OTAN bajo el control político y la dirección estratégicade la UEO, en particular:
— — planificación militar, efectuada por la OTAN en coordinación con la UEO, y ejercicios;
——elaboración de un acuerdo marco sobre la transferencia, elseguimiento y el retorno de los medios y capacidades de la OTAN;
——enlaces en la UEO y la OTAN en el contexto de los dispositivos de mando europeos.
Esta cooperación seguirá desarrollándose, en particular teniendo encuenta la adaptación de la Alianza.
C.PAPELOPERATIVO DE LAUEO EN ELDESARROLLODE LAIESD
13.La UEO desarrollará su papel como órgano político y militareuropeo para la gestión de crisis, utilizando los medios y capaci-
dades puestos a su disposición por los países de la UEO sobre unabase nacional o multinacional y recurriendo, en su caso, a mediosy capacidades de la OTAN conforme a los arreglos que se estánelaborando.
En este contexto, la UEO apoyará asimismo a las Naciones Unidas y a la OSCE en sus actividades de gestión de crisis.
En el marco del artículo 17 del Tratado de la Unión Europea, la UEO contribuirá a la definición progresiva de una política de defensa común y velará por supuesta en práctica concreta impulsando el desarrollo de su propio papel operativo.
14.Atal fin, la UEO continuará sus trabajos en los ámbitos siguientes:
—La UEO ha desarrollado mecanismos y procedimientos en elámbito de la gestión de crisis, que se actualizarán a medida quela UEO vaya adquiriendo mayor experiencia a través de ejercicios y operaciones.
La puesta en práctica de las misiones de Petersberg exige modos de acción flexibles adaptados a la diversidad de las situaciones de crisis y que aprovechen lo mejorposible las capacidades disponibles, pudiendo recurrirse a un estado mayor nacional facilitado por una nación marco, a un estado mayor multinacional dependiente de la UEO o a los medios y capacidades de la OTAN.
—La UEO ya tiene elaboradas las “Conclusiones preliminares sobre la definición de una política europea de defensa común”,primera contribución sobre los objetivos, el alcance y los medios de una política europea de defensa común.
La UEO continuará sus trabajos apoyándose en concreto en la Declaración de París y teniendo en cuenta los elementos pertinentes de las decisiones tomadas en las cumbres y reuniones ministeriales de la UEO y de la OTAN con posterioridad a la reunión de Birmingham.
Centrará sus esfuerzos en los ámbitos siguientes:
— definición de principios que rijan el empleo de las fuerzasarmadas de los Estados de la UEO para operaciones de la
— organización de medios operativos para tareas de Petersberg,tales como la elaboración de planes genéricos y de contingencia y el entrenamiento, la preparación y la interoperabilidad de las fuerzas, entre otras cosas por su participación enla elaboración de planes de defensa de la OTAN, si fueremenester;
— movilidad estratégica sobre la base de los trabajos que se están llevando a cabo;
— trabajos de información en el ámbito de la defensa, a travésde su Célula de planificación, su Centro de situación y su Centro de satélites.
—La UEO ha tomado numerosas medidas que le han permitidoreforzar su papel operativo (Célula de planeamiento, Centro desituación, Centro de satélites).
La mejora del funcionamiento delas componentes militares de la sede de la UEO y la puesta enfuncionamiento, bajo la autoridad del Consejo, de un comité militar constituirán un nuevo refuerzo de estructuras que son importantes para el éxito de la preparación y ejecución de las operaciones de la UEO.
—Al objeto de abrir la participación en todas sus operaciones alos miembros asociados y a los países observadores, la UEOestudiará las modalidades necesarias para permitir a dichosmiembros asociados y países observadores que participen plenamente, de conformidad con su estatuto, en todas las operaciones que lleve a cabo la UEO.
—La UEO recuerda que los miembros asociados participan sobrela misma base que los miembros de pleno derecho en las operaciones a las que contribuyan, así como en los ejercicios y enla planificación correspondientes.
La UEO estudiará, además, lacuestión de la participación de los observadores, en la medidamás plena posible, de conformidad con su estatuto, en la planificación y en la toma de decisiones en el seno de la UEOpara todas las operaciones a las que contribuyan.
—La UEO, previa consulta con las instancias competentes si fueremenester, estudiará la posibilidad de una participación máximaen sus actividades por parte de los miembros asociados y lospaíses observadores, de conformidad con su estatuto.
En particular, prestará atención a las actividades en los ámbitos del armamento, del espacio y de los estudios militares.
—La UEO estudiará la manera de intensificar la participación desus asociados en un número creciente de actividades.»
4) sobre los artículos 24 (antiguo artículo J.14)y 38 (antiguo artículo K.10)del Tratado de la Unión Europea
Las disposiciones de los artículos 24 y 38 del Tratado de la Unión Europea y cualquier acuerdo resultante de las mismas no llevaránimplícito ningún traspaso de competencias de los Estados miembrosa la Unión Europea.
5) sobre el artículo 25 (antiguo artículo J.15)del Tratado de la Unión Europea
La Conferencia conviene en que los Estados miembros garantizaránque el Comité Político contemplado en el artículo 25 del Tratadode la Unión Europea pueda reunirse en cualquier momento con unpreaviso muy breve, en caso de crisis internacionales u otros asuntos urgentes, a nivel de directores políticos o de adjuntos.
6) sobre el establecimiento de una Unidadde planificación de la política y de alerta rápida
La Conferencia acuerda lo siguiente:
En la secretaría general del Consejo se establecerá una unidadde planificación de la política y de alerta rápida, bajo la responsabilidad del Secretario General, Alto Representante de la PESC.
Se establecerá con la Comisión la cooperación adecuada con objeto de garantizar la plena coherencia con las políticas exteriores de la Unión en materia económica y de desarrollo.
Entre las tareas de la unidad se contarán las siguientes:
2) b) elaboración de evaluaciones de los intereses de la Unión en materia de política exterior y de seguridad, y determinaciónde los ámbitos en los que la PESC podría centrarse en elfuturo;
2) c)presentación, con la suficiente antelación, de evaluacionesy alerta rápida en cuanto a los hechos o situaciones que pudieran tener repercusiones importantes para la política exterior y de seguridad de la Unión, incluidas las crisis políticas potenciales;
2) d)elaboración, bien a petición del Consejo, de la Presidenciao por propia iniciativa, de documentos en los que se expongan de forma razonada opciones políticas, que se pre-
sentarán bajo la responsabilidad de la Presidencia comoaportación a la formulación de la política en el seno del Consejo, y que podrán contener análisis, recomendacionesy estrategias para la PESC.
La unidad se compondrá de personal procedente de la secretaría general, los Estados miembros, la Comisión y la UEO.
Cualquiera de los Estados miembros o la Comisión podránformular a la unidad sugerencias sobre trabajos que deban emprenderse.
Los Estados miembros y la Comisión contribuirán al procesode planificación de la política facilitando, en la mayor medidaposible, información pertinente, incluida la confidencial.
7) sobre el artículo 30 (antiguo artículo K.2)del Tratado de la Unión Europea
La acción en el ámbito de la cooperación policial en virtud delartículo 30 del Tratado de la Unión Europea, incluidas las actividades de Europol, estará sujeta a un control judicial adecuado porparte de las autoridades nacionales competentes con arreglo a lasnormas aplicables en cada Estado miembro.
8) sobre la letra e) del artículo 31 (antiguo artículo K.3)del Tratado de la Unión Europea
La Conferencia conviene en que las disposiciones de la letra e) delartículo 31 del Tratado de la Unión Europea no impondrán a los Estados miembros cuyo sistema judicial no establezca condenas mínimas la obligación de adoptarlas.
9) sobre el apartado 2 del artículo 34(antiguo artículo K.6)del Tratado de la Unión Europea
La Conferencia conviene en que las iniciativas relativas a las medidas contempladas en el apartado 2 del artículo 34 del Tratado dela Unión Europea y los actos adoptados por el Consejo en virtudde las mismas se publicarán en el Diario Oficial de las Comunidades Europeas, con arreglo al correspondiente reglamento internodel Consejo y de la Comisión.
10) sobre el artículo 35 (antiguo artículo K.7)del Tratado de la Unión Europea
La Conferencia toma nota de que, al formular una declaración conarreglo al apartado 2 del artículo 35 del Tratado de la Unión Europea, los Estados miembros pueden reservarse el derecho de establecer en su legislación nacional disposiciones con el fin de que,cuando se plantee una cuestión relativa a la validez o a la interpretación de uno de los actos mencionados en el apartado 1 delartículo 35 en un asunto pendiente ante un órgano jurisdiccionalnacional cuyas decisiones no sean susceptibles de ulterior recursojudicial de Derecho interno, dicho órgano jurisdiccional esté obligado a remitir el asunto al Tribunal de Justicia.
11) sobre el estatuto de las iglesiasy de las organizaciones no confesionales
La Unión Europea respeta y no prejuzga el estatuto reconocido, envirtud del derecho nacional, a las iglesias y las asociaciones o comunidades religiosas en los Estados miembros.
La Unión Europea respeta asimismo el estatuto de las organizaciones filosóficas y no confesionales.
12) sobre las evaluaciones del impacto medioambiental
La Conferencia toma nota de que la Comisión se compromete aelaborar estudios de evaluación del impacto medioambiental cuandoformule propuestas que puedan tener repercusiones importantes enel medio ambiente.
13) sobre el artículo 16 (antiguo artículo 7 D)del Tratado constitutivo de la Comunidad Europea
Las disposiciones del artículo 16 del Tratado constitutivo de la Comunidad Europea sobre servicios públicos se aplicarán con pleno respeto a la jurisprudencia del Tribunal de Justicia, entre otras cosas en lo que se refiere a los principios de igualdad de trato, calidady continuidad de dichos servicios.
14) sobre la derogación del artículo 44del Tratado constitutivo de la Comunidad Europea
La derogación del artículo 44 del Tratado constitutivo de la Comunidad Europea, que contiene una referencia a la preferencia natural entre los Estados miembros en el marco de la fijación de losprecios mínimos durante el período transitorio, no tiene ninguna incidencia sobre el principio de preferencia comunitaria tal como sedefine en la jurisprudencia del Tribunal de Justicia.
15) sobre el mantenimiento del nivel de proteccióny seguridad que ofrece el acervo de Schengen
La Conferencia conviene en que las medidas que adopte el Consejo, cuya consecuencia será la sustitución de las disposiciones sobre lasupresión de los controles en las fronteras comunes incluidas en el Convenio de Schengen de 1990, deberían proporcionar como mínimo el mismo nivel de protección y seguridad que el que ofrecenlas citadas disposiciones del Convenio de Schengen.
16) sobre la letra b) del punto 2) del artículo 62(antiguo artículo 73 J) del Tratado constitutivode la Comunidad Europea
La Conferencia conviene en que en la aplicación de la letra b) delpunto 2) del artículo 62 del Tratado constitutivo de la Comunidad Europea deberán tenerse en cuenta consideraciones de política exterior de la Unión y de los Estados miembros.
17) sobre el artículo 63 (antiguo artículo 73 K)del Tratado constitutivo de la Comunidad Europea
Se entablarán consultas sobre cuestiones relativas a la política deasilo con el Alto Comisionado de las Naciones Unidas para los Refugiados y con otras organizaciones internacionales pertinentes.
18) sobre la letra a) del punto 3) del artículo 63(antiguo artículo 73 K) del Tratado constitutivode la Comunidad Europea
La Conferencia conviene en que los Estados miembros podrán negociar y celebrar acuerdos con terceros países en los ámbitos previstos en la letra a) del punto 3) del artículo 63 del Tratado constitutivo de la Comunidad Europea, siempre que tales acuerdosrespeten el Derecho comunitario.
19) sobre el apartado 1 del artículo 64(antiguo artículo 73 L) del Tratado constitutivode la Comunidad Europea
La Conferencia conviene en que los Estados miembros podrán teneren cuenta consideraciones de política exterior al ejercer sus responsabilidades con arreglo al apartado 1 del artículo 64 del Tratadoconstitutivo de la Comunidad Europea.
20) sobre el artículo 65 (antiguo artículo 73 M)del Tratado constitutivo de la Comunidad Europea
Las medidas adoptadas en virtud del artículo 65 del Tratado constitutivo de la Comunidad Europea no impedirán que ningún Estadomiembro aplique sus normas constitucionales relativas a la libertadde prensa y a la libertad de expresión en otros medios de comunicación.
21) sobre el artículo 67 (antiguo artículo 73 O)del Tratado constitutivo de la Comunidad Europea
La Conferencia conviene en que el Consejo examinará los elementos de la decisión mencionada en el segundo guión del apartado 2del artículo 67 del Tratado constitutivo del Comunidad Europea antes de que finalice el período de cinco años previsto en el artículo67 con el fin de adoptar y aplicar la decisión de forma inmediatauna vez transcurrido dicho período.
22) relativa a las personas discapacitadas
La Conferencia conviene en que las instituciones comunitarias, alelaborar medidas con arreglo al artículo 95 del Tratado constitutivode la Comunidad Europea, deberán tener en cuenta las necesidadesde las personas discapacitadas.
23) sobre las medidas de fomento contempladasen el artículo 129 (antiguo artículo 109 R)del Tratado constitutivo de la Comunidad Europea
La Conferencia conviene en que las medidas de fomento contempladas en el artículo 129 del Tratado constitutivo de la Comunidad Europea deberán especificar siempre lo siguiente:
—los motivos de su adopción, basados en una evaluación objetivade su necesidad y la existencia de un valor añadido a escalacomunitaria;
—su duración, que no debería ser superior a cinco años;
—el importe máximo para su financiación, que debería reflejar elcarácter incentivador de tales medidas.
24) sobre el artículo 129 (antiguo artículo 109 R)del Tratado constitutivo de la Comunidad Europea
Queda entendido que todo gasto que se realice en virtud del artículo 129 del Tratado constitutivo de la Comunidad Europea se imputará a la categoría 3 de las perspectivas financieras.
25) sobre el artículo 137 (antiguo artículo 118)del Tratado constitutivo de la Comunidad Europea
Queda entendido que todo gasto que se realice en virtud del artículo 137 del Tratado constitutivo de la Comunidad Europea se imputará a la categoría 3 de las perspectivas financieras.
26) sobre el apartado 2 del artículo 137(antiguo artículo 118) del Tratado constitutivode la Comunidad Europea
Las Altas Partes Contratantes toman nota de que durante las discusiones sobre el apartado 2 del artículo 137 del Tratado constitutivo de la Comunidad Europea se convino que, al establecer disposiciones mínimas para la protección de la seguridad y la saludde los trabajadores, la Comunidad no tiene la intención de establecer respecto de los trabajadores de la pequeña y mediana empresauna discriminación no justificada por las circunstancias.
27) sobre el apartado 2 del artículo 139(antiguo artículo 118 B) del Tratado constitutivode la Comunidad Europea
Las Altas Partes Contratantes declaran que la primera modalidad deaplicación de los acuerdos celebrados entre interlocutores sociales aescala comunitaria a la que se hace referencia en el apartado 2del artículo 139 del Tratado constitutivo de la Comunidad Euro-peaconsistirá en desarrollar el contenido de dichos acuerdos mediante negociación colectiva y con arreglo a las normas de cada Estado miembro, y que, por consiguiente, dicha modalidad no implica que los Estados miembros estén obligados a aplicar de formadirecta dichos acuerdos o a elaborar normas de transposición de losmismos, ni a modificar la legislación nacional vigente para facilitarsu ejecución.
28) sobre el apartado 4 del artículo 141(antiguo artículo 119) del Tratado constitutivode la Comunidad Europea
Al adoptar las medidas mencionadas en el apartado 4 del artículo141 del Tratado constitutivo de la Comunidad Europea, los Estadosmiembros deberán, en primer término, aspirar a mejorar la situaciónde las mujeres en la vida laboral.
29) sobre el deporte
La Conferencia pone de relieve la importancia social del deporte,y en particular su función a la hora de forjar una identidad y deunir a las personas.
Por consiguiente, la Conferencia insta a los organismos de la Unión Europea a escuchar a las asociaciones deportivas cuando estén tratándose cuestiones importantes que afectenal deporte.
Aeste respecto, debería prestarse una atención especiala las características específicas del deporte de aficionados.
30) sobre las regiones insulares
La Conferencia reconoce que las regiones insulares sufren de desventajas estructurales vinculadas a su carácter insular cuya permanencia perjudica a su desarrollo económico y social.
La Conferencia reconoce, por lo tanto, que el Derecho comunitariodebe tener en cuenta dichas desventajas y que, cuando ello se justifique, podrán tomarse medidas específicas en favor de dichas regiones con miras a integrarlas mejor en el mercado interior en condiciones equitativas.
31) relativa a la Decisión del Consejode 13 de julio de 1987
La Conferencia invita a la Comisión a que, para finales de 1998 a más tardar, presente al Consejo una propuesta de modificación dela Decisión del Consejo, de 13 de julio de 1987, por la que seestablecen las modalidades del ejercicio de las competencias de ejecución atribuidas a la Comisión.
32) sobre la organización y el funcionamientode la Comisión
La Conferencia toma nota de que la Comisión tiene intención depreparar con la suficiente antelación la reorganización de las tareasdentro del colegio para la Comisión que entrará en funciones en elaño 2000, a fin de garantizar una división óptima entre carteras tradicionales y funciones específicas.
En este sentido, considera que el Presidente de la Comisión deberágozar de amplia libertad para conferir funciones dentro del colegio,así como en cualquier reorganización de dichas funciones duranteun mandato de la Comisión.
La Conferencia toma nota también de que la Comisión tiene la intención de emprender simultáneamente la reorganización correspondiente de sus servicios.
Toma nota en particular de que sería conveniente que las relaciones exteriores fueran responsabilidad de unvicepresidente.
33) sobre el apartado 3 del artículo 248(antiguo artículo 188 C) del Tratado constitutivode la Comunidad Europea
La Conferencia invita al Tribunal de Cuentas, al Banco Europeo de Inversiones y a la Comisión a que mantengan en vigor el actual Acuerdo tripartito.
Si cualquiera de las partes exigiera un nuevotexto o una modificación del presente texto, las partes procuraránalcanzar un acuerdo teniendo en cuenta sus intereses respectivos.
34) sobre el respeto de los plazos en el procedimientode codecisión
La Conferencia insta al Parlamento Europeo, al Consejo y a la Comisión a que se esfuercen al máximo para conseguir que el procedimiento de codecisión transcurra lo más rápidamente posible.
Recuerda la importancia de respetar estrictamente los plazos fijados en el artículo 251 del Tratado constitutivo de la Comunidad Europeay confirma que el recurso a la ampliación de los correspondientesperíodos, previsto en el apartado 7 de dicho artículo, sólo deberíaconsiderarse cuando fuera estrictamente necesario.
El período realentre la segunda lectura del Parlamento Europeo y el resultado del Comité de Conciliación no debería ser superior a nueve meses enningún caso.
35) sobre el apartado 1 del artículo 255(antiguo artículo 191 A) del Tratado constitutivode la Comunidad Europea
La Conferencia conviene en que los principios y condiciones contemplados en el apartado 1 del artículo 255 del Tratado constitutivode la Comunidad Europea permitirán a un Estado miembro solicitara la Comisión o al Consejo que no comunique a terceros un documento originario de dicho Estado sin su consentimiento previo.
36) sobre los países y territorios de ultramar
La Conferencia reconoce que el régimen especial de asociación delos países y territorios de ultramar (PTU) derivado de la cuarta parte del Tratado constitutivo de la Comunidad Europea fue concebidopara países y territorios numerosos, de vasta superficie y elevadapoblación.
Dicho régimen ha evolucionado poco desde 1957.
La Conferencia observa que hoy en día los PTU no rebasan la cifrade veinte, que se trata de territorios insulares extremadamente dispersos y que representan aproximadamente un total de 900000 habitantes.
Además, los PTU sufren en su mayor parte un retraso estructural importante ligado a imperativos geográficos y económicosespecialmente desventajosos. En tales condiciones, el régimen especial de asociación concebido en 1957 no puede ya responder eficazmente a las necesidades de desarrollo de los PTU.
La Conferencia recuerda solemnemente que el objetivo de la asociación es el fomento del desarrollo económico y social de los países y territorios y el establecimiento de estrechas relaciones económicas entre éstos y la Comunidad en su conjunto.
La Conferencia invita al Consejo, de conformidad con el artículo187 del Tratado constitutivo de la Comunidad Europea, a revisardicho régimen de asociación, de aquí a febrero del año 2000, paralograr un cuádruple objetivo:
—fomentar de modo más eficaz el desarrollo económico y socialde los PTU;
—desarrollar las relaciones económicas entre los PTU y la Unión Europea;
—tener en cuenta en mayor medida la diversidad y especificidadde cada PTU, incluidos los aspectos referentes a la libertad deestablecimiento;
—velar por que se mejore la eficacia del instrumento financiero.
37) sobre las entidades públicas de crédito en Alemania
La Conferencia toma nota del dictamen de la Comisión, en el sentido de que la actual normativa comunitaria en materia de competencia permite que se tomen plenamente en consideración los servicios de interés económico general ofrecidos por las entidadespúblicas de crédito existentes en Alemania, así como las ventajasque se les concede para compensar los costes relacionados con talesservicios.
En este contexto, la manera en que Alemania faculta alas autoridades locales para llevar a cabo su cometido de hacer quesus regiones dispongan de una infraestructura financiera amplia yeficiente es un asunto que compete a la organización de dicho Estado miembro.
Estas ventajas no podrán perjudicar a las condiciones de competencia en una medida que supere lo necesario para llevara cabo esos cometidos concretos y que sea contraria a los interesesde la Comunidad.
La Conferencia recuerda que el Consejo Europeo ha invitado a la Comisión a examinar si en los demás Estados miembros existen casos similares, para aplicar, en su caso, las mismas normas en casossimilares y a informar al Consejo en su formación Ecofin.
38) sobre las actividades de voluntariado
La Conferencia reconoce la importante contribución de las actividades de voluntariado para desarrollar la solidaridad social.
La Comunidad estimulará la dimensión europea de las organizaciones de voluntariado, poniendo un énfasis particular en el intercambio de información y experiencia, así como en la participación delos jóvenes y de las personas mayores en el trabajo voluntario.
39) sobre la calidad de la redacciónde la legislación comunitaria
La Conferencia observa que, para que las autoridades nacionalescompetentes apliquen correctamente la legislación comunitaria ypara que la opinión pública y los medios empresariales la comprendan mejor, es crucial la calidad de su redacción.
Recuerda lasconclusiones alcanzadas al respecto por la Presidencia del Consejo Europeo de Edimburgo de los días 11 y 12 de diciembre de 1992,así como la Resolución del Consejo relativa a la calidad de la redacción de la legislación comunitaria, adoptada el 8 de junio de1993 (Diario Oficial de las Comunidades Europeas C 166 de17.6.1993, p. 1).
La Conferencia considera que las tres instituciones que participanen el procedimiento de adopción de la legislación comunitaria, el Parlamento Europeo, el Consejo y la Comisión, deberían establecerdirectrices sobre la calidad de redacción de la misma.
También recalca que debería hacerse más accesible la legislación comunitariay celebra a este respecto la adopción y la aplicación por primeravez de un método de trabajo acelerado con vistas a la codificaciónoficial de los textos legislativos, establecido en el Acuerdo interinstitucional de 20 de diciembre de 1994 (Diario Oficial de las Comunidades Europeas C 102 de 4.4.1996, p. 2).
En consecuencia, la Conferencia declara que el Parlamento Europeo, el Consejo y la Comisión deberían:
—establecer de común acuerdo directrices para mejorar la calidadde redacción de la legislación comunitaria y aplicar dichas
directrices al estudiar propuestas o proyectos de legislación comunitaria, adoptando las medidas de organización interna queestimen necesarias para su correcta aplicación;
—hacer todo lo posible para acelerar la codificación de los textoslegislativos.
40) relativa al procedimiento de celebración de acuerdosinternacionales por la Comunidad Europeadel Carbón y del Acero
La derogación del apartado 14 del Convenio relativo a las disposiciones transitorias anejo al Tratado constitutivo de la Comunidad Europea del Carbón y del Acero no modifica la práctica existenteen materia de procedimiento para la celebración de acuerdos internacionales por la Comunidad Europea del Carbón y del Acero.
41) sobre las disposiciones relativas a la transparencia,al acceso a los documentosy a la lucha contra el fraude
La Conferencia considera que el Parlamento Europeo, el Consejo yla Comisión, cuando actúan a título del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, deberíaninspirarse en las disposiciones en materia de transparencia, de acceso a los documentos y de lucha contra el fraude vigentes en elmarco del Tratado constitutivo de la Comunidad Europea.
42) sobre la consolidación de los Tratados
Las Altas Partes Contratantes acordaron que los trabajos técnicosiniciados durante la Conferencia Intergubernamental serán continuados lo más rápidamente posible con vistas a proceder a una consolidación de todos los Tratados pertinentes, incluido el Tratado dela Unión Europea.
Acordaron que los resultados finales de este trabajo técnico, que seharán públicos a efectos ilustrativos bajo la responsabilidad del Secretario General del Consejo, carecerán de valor jurídico.
43) relativa al Protocolo sobre la aplicación de losprincipios de subsidiariedad y proporcionalidad
Las Altas Partes Contratantes confirman, por un lado, la Declaración relativa a la aplicación del Derecho comunitario aneja al Actafinal del Tratado de la Unión Europea y, por otro, las conclusionesdel Consejo Europeo de Essen según las cuales, en principio, los Estados miembros serán responsables de la aplicación administrativadel Derecho comunitario, con arreglo a sus disposiciones constitucionales.
Esto no afectará a las competencias de supervisión, control y ejecución de las instituciones comunitarias establecidas en los artículos 202 y 211 del Tratado constitutivo de la Comunidad Europea.
44) sobre el artículo 2 del Protocolopor el que se integra el acervo de Schengenen el marco de la Unión Europea
Las Altas Partes Contratantes convienen en que el Consejo adoptarátodas las medidas necesarias a que se refiere el artículo 2 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea, en el momento de la entrada en vigor del Tratado de Amsterdam.
Atal fin, a su debido tiempo se emprenderánlos trabajos preparatorios necesarios con objeto de culminarlos conanterioridad a dicha fecha.
45) sobre el artículo 4 del Protocolopor el que se integra el acervo de Schengenen el marco de la Unión Europea
Las Altas Partes Contratantes invitan al Consejo a recabar el dictamen de la Comisión antes de tomar una decisión sobre una solicitud de Irlanda o del Reino Unido de Gran Bretaña e Irlanda del Norte, con arreglo al artículo 4 del Protocolo por el que se integrael acervo del Schengen en el marco de la Unión Europea, para participar en algunas o en todas las disposiciones del acervo de Schengen.
También se comprometen a hacer sus mejores esfuerzos conel fin de permitir que Irlanda o el Reino Unido de Gran Bretañae Irlanda del Norte, si así lo desean, hagan uso de las disposicionesdel artículo 4 de dicho Protocolo, de tal forma que el Consejo estéen condiciones de tomar las decisiones a que se refiere dicho artículo a partir de la fecha de entrada en vigor de ese Protocolo oen cualquier fecha posterior.
46) sobre el artículo 5 del Protocolopor el que se integra el acervo de Schengenen el marco de la Unión Europea
Las Altas Partes Contratantes se comprometen a hacer todo lo queesté en su mano para posibilitar la actuación de todos los Estadosmiembros en el ámbito del acervo de Schengen, en particular cuando Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte hayan aceptado alguna o todas las disposiciones de dicho acervo de conformidad con el artículo 4 del Protocolo por el que se integrael acervo de Schengen en el marco de la Unión Europea.
47) sobre el artículo 6 del Protocolopor el que se integra el acervo de Schengenen el marco de la Unión Europea
Las Altas Partes Contratantes convienen en tomar todas las medidasnecesarias para que los acuerdos contemplados en el artículo 6 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea puedan entrar en vigor en la misma fecha que el Tratado de Amsterdam.
48) relativa al protocolo sobre asilo a nacionalesde los Estados miembros de la Unión Europea
El Protocolo sobre asilo a nacionales de los Estados miembros dela Unión Europea no prejuzga el derecho de cada Estado miembroa adoptar las medidas organizativas que considere necesarias paracumplir sus obligaciones en virtud de la Convención de Ginebra de28 de julio de 1951 sobre el estatuto de los refugiados.
49) sobre la letra d) del artículo único del Protocolosobre asilo a nacionales de los Estados miembrosde la Unión Europea
La Conferencia declara que, aunque reconoce la importancia de la Resolución de los ministros de los Estados miembros de las Comunidades Europeas responsables de Inmigración, de 30 de noviembre y 1 de diciembre de 1992, sobre las solicitudes de asilo manifiestamente infundadas, y de la Resolución del Consejo, de 20 dejunio de 1995, relativa a las garantías mínimas aplicables a los procedimientos de asilo, es preciso examinar con más detenimiento lacuestión del abuso de los procedimientos de asilo y la de los procedimientos rápidos apropiados para prescindir de las solicitudes deasilo manifiestamente infundadas, con el fin de introducir nuevasmejoras para acelerar estos procedimientos.
50) relativa al Protocolo sobre las instituciones en laperspectiva de la ampliación de la Unión Europea
Se acuerda que, hasta la entrada en vigor de la primera ampliación,se prorrogará la Decisión del Consejo de 29 de marzo de 1994(«Compromiso de Ioannina») y que, antes de esa fecha, se encontrará una solución al caso especial de España.
51) sobre el artículo 10 del Tratado de Amsterdam
El Tratado de Amsterdam deroga y suprime disposiciones caducadas del Tratado constitutivo de la Comunidad Europea, del Tratadoconstitutivo de la Comunidad Europea del Carbón y del Acero ydel Tratado constitutivo de la Comunidad Europea de la Energía Atómica, tal como estaban vigentes antes de la entrada en vigor del Tratado de Amsterdam, y adapta alguna de sus disposiciones, incluida la inserción de determinadas disposiciones del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas y del Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo.
Estas operaciones no afectan al acervo comunitario.
52) de Austria y Luxemburgosobre las entidades de crédito
Austria y Luxemburgo consideran que la Declaración sobre entidades públicas de crédito en Alemania es también válida para lasentidades de crédito en Austria y Luxemburgo con formas similaresde organización.
53) de Dinamarca sobre el artículo 42(antiguo artículo K.14)del Tratado de la Unión Europea
El artículo 42 del Tratado de la Unión Europea exige la unanimidad de todos los miembros del Consejo de la Unión Europea, estoes, todos los Estados miembros, para adoptar cualquier decisión deaplicación de las disposiciones del título IVdel Tratado constitutivode la Comunidad Europea sobre visados, asilo, inmigración y otraspolíticas relacionadas con la libre circulación de personas a la actuación en las áreas mencionadas en el artículo 29.
Además, antesde entrar en vigor, cualquier decisión unánime del Consejo tendráque ser aprobada por cada Estado miembro, con arreglo a sus requisitos constitucionales. En Dinamarca, en el caso de una transferencia de soberanía, tal como se define en la Constitución danesa,la aprobación precisa o bien de una mayoría de cinco sextos del Folketing (Parlamento) o bien de la mayoría de los miembros del Folketing y de la mayoría de votantes en un referéndum.
Para los Gobiernos alemán, austriaco y belga, es evidente que laacción de la Comunidad Europea, de conformidad con el principiode subsidiariedad, no sólo afecta a los Estados miembros sino también a sus entidades, en la medida en que éstas disponen de unpoder legislativo propio que les confiere el Derecho constitucionalnacional.
55) de Irlanda sobre el artículo 3 del Protocolosobre la posición del Reino Unido y de Irlanda
Irlanda declara que se propone ejercer con arreglo al artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda su derecho a participar en la adopción de medidas en virtud del título IV del Tratado constitutivo de la Comunidad Europea en todo loque sea compatible con el mantenimiento de su Zona de Viaje Común («Common Travel Area») con el Reino Unido.
Irlanda recuerda que su participación en el Protocolo sobre la aplicación dedeterminados aspectos del artículo 14 del Tratado constitutivo de la Comunidad Europea al Reino Unido y a Irlanda refleja su deseode mantener su Zona de Viaje Común con el Reino Unido conobjeto de favorecer en todo lo posible la libertad de circulación hacia y desde Irlanda.
56) de Bélgica relativa al Protocolo sobre asiloa nacionales de los Estados miembrosde la Unión Europea
Al aprobar el Protocolo sobre asilo a nacionales de los Estadosmiembros de la Unión Europea, Bélgica declara que, de conformidad con sus obligaciones en virtud de la Convención de Ginebrade 1951 y del Protocolo de Nueva York de 1967, llevará a cabo, de acuerdo con lo dispuesto en la letra d) del artículo único de ese Protocolo, un examen individual de cualquier solicitud de asilo presentada por un nacional de otro Estado miembro.
57) de Bélgica, Francia e Italia relativa al Protocolo sobre las instituciones en la perspectiva de la ampliaciónde la Unión Europea
Bélgica, Francia e Italia hacen constar que, sobre la base de losresultados de la Conferencia Intergubernamental, el Tratado de Amsterdam no responde a la necesidad, reafirmada en el Consejo Europeo de Madrid, de realizar avances sustanciales hacia el fortalecimiento de las instituciones.
Dichos países consideran que tal fortalecimiento es una condiciónindispensable para la conclusión de las primeras negociaciones deadhesión.
Están decididos a sacar todas las conclusiones adecuadasdel Protocolo en lo relativo a la composición de la Comisión y laponderación de los votos y consideran que una extensión significativa del recurso al voto por mayoría cualificada forma parte delos elementos pertinentes que convendrá tener en cuenta.
58) de Francia sobre la situación de los departamentosde ultramar a la vista del Protocolopor el que se integra el acervo de Schengenen el marco de la Unión Europea
Francia considera que la aplicación del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea noafecta al ámbito de aplicación geográfica del Convenio de aplicación del Acuerdo de Schengen de 14 de junio de 1985, firmado en Schengen el 19 de junio de 1990, tal como se define en el apartado 1 del artículo 138 de dicho Convenio.
59) de Grecia relativa a la Declaración sobre el estatutode las iglesias y las organizaciones no confesionales
Por lo que se refiere a la Declaración sobre el estatuto de las iglesias y las organizaciones no confesionales, Grecia recuerda la Declaración común sobre el Monte Athos aneja al Acta final del Tratado de adhesión de Grecia a las Comunidades Europeas.
OTROS TRATADOSYACTOS
Página dejada vacía intencionadamente
A.Protocolo sobre los privilegios y las inmunidades delas Comunidades Europeas de 8 de abril de 1965
Capítulo I. Bienes, fondos, activos y operaciones de las Comunidades Europeas
Comunicaciones y salvoconductos Miembros del Parlamento Europeo
Capítulo IV.Representantes de los Estados miembros queparticipen en los trabajos de las instituciones de las Comunidades Europeas
Funcionarios y agentes de las Comunidades
Capítulo V.Europeas
Capítulo VI.Privilegios e inmunidades de las misiones deterceros Estados acreditadas ante las Comunidades Europeas
Disposiciones generales
Preámbulo Título I.
Título II.Disposiciones por las que se modifican los Tratados constitutivos de las Comunidades Europeas
Título III.Disposiciones sobre la cooperación europea enmateria de política exterior
Disposiciones generales y finales
C.1.Decisión de los representantes de los Gobiernos delos Estados miembros relativa a la instalación provisionalde determinadas instituciones y determinados servicios delas Comunidades
C.2.Decisión adoptada de común acuerdo porlos representantes de los Gobiernos de los Estados miembrosrelativa a la fijación de las sedes de las instituciones yde determinados organismos y servicios de las Comunidades
C.3.Decisión adoptada de común acuerdo porlos representantes de los Gobiernos de los Estados miembrosreunidos al nivel de jefes de Estado o de Gobierno relativa a la fijación de las sedes de determinados organismos y servicios de las Comunidades Europeas y de Europol
D.Acta relativa a la elección de los representantes enel Parlamento Europeo porsufragio universal directo,aneja a la Decisión del Consejo de 20 de septiembre de1976
E.Decisión del Consejo de 28 de junio de 1999 porlaque se establecen las modalidades del ejercicio de lascompetencias de ejecución atribuidas a la Comisión
F.Tratado de la Unión Europea, firmado en Maastrichtel 7 de febrero de 1992
1.Texto del Tratado
Título II.Disposiciones por la que se modifica el Tratadoconstitutivo de la Comunidad Económica Europea con el finde constituir la Comunidad Europea
Título III.Disposiciones por las que se modifica el Tratadoconstitutivo de la Comunidad Europea del Carbón y del Acero
Título V.Disposiciones relativas a la política exterior y deseguridad común
Título VI.Disposiciones relativas a la cooperación en losámbitos de la justicia y de los asuntos de interior
Disposiciones finales
H.Decisión del Consejo de 31 de octubre de 1994 relativa al sistema de recursos propios de las Comunidades Europeas
I.Decisión del Consejo de 1 de enero de 1995 porlaque se fija el orden de ejercicio de la Presidencia del Consejo
Disposiciones generales y finales
3.Acta de firma del Tratado de Amsterdam por el que semodifican el Tratado de la Unión Europea, los Tratadosconstitutivos de las Comunidades Europeas y determinados actos conexos
4.Declaraciones relativas al artículo 35 (antiguo artículo K.7) del Tratado de la Unión Europea modificado por el Tratado de Amsterdam
Protocolo sobre los privilegiosy las inmunidades de las Comunidades Europeasde 8 de abril de 1965
Página dejada vacía intencionadamente
CONSIDERANDOque, con arreglo al artículo 28 del Tratado por elque se constituye un Consejo único y una Comisión única de las Comunidades Europeas, dichas Comunidades y el Banco Europeode Inversiones gozarán en el territorio de los Estados miembros de las inmunidades y privilegios necesarios para el cumplimiento de su misión,
HAN CONVENIDOen las siguientes disposiciones, que se incorporaráncomo anexo al presente Tratado.
BIENES, FONDOS, ACTIVOS YOPERACIONESDE LAS COMUNIDADES EUROPEAS
Artículo 1
Los locales y edificios de las Comunidades serán inviolables.
Asimismo estarán exentos de todo registro, requisa, confiscación o expropiación. Los bienes y activos de las Comunidades no podrán serobjeto de ninguna medida de apremio administrativo o judicial sinautorización del Tribunal de Justicia.
Artículo 2
Los archivos de las Comunidades serán inviolables.
Artículo 3
Las Comunidades, sus activos, sus ingresos y demás bienes estaránexentos de cualesquiera impuestos directos.
Los Gobiernos de los Estados miembros adoptarán, siempre que les sea posible, las disposiciones apropiadas para la remisión o el reembolso de los derechos indirectos y de los impuestos sobre la ventaincluidos en los precios de los bienes muebles o inmuebles cuandolas Comunidades realicen, para su uso oficial, compras importantescuyo precio comprenda derechos e impuestos de esta naturaleza.
Noobstante, la aplicación de dichas disposiciones no deberá tener porefecto falsear la competencia dentro de las Comunidades.
No se concederá ninguna exoneración de impuestos, tasas y derechos que constituyan una simple remuneración de servicios de utilidad pública.
Artículo 4
Las Comunidades estarán exentas de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de los objetos destinados a su uso oficial; los objetos así importados no podrán ser cedidos a título oneroso o gratuito en elterritorio del país donde hayan sido importados, a menos que dichacesión se realice en las condiciones que determine el Gobierno detal país.
Las Comunidades estarán igualmente exentas de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de sus publicaciones.
Artículo 5
La Comunidad Europea del Carbón y del Acero podrá poseer todaclase de divisas y tener cuentas en cualquier moneda.
COMUNICACIONES YSALVOCONDUCTOS
Artículo 6
Para sus comunicaciones oficiales y la transmisión de todos sus documentos, las instituciones de las Comunidades recibirán, en el territorio de cada uno de los Estados miembros, el trato que dicho Estado conceda a las misiones diplomáticas.
La correspondencia oficial y las demás comunicaciones oficiales delas instituciones de las Comunidades no podrán ser sometidas acensura.
Artículo 7
1.Los presidentes de las instituciones de las Comunidades podrán expedir a favor de los miembros y agentes de dichas instituciones salvoconductos en la forma que determine el Consejo; dichos salvoconductos serán reconocidos por las autoridades de los Estados miembros como documentos válidos de viaje.
Los salvoconductos a favor de los funcionarios y agentes serán expedidos enlas condiciones que determinen el estatuto de los funcionarios y elrégimen aplicable a los otros agentes de las Comunidades.
La Comisión podrá celebrar acuerdos para el reconocimiento de dichos salvoconductos como documentos válidos de viaje en el territorio de terceros Estados.
2.No obstante, las disposiciones del artículo 6 del Protocolo sobre los privilegios y las inmunidades de la Comunidad Europea del Carbón y del Acero seguirán siendo aplicables a los miembros yagentes de las instituciones que, a la entrada en vigor del presente Tratado, estén en posesión del salvoconducto previsto en dicho artículo, hasta la aplicación de las disposiciones del apartado anterior.
MIEMBROS DELPARLAMENTO EUROPEO
Artículo 8
No se impondrá ninguna restricción de orden administrativo o deotro tipo a la libertad de movimiento de los miembros del Parlamento Europeo cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
En materia aduanera y de control de cambios, los miembros del Parlamento Europeo recibirán: a)de su propio Gobierno, las mismas facilidades que las concedidas a los altos funcionarios cuando se desplazan al extranjero en misión oficial de carácter temporal; b)de los Gobiernos de los demás Estados miembros, las mismasfacilidades que las concedidas a los representantes de Gobiernosextranjeros en misión oficial de carácter temporal.
Artículo 9
Los miembros del Parlamento Europeo no podrán ser buscados, detenidos ni procesados por las opiniones o los votos por ellos emitidos en el ejercicio de sus funciones.
Artículo 10
Mientras el Parlamento Europeo esté en período de sesiones, susmiembros gozarán: a)en su propio territorio nacional, de las inmunidades reconocidasa los miembros del Parlamento de su país;
b)en el territorio de cualquier otro Estado miembro, de inmunidadfrente a toda medida de detención y a toda actuación judicial.
Gozarán igualmente de inmunidad cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
No podrá invocarse la inmunidad en caso de flagrante delito ni podrá ésta obstruir el ejercicio por el Parlamento Europeo de su derecho a suspender la inmunidad de uno de sus miembros.
REPRESENTANTES DE LOS ESTADOSMIEMBROS QUE PARTICIPEN EN LOSTRABAJOS DE LAS INSTITUCIONES DE LASCOMUNIDADES EUROPEAS
Artículo 11
Los representantes de los Estados miembros que participen en lostrabajos de las instituciones de las Comunidades, así como sus consejeros y expertos técnicos, gozarán, en el ejercicio de sus funciones y durante sus desplazamientos al lugar de reunión o cuandoregresen de éste, de los privilegios, inmunidades y facilidades habituales.
El presente artículo se aplicará igualmente a los miembros de losórganos consultivos de las Comunidades.
FUNCIONARIOS YAGENTES DE LASCOMUNIDADES EUROPEAS
Artículo 12
En el territorio de cada uno de los Estados miembros e independientemente de su nacionalidad, los funcionarios y otros agentes delas Comunidades: a)gozarán de inmunidad de jurisdicción respecto de los actos por el los realizados con carácter oficial, incluidas sus manifestaciones orales y escritas, sin perjuicio de las disposiciones de los Tratados relativas, por una parte, a las normas sobre la responsabilidad de los funcionarios y agentes ante las Comunidades y,por otra, a la competencia del Tribunal para conocer de los litigios entre las Comunidades y sus funcionarios y otros agentes.
Continuarán beneficiándose de dicha inmunidad después de haber cesado en sus funciones; b)ni ellos ni sus cónyuges ni los familiares que de ellos dependanestarán sujetos a las disposiciones que limitan la inmigración nia las formalidades de registro de extranjeros; c)gozarán, respecto de las regulaciones monetarias o de cambio,de las facilidades habitualmente reconocidas a los funcionariosde las organizaciones internacionales; d)disfrutarán del derecho de importar en franquicia su mobiliarioy efectos personales al asumir por primera vez sus funciones enel país de que se trate, y del derecho de reexportar en franquicia, al concluir sus funciones en dicho país, su mobiliario yefectos personales, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país donde seejerza dicho derecho;
e)gozarán del derecho de importar en franquicia el automóvil destinado a su uso personal, adquirido en el país de su última residencia, o en el país del que sean nacionales, en las condiciones del mercado interior de tal país, y de reexportarlo en franquicia,con sujeción, en uno y otro caso, a las condiciones que estimenecesarias el Gobierno del país interesado.
Artículo 13
Los funcionarios y otros agentes de las Comunidades estarán sujetos, en beneficio de estas últimas, a un impuesto sobre los sueldos, salarios y emolumentos abonados por ellas en las condicionesy según el procedimiento que establezca el Consejo, a propuesta dela Comisión.
Los funcionarios y otros agentes de las Comunidades estarán exentos de los impuestos nacionales sobre los sueldos, salarios y emolumentos abonados por las Comunidades.
Artículo 14
Aefectos de aplicación de los impuestos sobre la renta y el patrimonio, del impuesto sobre sucesiones, así como de los convenioscelebrados entre los Estados miembros de las Comunidades paraevitar la doble imposición, los funcionarios y otros agentes de las Comunidades que, únicamente en razón del ejercicio de sus funciones al servicio de las Comunidades, establezcan su residencia en elterritorio de un Estado miembro distinto del país del domicilio fiscal que tuvieren en el momento de entrar al servicio de las Comunidades serán considerados, tanto en el país de su residenciacomo en el del domicilio fiscal, como si hubieren conservado sudomicilio en este último país si éste es miembro de las Comunidades.
Esta disposición se aplicará igualmente al cónyuge en la medida en que no ejerza actividad profesional propia, así como a los hijos a cargo y bajo la potestad de las personas mencionadas en el presente artículo.
Los bienes muebles que pertenezcan a las personas a que se alude en el párrafo anterior y que estén situados en el territorio del Estado de residencia estarán exentos del impuesto sobre sucesiones en
tal Estado; para la aplicación de dicho impuesto, serán consideradoscomo si se hallaren en el Estado del domicilio fiscal, sin perjuiciode los derechos de terceros Estados y de la eventual aplicación delas disposiciones de los convenios internacionales relativos a la doble imposición.
Los domicilios adquiridos únicamente en razón del ejercicio de funciones al servicio de otras organizaciones internacionales no se tomarán en consideración para la aplicación de las disposiciones delpresente artículo.
Artículo 15
El Consejo, por unanimidad y a propuesta de la Comisión, determinará el régimen de las prestaciones sociales aplicables a los funcionarios y otros agentes de las Comunidades.
Artículo 16
El Consejo, a propuesta de la Comisión y previa consulta a lasdemás instituciones interesadas, determinará las categorías de funcionarios y otros agentes de las Comunidades a los que serán aplicables, total o parcialmente, las disposiciones de los artículos 12,13, párrafo segundo, y 14.
Periódicamente se comunicará a los Gobiernos de los Estadosmiembros el nombre, función y dirección de los funcionarios yotros agentes pertenecientes a estas categorías.
PRIVILEGIOS E INMUNIDADES DE LASMISIONES DE TERCEROS ESTADOSACREDITADAS ANTE LAS COMUNIDADESEUROPEAS
Artículo 17
El Estado miembro en cuyo territorio esté situada la sede de las Comunidades concederá a las misiones de terceros Estados acreditadas ante las Comunidades las inmunidades y privilegios diplomáticos habituales.
DISPOSICIONES GENERALES
Artículo 18
Los privilegios, inmunidades y facilidades a favor de los funcionarios y otros agentes de las Comunidades se otorgarán exclusivamente en interés de estas últimas.
Cada institución de las Comunidades estará obligada a suspender lainmunidad concedida a un funcionario u otro agente en los casosen que estime que esta suspensión no es contraria a los interesesde las Comunidades.
Artículo 19
Alos efectos de aplicación del presente Protocolo, las institucionesde las Comunidades cooperarán con las autoridades responsables delos Estados miembros interesados.
Artículo 20
Los artículos 12 a 15, ambos inclusive, y 18 serán aplicables a losmiembros de la Comisión.
Artículo 21
Los artículos 12 a 15, ambos inclusive, y 18 serán aplicables a losjueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia, sin perjuicio de las disposiciones del artículo 3del Protocolo sobre el Estatuto del Tribunal de Justicia relativas ala inmunidad de jurisdicción de los jueces y abogados generales.
Artículo 22
El presente Protocolo se aplicará igualmente al Banco Europeo de Inversiones, a los miembros de sus órganos, a su personal y a losrepresentantes de los Estados miembros que participen en sus trabajos, sin perjuicio de las disposiciones del Protocolo sobre los Estatutos del Banco.
El Banco Europeo de Inversiones estará, por otra parte, exento detoda imposición de carácter fiscal y parafiscal en el momento delos aumentos de su capital, así como de las diversas formalidadesa que pudieren estar sujetas tales operaciones en el Estado dondeel Banco tenga su sede.
Asimismo, su disolución y liquidación noserán objeto de ninguna imposición.
Por último, la actividad del Banco y de sus órganos, cuando se ejerza en las condiciones previstas en sus Estatutos, no estará sometida al impuesto sobre el volumen de negocios.
Artículo 23(*)
Este Protocolo será de aplicación asimismo al Banco Central Europeo, a los miembros de sus órganos y a su personal, sin perjuiciode lo dispuesto en el Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Banco Central Europeo estará exento además de todo tipo deimpuestos o gravámenes de similar naturaleza con motivo de cualquier ampliación de su capital, al igual que de los diversos trámitescon ello relacionados en el Estado en que tenga su sede el Banco.Las actividades que desarrollen el Banco y sus órganos, con arregloa los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, no estarán sujetas a ningún tipo de impuesto sobre el volumen de negocios.
Las disposiciones que anteceden se aplicarán también al Instituto Monetario Europeo, cuya disolución o liquidación no se someteráa ningún tipo de gravamen.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben elpresente Protocolo.
Hecho en Bruselas, el ocho de abril de mil novecientos sesenta ycinco.
(*)Artículo añadido por el apartado 5 del artículo 9 del Tratado de Amsterdam.
Página dejada vacía intencionadamente
Página dejada vacía intencionadamente
TEXTO DELTRATADO
Página dejada vacía intencionadamente
REPÚBLICAHELÉNICA, SUMAJESTAD EL
PAÑA, ELPRESIDENTE DE LAREPÚBLICAFRANCESA, ELPRESIDENTE DE IR-LANDA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL EL
ANIMADOSpor la voluntad de proseguir la obra emprendida a partirde los Tratados constitutivos de las Comunidades Europeas y detransformar el conjunto de las relaciones entre sus Estados en una Unión Europea, de conformidad con la Declaración solemne de Stuttgart de 19 de junio de 1983,
RESUELTOSa construir dicha Unión Europea basándola, por una parte, en unas Comunidades que funcionen con arreglo a normas propias y, por otra, en la cooperación europea entre los Estados signatarios en materia de política exterior, y a dotar a dicha Unióncon los medios de acción necesarios,
DECIDIDOSa promover conjuntamente la democracia, basándose enlos derechos fundamentales reconocidos en las Constituciones y leyes de los Estados miembros, en el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales y en la Carta Social Europea, en particular la libertad, laigualdad y la justicia social,
CONVENCIDOSde que la idea europea, los resultados logrados en losámbitos de la integración económica y de la cooperación política,así como la necesidad de nuevos desarrollos, responden a los deseos de los pueblos democráticos europeos, que ven en el Parlamento Europeo, elegido por sufragio universal, un medio de expresión indispensable,
CONSCIENTESde la responsabilidad que incumbe a Europa de procurar adoptar cada vez más una postura uniforme y de actuar concohesión y solidaridad, con objeto de proteger más eficazmente susintereses comunes y su independencia, así como reafirmar muy especialmente los principios de la democracia y el respeto del Derecho y de los derechos humanos que ellos propugnan, a fin deaportar conjuntamente su propia contribución al mantenimiento dela paz y la seguridad internacionales de acuerdo con el compromisoque asumieron en el marco de la Carta de las Naciones Unidas,
DETERMINADOSa mejorar la situación económica y social mediantela profundización de las políticas comunes y la prosecución de nuevos objetivos, así como a asegurar un mejor funcionamiento de las Comunidades, permitiendo a las instituciones el ejercicio de suscompetencias en las condiciones más conformes al interés comunitario,
CONSIDERANDOque los Jefes de Estado o de Gobierno, con ocasiónde su conferencia de París, de 19 a 21 de octubre de 1972, hanaprobado el objetivo de la realización progresiva de la unión económica y monetaria,
CONSIDERANDOel anexo a las conclusiones de la Presidencia del Consejo Europeo de Bremen, de 6 y 7 de julio de 1978, así comola Resolución del Consejo Europeo de Bruselas, de 5 de diciembrede 1978, sobre el establecimiento del sistema monetario europeo(SME) y las cuestiones afines y observando que, de conformidadcon dicha Resolución, la Comunidad y los bancos centrales de los Estados miembros han adoptado determinado número de medidasdestinadas a establecer la cooperación monetaria,
HAN DECIDIDOestablecer la presente Acta y han designado con talfin como plenipotenciarios:
BELGAS: al señor Leo TINDEMANS, Ministro de Relaciones Exteriores,
DINAMARCA: al señor Uffe ELLEMANN-JENSEN, Ministro de Asuntos Exteriores,
ALEMANIA: al señor Hans-Dietrich GENSCHER, Ministro Federal de Asuntos Exteriores,
REPÚBLICA HELÉNICA: al señor Karolos PAPOULIAS,
Ministro de Asuntos Exteriores,
REY DE
ESPAÑA: al señor Francisco FERNÁNDEZORDÓÑEZ, Ministro de Asuntos Exteriores,
REPÚBLICA FRANCESA: al señor Roland DUMAS, Ministro de Relaciones Exteriores,
IRLANDA: al señor Peter BARRY, T. D., Ministro de Asuntos Exteriores,
REPÚBLICA ITALIANA: al señor Giulio ANDREOTTI, Ministro de Asuntos Exteriores,
LUXEMBURGO: al señor Robert GOEBBELS, Secretario de Estado, Ministerio de Asuntos Exteriores,
PAÍSES BAJOS: al señor Hans VAN DEN
BROEK, Ministro de Asuntos Exteriores,
REINOUNIDO DE
GRAN BRETAÑA E
LANDA DEL NORTE: a la señora Lynda CHALKER, Secretario de Estado, Ministerio de Asuntos Exteriores y de la Commonwealth,
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes.
Página dejada vacía intencionadamente
Artículo 1
Las Comunidades Europeas y la Cooperación Política Europea tienen como objetivo contribuir conjuntamente a hacer progresar demanera concreta la Unión Europea.
Las Comunidades Europeas se fundamentan en los Tratados constitutivos de la Comunidad Europea del Carbón y del Acero, de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica, así como en los Tratados y actos subsiguientesque los han modificado o completado.
Las disposicionesde dicho título confirman y completan los procedimientos acordadosen los informes de Luxemburgo (1970), Copenhague (1973) y Londres (1981), así como en la Declaración solemne sobre la Unión Europea (1983), y las prácticas progresivamente establecidas entrelos Estados miembros.
Artículo 2
Artículo 3
1.Las instituciones de las Comunidades Europeas, que en lo sucesivo se denominarán en la forma en que se expresa a continua-
(*)Véase apartado 2 del artículo 50 del TUE.
ción, ejercerán sus poderes y competencias en las condiciones y alos fines previstos en los Tratados constitutivos de las Comunidadesy en los Tratados y actos subsiguientes que los han modificado ocompletado, así como en las disposiciones del título II.
(*)Véase apartado 2 del artículo 50 del TUE.
Disposiciones por las que se modificanlos Tratados constitutivosde las Comunidades Europeas(*)
Las modificaciones introducidas por este título han sido incorporadas a los Tratados constitutivos de las Comunidades Europeas.
Página dejada vacía intencionadamente
(*)Véase apartado 2 del artículo 50 del TUE.
Página dejada vacía intencionadamente
Disposiciones generales y finales
Página dejada vacía intencionadamente
Artículo 31
Las disposiciones del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, del Tratado constitutivo de la Comunidad Económica Europea y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica relativas a la competencia del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de dichacompetencia sólo serán aplicables a las disposiciones del título IIy al artículo 32; se aplicarán a estas disposiciones en las mismascondiciones que a las disposiciones de los Tratados mencionados.
Artículo 32
Salvo lo dispuesto en el apartado 1 del artículo 3, en el título II y en el artículo 31, ninguna disposición de la presente Acta afectará a los Tratados constitutivos de las Comunidades Europeas y a los Tratados y actas subsiguientes que los han modificado o completado.
Artículo 33
1.La presente Acta será ratificada por las Altas Partes Contratantes de conformidad con sus respectivas normas constitucionales.Los instrumentos de ratificación serán depositados ante el Gobiernode la República Italiana.
2.La presente Acta entrará en vigor el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Artículo 34
La presente Acta, redactada en un ejemplar único, en lenguas alemana, danesa, española, francesa, griega, inglesa, irlandesa, italiana,
neerlandesa y portuguesa, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositada en los archivos del Gobierno de la República Italiana, que remitirá una copia certificadaconforme a cada uno de los Gobiernos de los restantes Estados signatarios.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben lapresente Acta Única Europea.
Hecho en Luxemburgo, el diecisiete de febrero de mil novecientosochenta y seis, y en La Haya, el veintiocho de febrero de mil novecientos ochenta y seis.
Página dejada vacía intencionadamente
La Conferencia de los representantes de los Gobiernos de los Estados miembros, convocada en Luxemburgo el 9 de septiembre de1985, habiendo continuado sus trabajos en Luxemburgo y Bruselas,ha adoptado el siguiente texto.
En el momento de firmar este texto, la Conferencia ha adoptadolas declaraciones enumeradas a continuación y anejas a la presente Acta final(*):
1) Declaración sobre las competencias de ejecución de la Comisión,
2)Declaración sobre el Tribunal de Justicia,
3)Declaración sobre el artículo 18 (antiguo artículo 8 A) del Tratado constitutivo de la Comunidad Europea,
4)Declaración sobre el artículo 95 (antiguo artículo 100 A) del Tratado constitutivo de la Comunidad Europea,
5)Declaración sobre el artículo 100 B(**) del Tratado constitutivo de la Comunidad Europea,
6)Declaración general sobre los artículos 13 a 19 del Acta Única Europea,
*(*)El texto de estas Declaraciones figura en la parte «Declaraciones», p. 587.(**)Artículo derogado.
7) Declaración sobre el apartado 2 del artículo 138 (antiguo artículo 118 A) del Tratado constitutivo de la Comunidad Europea,
8)Declaración sobre el artículo 161 (antiguo artículo 130 D) del Tratado constitutivo de la Comunidad Europea,
9)Declaración sobre el artículo 174 (antiguo artículo 130 R) del Tratado constitutivo de la Comunidad Europea,
10)Declaración de las Altas Partes Contratantes sobre el título IIIdel Acta Única Europea,
11)Declaración sobre la letra g) del apartado 10 del artículo 30del Acta Única Europea.
La Conferencia ha tomado, asimismo, nota de las declaracionesenumeradas a continuación y anejas a la presente Acta final:
1) Declaración de la Presidencia sobre el plazo dentro del cual deberá pronunciarse el Consejo en primera lectura [apartado 2 del artículo 149 (*) del Tratado constitutivo de la Comunidad Europea],
2)Declaración política de los Gobiernos de los Estados miembrossobre la libre circulación de personas,
3)Declaración del Gobierno de la República Helénica sobre el artículo 18 (antiguo artículo 8 A) del Tratado constitutivo de la Comunidad Europea,
4)Declaración de la Comisión sobre el artículo 26 (antiguo artículo28) del Tratado constitutivo de la Comunidad Europea,
5)Declaración del Gobierno de Irlanda sobre el apartado 2 del artículo 47 (antiguo artículo 57) del Tratado constitutivo de la Comunidad Europea,
(*)Artículo derogado.
6)Declaración del Gobierno de la República Portuguesa sobre elpárrafo segundo del artículo 49 (antiguo artículo 59) y el artículo 80 (antiguo artículo 84) del Tratado constitutivo de la Comunidad Europea,
7)Declaración del Gobierno del Reino de Dinamarca sobre el artículo 95 (antiguo artículo 100 A) del Tratado constitutivo de la Comunidad Europea,
8)Declaración de la Presidencia y de la Comisión sobre la capacidad monetaria de la Comunidad,
9)Declaración del Gobierno del Reino de Dinamarca sobre la Cooperación Política Europea.
Hecho en Luxemburgo, el diecisiete de febrero de mil novecientosochenta y seis, y en La Haya, el veintiocho de febrero de mil novecientos ochenta y seis.
Página dejada vacía intencionadamente
C.1.Decisión de los representantesde los Gobiernos de los Estadosmiembros relativa a la instalaciónprovisional de determinadasinstituciones y determinados serviciosde las Comunidades
Página dejada vacía intencionadamente
GOBIERNOS DE LOS
VISTOel artículo 37 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas,
CONSIDERANDOque, sin perjuicio de la aplicación de los artículos77 del Tratado constitutivo de la Comunidad Europea del Carbóny del Acero, 289 del Tratado constitutivo de la Comunidad Europeay 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica y del párrafo segundo del artículo 1 del Protocolosobre los Estatutos del Banco Europeo de Inversiones, conviene fijar, en el momento de la creación de un Consejo único y de una Comisión única de las Comunidades Europeas y con objeto de resolver determinados problemas particulares del Gran Ducado de Luxemburgo, los lugares provisionales de trabajo de determinadas instituciones y determinados servicios en Luxemburgo,
Artículo 1
Luxemburgo, Bruselas y Estrasburgo seguirán siendo los lugaresprovisionales de trabajo de las instituciones de las Comunidades.
Artículo 2
Durante los meses de abril, junio y octubre, el Consejo celebrarásus reuniones en Luxemburgo.
Artículo 3
El Tribunal de Justicia seguirá instalado en Luxemburgo.
Estarán también situados en Luxemburgo los organismos jurisdiccionales y cuasijurisdiccionales, incluidos aquellos a quienes incumbe la aplicación de las normas sobre la competencia, ya existenteso por crear en virtud de los Tratados constitutivos de la Comunidad Europea del Carbón y del Acero, la Comunidad Europea y la Comunidad Europea de la Energía Atómica, así como en virtud deconvenios celebrados en el marco de las Comunidades, ya sea entre Estados miembros o con terceros países.
Artículo 4
La secretaría general del Parlamento Europeo y sus servicios seguirán instalados en Luxemburgo.
Artículo 5
El Banco Europeo de Inversiones estará instalado en Luxemburgo,donde se reunirán sus órganos rectores y se ejercerán el conjuntode sus actividades.
Esta disposición se refiere, en particular, al desarrollo de las actividades actuales, especialmente las mencionadas en el artículo 157del Tratado constitutivo de la Comunidad Europea, a la eventualextensión de estas actividades a otros campos y a las nuevas misiones que puedan confiarse al Banco.
Se instalará en Luxemburgo una oficina de enlace entre la Comisión y el Banco Europeo de Inversiones para facilitar, en especial,las operaciones del Fondo Europeo de Desarrollo.
Artículo 6
El Comité Monetario se reunirá en Luxemburgo y en Bruselas.
Artículo 7
Los servicios de intervención financiera de la Comunidad Europeadel Carbón y del Acero serán instalados en Luxemburgo.
Estos servicios comprenden la Dirección General de Crédito y de Inversiones, así como el servicio encargado de la percepción de las exacciones y los servicios contables anejos.
Artículo 8
Se instalará en Luxemburgo una Oficina de Publicaciones Oficialesde las Comunidades, a la que se incorporarán una oficina comúnde ventas y un servicio de traducción a medio y largo plazo.
Artículo 9
Se instalarán también en Luxemburgo los siguientes servicios de la Comisión: a)la Oficina de Estadística y el Servicio de Informática, b)los Servicios de Higiene y de Seguridad en el Trabajo de la Comunidad Europea y de la Comunidad Europea del Carbón ydel Acero, c)la Dirección General de Difusión de los Conocimientos, la Dirección de Protección Sanitaria, la Dirección del Control de Seguridad de la Comunidad Europea de la Energía Atómica, así como la infraestructura administrativa y técnica apropiada.
Artículo 10
Los Gobiernos de los Estados miembros están dispuestos a instalaren Luxemburgo o a transferir allí otros organismos y servicios comunitarios, particularmente en el campo financiero, siempre quepueda asegurarse su buen funcionamiento.
Aeste fin, invitan a la Comisión a presentarles anualmente un informe sobre el estado de la cuestión relativa a la instalación de losorganismos y servicios comunitarios y sobre la posibilidad de adoptar nuevas medidas a efectos de aplicación de esta disposición, teniendo en cuenta la necesidad de asegurar el buen funcionamientode las Comunidades.
Artículo 11
Con objeto de garantizar el buen funcionamiento de la Comunidad Europea del Carbón y del Acero, se invita a la Comisión a proceder en forma gradual y coordinada a la transferencia de los diferentes servicios, desplazando en último lugar los servicios de gestión del mercado del carbón y del acero.
Artículo 12
Sin perjuicio de las disposiciones precedentes, la presente Decisiónno afectará a los lugares provisionales de trabajo de las instituciones y servicios de las Comunidades Europeas que tengan su origenen decisiones anteriores de los Gobiernos, ni al reagrupamiento delos servicios como consecuencia de la constitución de un Consejoúnico y de una Comisión única.
Artículo 13
La presente Decisión entrará en vigor en la misma fecha que el Tratado por el que se constituye un Consejo único y una Comisiónúnica de las Comunidades Europeas.
Hecho en Bruselas, el ocho de abril de mil novecientos sesenta ycinco.
Página dejada vacía intencionadamente
C.2.Decisión adoptada de comúnacuerdo porlos representantesde los Gobiernos de los Estadosmiembros relativa a la fijaciónde las sedes de las institucionesy de determinados organismosy servicios de las Comunidades Europeas
Página dejada vacía intencionadamente
GOBIERNOS DE LOS
Visto el artículo 289 del Tratado constitutivo de la Comunidad Europea, el artículo 77 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el artículo 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
Recordando la Decisión adoptada el 8 de abril de 1965, y sin perjuicio de sus disposiciones acerca de la sede de las instituciones,organismos y servicios futuros,
Artículo 1 a)El Parlamento Europeo tendrá su sede en Estrasburgo, donde secelebrarán los doce períodos parciales de sesiones plenarias mensuales, incluida la sesión presupuestaria.
Los períodos parcialesde sesiones plenarias adicionales se celebrarán en Bruselas.
Las Comisiones del Parlamento Europeo tendrán su sede en Bruselas.La secretaría general del Parlamento Europeo y sus servicios seguirán instalados en Luxemburgo.
b)El Consejo tendrá su sede en Bruselas.
Durante los meses deabril, junio y octubre, el Consejo celebrará sus sesiones en Luxemburgo.
c)La Comisión tendrá su sede en Bruselas.
Los servicios enumerados en los artículos 7, 8 y 9 de la Decisión de 8 de abril de1965 se establecerán en Luxemburgo.
d)El Tribunal de Justicia y el Tribunal de Primera Instancia tendrán su sede en Luxemburgo.
e)El Comité Económico y Social tendrá su sede en Bruselas.
f)El Tribunal de Cuentas tendrá su sede en Luxemburgo.
g)El Banco Europeo de Inversiones tendrá su sede en Luxemburgo.
Artículo 2
La sede de otros organismos y servicios creados o por crear se decidirá de común acuerdo por los representantes de los Gobiernos de los Estados miembros en un próximo Consejo Europeo, teniendo encuenta las ventajas que las anteriores disposiciones reportan a los Estados miembros interesados, y dando la adecuada preferencia alos Estados miembros que en la actualidad no albergan sedes deinstituciones comunitarias.
Artículo 3
La presente Decisión entrará en vigor en el día de la fecha.
Hecho en Edimburgo, el doce de diciembre de mil novecientos noventa y dos.
Los representantes de los Gobiernos de los Estados miembros declaran que, habida cuenta del Protocolo sobre el Comité Económicoy Social y sobre el Comité de las Regiones, anejo al Tratado constitutivo de la Comunidad Europea, al tener el Comité de las Regiones una estructura organizativa común con el Comité Económicoy Social, su sede estará igualmente en Bruselas.
Luxemburgo acepta esta fórmula en un espíritu de compromiso. Suaceptación no debe, sin embargo, interpretarse como una renunciaa las disposiciones y a las potencialidades de la Decisión de 8 deabril de 1965.
DECLARACIÓN UNILATERALDE LOS PAÍSES BAJOS
El Gobierno neerlandés da por supuesto que la Decisión de 1965,habida cuenta de la ampliación de la Comunidad y del incrementode sus instituciones y organismos ocurrida desde entonces, no podráen ningún caso obstaculizar el reparto equilibrado y equitativo delas sedes de dichas instituciones y organismos entre los Estadosmiembros.
Página dejada vacía intencionadamente
C.3.Decisión adoptada de comúnacuerdo porlos representantesde los Gobiernos de los Estadosmiembros reunidos al nivel de Jefesde Estado o de Gobierno relativaa la fijación de las sedesde determinados organismosy servicios de las Comunidades Europeas y de Europol
Página dejada vacía intencionadamente
LOS REPRESENTANTES DE LOS ESTADOS JEFES DE ESTADO O DE GOBIERNO,
Visto el artículo 289 del Tratado constitutivo de la Comunidad Europea, el artículo 77 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el artículo 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
Visto el Reglamento (CEE) no1210/90 del Consejo, de 7 de mayode 1990, por el que se crea la Agencia Europea de Medio Ambiente y la red europea de información y de observación sobre elmedio ambiente(1) y, en particular, su artículo 21,
Visto el Reglamento (CEE) no1360/90 del Consejo, de 7 de mayo de 1990, por el que se crea la Fundación Europea de Formación (2) y, en particular, su artículo 19,
Vista la Decisión de 18 de diciembre de 1991, por la que la Comisión aprobó la creación de la Oficina de Inspección Veterinariay Fitosanitaria,
Visto el Reglamento (CEE) no302/93 del Consejo, de 8 de febrerode 1993, por el que se crea un Observatorio Europeo de la Droga
3 y las Toxicomanías(
Visto el Reglamento (CEE) no2309/93 del Consejo, de 22 de juliode 1993, por el que se crea, en particular, la Agencia Europea para
Considerando que, como consecuencia del programa de acción quela Comisión adoptó el 20 de noviembre de 1989, relativo al establecimiento de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores, el Consejo Europeo ha previsto lacreación de la Agencia de Salud y Seguridad en el Trabajo;
Considerando que el Tratado de la Unión Europea, firmado el 7 defebrero de 1992, que entrará en vigor el 1 de noviembre de 1993,prevé la creación del Instituto Monetario Europeo y del Banco Central Europeo;
Considerando que las instituciones de las Comunidades Europeastienen intención de crear una Oficina de Armonización del Mercado Interior (marcas, diseños y modelos);
Considerando que, como consecuencia de las conclusiones del Consejo Europeo de Maastricht, los Estados miembros tienen intenciónde celebrar un Convenio sobre Europol (Oficina Europea de Policía), que creará Europol y que sustituirá asimismo al Acuerdo Ministerial con fecha de 2 de junio de 1993, que estableció la Unidadde drogas Europol;
Considerando que es conveniente fijar las sedes de estos distintosorganismos y servicios,
Recordando las Decisiones de los días 8 de abril de 1965 y 12 dediciembre de 1992,
Artículo 1 a)La Agencia Europea del Medio Ambiente tendrá su sede en laregión de Copenhague.
c)La Oficina de Inspección Veterinaria y Fitosanitaria tendrá susede en Irlanda en una ciudad que designará el Gobierno irlandés.
d)El Observatorio Europeo de la Droga y las Toxicomanías tendrásu sede en Lisboa.
e)La Agencia Europea para la Evaluación de Medicamentos tendrásu sede en Londres.
f)La Agencia de Salud y Seguridad en el Trabajo tendrá su sedeen España, en una ciudad que designará el Gobierno español.
g)El Instituto Monetario Europeo y el futuro Banco Central Europeo tendrán su sede en Frankfurt.
h)La Oficina de Armonización del Mercado Interior (Marcas, Dibujos y Modelos), incluida su sala de recursos, tendrá su sedeen una ciudad que designará el Gobierno español.
i)Europol, así como la Unidad de drogas Europol, tendrán su sedeen La Haya.
Artículo 2
La presente Decisión, que se publicará en el Diario Oficial de las Comunidades Europeas, entrará en vigor el día de hoy.
Hecho en Bruselas, el veintinueve de octubre de mil novecientosnoventa y tres.
DECLARACIONES
Al adoptar la Decisión anterior de 29 de octubre de 1993, los representantes de los Gobiernos de los Estados miembros han adoptado de común acuerdo las siguientes declaraciones:
—La sede del Centro Europeo para el Desarrollo de la Formación Profesional fue fijada en Berlín mediante el Reglamento (CEE)no337/75 del Consejo, de 10 de febrero de 1975, adoptado porel Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo.
Los representantes de los Gobiernos de los Estados miembros invitan a las instituciones de la Comunidad Europea a disponer que esta se de se establezca lo antes posible en Tesalónica.
La Comisión declara estar dispuesta a presentar rápidamente una propuesta al respecto.
—Se creará, junto a los servicios de traducción de la Comisióninstalados en Luxemburgo, un Centro de Traducción de los órganos de la Unión, que garantice los servicios de traducción necesarios para el funcionamiento de los organismos y servicioscuyas sedes se fijan en la Decisión anterior de 29 de octubrede 1993, con la excepción de los traductores del Instituto Monetario Europeo.
—Los Estados miembros se comprometen a apoyar la candidaturade Luxemburgo para la sede del Tribunal de Apelación Comúnen materia de Patentes Comunitarias previsto por el Protocolosobre resolución de los litigios en materia de violación y devalidez de patentes comunitarias anejo al Convenio sobre la Patente Comunitaria de 15 de diciembre de 1989.
Con motivo de la Conferencia de los Representantes de los Gobiernos de los Estados miembros, la Comisión ha confirmado quese propone consolidar la implantación de sus servicios localizadosen Luxemburgo.
Por último, los Estados miembros comprobaron la disponibilidad demedios presupuestarios para permitir a la Fundación Europea parala Mejora de las Condiciones de Vida y de Trabajo de Dublín elcumplimiento de una serie de nuevos cometidos.
Página dejada vacía intencionadamente
D.Acta relativa a la elecciónde los representantesen el Parlamento Europeoporsufragio universal directo,aneja a la Decisión del Consejode 20 de septiembre de 1976
Página dejada vacía intencionadamente
Consejo
DECISIÓN
EL CONSEJO,
COMPUESTOpor los representantes de los Estados miembros y porunanimidad,
VISTOel apartado 3 del artículo 21 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero,
VISTOel apartado 4 del artículo 190 del Tratado constitutivo de la Comunidad Europea,
VISTOel apartado 3 del artículo 108 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
VISTOel proyecto del Parlamento Europeo,
PROPONIÉNDOSEaplicar las conclusiones del Consejo Europeo de 1y 2 de diciembre de 1975 en Roma, con objeto de celebrar la elección de Parlamento Europeo en una fecha única durante el períodomayo-junio de 1978,
HAESTABLECIDOlas disposiciones anejas a la presente Decisión, recomendando a los Estados miembros su adopción de conformidad con sus respectivas normas constitucionales.
La presente Decisión y las disposiciones anejas a ésta se publicaránen el Diario Oficial de las Comunidades Europeas.
Los Estados miembros notificarán sin demora al Secretario Generaldel Consejo de las Comunidades Europeas el cumplimiento de lasformalidades exigidas por sus respectivas normas constitucionales para la adopción de las disposiciones anejas a la presente Decisión.
La presente Decisión entrará en vigor el día de su publicación enel Diario Oficial de las Comunidades Europeas.
Hecho en Bruselas, el veinte de septiembre de mil novecientos setenta y seis.
Por el Consejo de las Comunidades Europeas
Página dejada vacía intencionadamente
ACTA relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo
Artículo 1
Los representantes en el Parlamento Europeo de los pueblos de los Estados reunidos en la Comunidad serán elegidos por sufragio universal directo.
Artículo 2(*)
El número de representantes elegidos en cada Estado miembro seráel siguiente:
(*)Artículo 2 tal como ha sido sustituido por el artículo 11 del AAA/FIN/SUE enla versión resultante del artículo 5 de la DAAAA/FIN/SUE.
Artículo 3
1. años.
2.Este período quinquenal se iniciará con la apertura del primerperíodo de sesiones después de cada elección.
Este período quinquenal podrá ampliarse o reducirse con arreglo alo dispuesto en el párrafo segundo del apartado 2 del artículo 10.
Artículo 4
1.El voto de los representantes será individual y personal.
Losrepresentantes no podrán quedar vinculados por instrucciones ni recibir mandato imperativo alguno.
2.Los representantes se beneficiarán de los privilegios e inmunidades aplicables a los miembros del Parlamento Europeo en virtud del Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas anejo al Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas.
Artículo 5
La calidad de representante en el Parlamento Europeo será compatible con la de miembro del Parlamento de un Estado miembro.
Artículo 6
1.La calidad de representante en el Parlamento Europeo será incompatible con la de:
—miembro del Gobierno de un Estado miembro,
—miembro de la Comisión de las Comunidades Europeas,
—juez, abogado general o secretario del Tribunal de Justicia delas Comunidades Europeas,
— miembro del Tribunal de Cuentas de las Comunidades Europeas,
—miembro del Comité Consultivo de la Comunidad Europea del Carbón y del Acero o miembro del Comité Económico y Socialde la Comunidad Europea y de la Comunidad Europea de la Energía Atómica,
—miembro de comités u organismos creados en virtud o en aplicación de los Tratados constitutivos de la Comunidad Europea del Carbón y del Acero, la Comunidad Europea y la Comunidad Europea la Energía Atómica para la administración de fondoscomunitarios o para el desempeño de modo permanente y directo de una función de gestión administrativa,
—miembro del Consejo de Administración, del Comité de Dirección o empleado del Banco Europeo de Inversiones,
—funcionario o agente en servicio activo de las instituciones delas Comunidades Europeas o de los organismos especializadosque de ellas dependen.
2.Además, cada Estado miembro podrá fijar las incompatibilidades aplicables en el plano nacional, en las condiciones previstasen el apartado 2 del artículo 7.
3.Los representantes en el Parlamento Europeo a los que seanaplicables, durante el período quinquenal contemplado en el artículo3, las disposiciones de los apartados 1 y 2, serán sustituidos conarreglo a lo dispuesto en el artículo 12.
Artículo 7
1.El Parlamento Europeo elaborará, de conformidad con lo dispuesto en el apartado 3 del artículo 21 del Tratado constitutivo dela Comunidad Europea del Carbón y del Acero, apartado 4 del artículo 190 del Tratado constitutivo de la Comunidad Europea yapartado 3 del artículo 108 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, un proyecto de procedimiento electoral uniforme.
2.Hasta la entrada en vigor de un procedimiento electoral uniforme, y sin perjuicio de las demás disposiciones de la presente Acta, el procedimiento electoral se regirá, en cada Estado miembro,por las disposiciones nacionales.
Artículo 8
Nadie podrá votar más de una vez en la elección de los representantes en el Parlamento Europeo.
Artículo 9
2.El recuento de votos no podrá empezar hasta después de cerrada la votación en el Estado miembro cuyos electores fueren los últimos en votar durante el período contemplado en el apartado 1.
3.En caso de que un Estado miembro adoptare en las eleccionespara el Parlamento Europeo un sistema de votación en dos vueltas,la primera de estas vueltas deberá celebrarse durante el períodomencionado en el apartado 1.
Artículo 10
1.El Consejo, por unanimidad y previa consulta al Parlamento Europeo, fijará para la primera elección el período a que se refiereel apartado 1 del artículo 9.
2.Las elecciones posteriores se celebrarán durante el período correspondiente del último año del período quinquenal contemplado en el artículo 3.
Si resultare imposible celebrar las elecciones en la Comunidad durante dicho período, el Consejo, por unanimidad y previa consultaal Parlamento Europeo, fijará otro período que podrá ser anterior oposterior en un mes, como máximo, al período que resulte de laaplicación del párrafo precedente.
3.Sin perjuicio de lo dispuesto en los artículos 22 del Tratadoconstitutivo de la Comunidad Europea del Carbón y del Acero, 196del Tratado constitutivo de la Comunidad Europea y 109 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,el Parlamento Europeo se reunirá sin necesidad de previa convocatoria el primer martes siguiente a la expiración de un plazo deun mes a partir del final del período contemplado en el apartado1 del artículo 9.
4.El Parlamento Europeo saliente cesará en sus funciones en elmomento de celebrarse la primera sesión del nuevo Parlamento Europeo.
Artículo 11
Hasta la entrada en vigor del procedimiento uniforme previsto enel apartado 1 del artículo 7, el Parlamento Europeo verificará lascredenciales de los representantes.
Atal fin, tomará nota de los re-
sultados oficialmente proclamados por los Estados miembros y decidirá acerca de las controversias que pudieren eventualmente suscitarse en relación con las disposiciones de la presente Acta, con exclusión de las disposiciones nacionales a que dicha Acta remita.
Artículo 12
1.Hasta la entrada en vigor del procedimiento uniforme previstoen el apartado 1 del artículo 7, y sin perjuicio de las demás disposiciones de la presente Acta, cada Estado miembro establecerá los procedimientos apropiados para, en caso de que un escaño que de vacante durante el período quinquenal contemplado en el artículo 3, poder cubrir dicha vacante por el resto de este período.
2.Cuando la vacante resulte de la aplicación de las disposicionesnacionales en vigor en un Estado miembro, éste informará, a esterespecto, al Parlamento Europeo, que tomará nota de ello.
En todos los demás casos, el Parlamento Europeo declarará la vacante e informará de ello al Estado miembro.
Artículo 13
Si resultare necesario tomar medidas para la aplicación de la presente Acta, el Consejo, por unanimidad, a propuesta del Parlamento Europeo y previa consulta a la Comisión, adoptará dichas medidasdespues de haber tratado de llegar a un acuerdo con el Parlamento Europeo en el seno de una comisión de concertación que reúna al Consejo y a representantes del Parlamento Europeo.
Artículo 14
Los apartados 1 y 2 del artículo 21 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, 1 y 2 del artículo 190 del Tratado constitutivo de la Comunidad Europea y 1 y 2 del artículo 108 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica dejarán de aplicarse en la fecha de la sesión que,
con arreglo al apartado 3 del artículo 10, celebre el primer Parlamento Europeo elegido de conformidad con lo dispuesto en la presente Acta.
Artículo 15
Los Anexos I, II y III serán parte integrante de la presente Acta.
Se adjunta a dicha Acta una declaración del Gobierno de la República Federal de Alemania.
Artículo 16
Las disposiciones de la presente Acta entrarán en vigor el primerdía del mes siguiente a la recepción de la última de las notificaciones a que se refiere la Decisión.
Hecho en Bruselas, el veinte de septiembre de mil novecientos setenta y seis.
Página dejada vacía intencionadamente
Las autoridades danesas podrán fijar las fechas en que se procederá, en Groenlandia, a la elección de los miembros del Parlamento Europeo.
El Reino Unido aplicará las disposiciones de la presente Acta únicamente con respecto al Reino Unido.
DECLARACIÓN CON RESPECTO ALARTÍCULO 13
Se acuerda que, por lo que se refiere al procedimiento que deba seguirse en el seno de la comisión de concertación, se invoquen las disposiciones de los apartados 5, 6 y 7 del procedimiento que establece la Declaración común del Parlamento Europeo, del Consejoy de la Comisión de 4 de marzo de 1975(*)(**).
DECLARACIÓN DELGOBIERNODE LAREPÚBLICAFEDERALDE ALEMANIA
El Gobierno de la República Federal de Alemania declara que el Acta relativa a la elección de los miembros del Parlamento Europeo por sufragio universal directo se aplicará tambien al Land de Berlín.
*(*)DO C 89 de 22.4.1975(**)Esta declaración común se incluye en las páginas 981 a 984 del presente volumen.
Habida cuenta de los derechos y responsabilidades de Francia, del Reino Unido de Gran Bretaña e Irlanda del Norte y de los Estados Unidos de América, la Cámara de Diputados de Berlín elegirá alos representantes que deban ocupar los escaños que correspondanal Land de Berlín dentro del límite del número asignado a la República Federal de Alemania.
E.Decisión del Consejode 28 de junio de 1999porla que se establecenlos procedimientos para el ejerciciode las competencias de ejecuciónatribuidas a la Comisión
Página dejada vacía intencionadamente
ELCONSEJO DE LA
Visto el Tratado constitutivo de la Comunidad Europea y, en particular, el tercer guión de su artículo 202,
Vista la propuesta de la Comisión(
Considerando lo siguiente:
Respecto de los actos que adopta, el Consejo atribuye a la Comisión las competencias de ejecución de las normas que ésteestablece; el Consejo puede someter el ejercicio de estas competencias a determinadas condiciones; asimismo puede reservarse, en casos específicos debidamente motivados, el ejerciciodirecto de las competencias de ejecución;
El Consejo adoptó la Decisión 87/373/CEE, de 13 de julio de 1987, por la que se establecen las modalidades del ejercicio de las competencias de ejecución atribuidas a la Comisión(3); dicha Decisión estableció un número limitado de procedimientosa los que puede someterse dicho ejercicio;
Mediante la Declaración no31 anexa al Acta final de la Conferencia intergubernamental que aprobó el Tratado de Amsterdam, se invitó a la Comisión a presentar al Consejo una propuesta de modificación de la Decisión 87/373/CEE;
En aras de la claridad, en lugar de modificar la Decisión 87/373/CEE se considera más adecuado sustituirla por una nueva decisión y, por lo tanto, derogar la Decisión 87/373/CEE;
Dictamen emitido el 6 de mayo de 1999 (aún no publicado en el Diario Oficial). ) DO L197 de 18.7.1987, p. 33.
El primer objetivo de la presente Decisión, con vistas a obtener mayor coherencia y previsibilidad en la elección del tipo de comité, es proporcionar criterios para la elección de los procedimientos de comité, sin que esos criterios sean vinculantes;
Aeste respecto, debería seguirse el procedimiento de gestiónen lo que se refiere a medidas de gestión tales como las relacionadas con la aplicación de la política agrícola común y la política pesquera común o la aplicación de programas con implicaciones presupuestarias importantes; la Comisión deberíaadoptar esas medidas de gestión con arreglo a un procedimiento que garantice la adopción de decisiones dentro de plazos adecuados; no obstante, cuando el Consejo deba pronunciarse sobre medidas que no sean urgentes, la Comisióndebería ejercer su facultad discrecional de aplazar la aplicaciónde las medidas;
Debería seguirse el procedimiento de reglamentación en lo quese refiere a medidas de alcance general cuyo objetivo sea aplicar elementos esenciales de actos de base, incluidas medidasrelativas a la protección de la salud y la seguridad de las personas, los animales y las plantas, así como medidas destinadasa adaptar o actualizar determinadas disposiciones no esencialesde actos jurídicos de base; estas medidas de ejecución deberíanadoptarse en el marco de un procedimiento eficaz que respeteplenamente el derecho de iniciativa de la Comisión en materialegislativa;
Debería seguirse el procedimiento consultivo siempre que seconsidere el más apropiado; este procedimiento seguirá utilizándose en los casos en que se aplica actualmente;
El segundo objetivo de la presente Decisión es simplificar lascondiciones para el ejercicio de las competencias de ejecuciónatribuidas a la Comisión, así como mejorar la participación del Parlamento Europeo en los casos en que el acto de base porel que se atribuyan competencias de ejecución a la Comisión
se haya adoptado con arreglo al procedimiento establecido enel artículo 251 del Tratado; por consiguiente, se ha considerado apropiado reducir el número de procedimientos y ajustarlos en función de las competencias respectivas de las instituciones participantes y, en particular, dar al Parlamento Europeola oportunidad de que la Comisión y el Consejo tengan encuenta sus puntos de vista, cuando respectivamente considereque un proyecto de medida presentado a un Comité, o el textode una propuesta presentada al Consejo con arreglo al procedimiento de reglamentación, va más allá de las competenciasde ejecución que establece el acto de base;
El tercer objetivo de la presente Decisión es mejorar la información del Parlamento Europeo, previendo que la Comisión le informe periódicamente acerca de los procedimientos de comité, que la Comisión remita al Parlamento Europeo documentos relacionados con las actividades de los Comités yque le informe siempre que la Comisión remita al Consejomedidas o propuestas de medidas para su adopción;
El cuarto objetivo de la presente Decisión es mejorar la información del público respecto de los procedimientos de comité, y por lo tanto hacer aplicables a los Comités los principios y las condiciones relativos al acceso del público a losdocumentos, aplicables a la Comisión, elaborar una lista detodos los Comités que colaboran con la Comisión en el ejercicio de sus competencias de ejecución así como un informeanual sobre los trabajos de los Comités, que deberá publicarse, y disponer que todas las referencias a documentos relacionados con los Comités que se hayan remitido al Parlamento Europeo figuren en un registro accesible al público;
Los procedimientos de comités específicos creados para la aplicación de la política comercial común y de las normas de competencia previstas en los Tratados que no se basan actualmente en la Decisión 87/373/CEE no se ven afectados enmodo alguno por la presente Decisión,
Artículo 1
Salvo en los casos específicos debidamente motivados en que elacto de base reserve al Consejo el ejercicio directo de determinadascompetencias de ejecución, dichas competencias se atribuirán a la Comisión de conformidad con las disposiciones previstas a tal efecto en el acto de base.
Dichas disposiciones indicarán los elementosesenciales de las competencias así atribuidas.
Cuando el acto de base someta la adopción de medidas de ejecución a determinadas condiciones de procedimiento, dichas condiciones se ajustarán a los procedimientos establecidos en los artículos3, 4, 5 y 6.
Artículo 2
La elección de los procedimientos para la adopción de medidas deejecución se inspirará en los criterios siguientes: a)las medidas de gestión, tales como las relativas a la aplicaciónde la política agrícola común y la política pesquera común o ala ejecución de programas con implicaciones presupuestarias importantes, deberían aprobarse con arreglo al procedimiento degestión; b)las medidas de alcance general por las que se desarrollen loselementos esenciales de un acto de base, incluidas las relativasa la protección de la salud de las personas, los animales o lasplantas, deberían aprobarse con arreglo al procedimiento de reglamentación.
Cuando un acto de base establezca que determinados elementos no esenciales de ese acto pueden adaptarse o actualizarse mediante procedimientos de ejecución, estas medidas deberían aprobarse con arreglo al procedimiento de reglamentación; c)sin perjuicio de lo dispuesto en las letras a) y b), se aplicará elprocedimiento consultivo en todos los casos en que se considereel más adecuado.
Artículo 3
1.La Comisión estará asistida por un Comité consultivo compuesto por los representantes de los Estados miembros y presididopor el representante de la Comisión.
2.El representante de la Comisión presentará al Comité un proyecto de medidas.
El Comité emitirá su dictamen sobre dicho proyecto en un plazo que el presidente podrá fijar en función de laurgencia, procediendo, cuando sea necesario, a una votación.
3.El dictamen constará en acta; además, cada Estado miembrotendrá derecho a pedir que su posición conste en acta.
4.La Comisión tendrá en cuenta en la mayor medida posible eldictamen emitido por el Comité.
Informará al Comité de la maneraen que ha tenido en cuenta dicho dictamen.
Artículo 4
PROCEDIMIENTO DE GESTIÓN
1.La Comisión estará asistida por un Comité de gestión compuesto por los representantes de los Estados miembros y presididopor el representante de la Comisión.
2.El representante de la Comisión presentará al Comité un proyecto de medidas.
El Comité emitirá su dictamen sobre dicho proyecto en un plazo que el presidente podrá fijar en función de laurgencia.
El dictamen se emitirá según la mayoría prevista en elapartado 2 del artículo 205 del Tratado para las decisiones que el Consejo deba adoptar a propuesta de la Comisión.
Los votos de los representantes de los Estados miembros en el seno del Comité seponderarán de la forma establecida en el mencionado artículo.
Elpresidente no tomará parte en la votación.
3.Sin perjuicio de lo dispuesto en el artículo 8, la Comisiónadoptará medidas que serán inmediatamente aplicables.
No obstante,si tales medidas no son conformes al dictamen emitido por el Comité, la Comisión las comunicará inmediatamente al Consejo.
Eneste caso, la Comisión podrá aplazar la aplicación de las medidasque haya acordado durante el plazo que se fije en cada acto debase, que en ningún caso será superior a tres meses a partir de lafecha de dicha comunicación.
4.El Consejo, por mayoría cualificada, podrá tomar una decisióndiferente dentro del plazo previsto en el apartado 3.
Artículo 5
PROCEDIMIENTO DE REGLAMENTACIÓN
1.La Comisión estará asistida por un Comité de reglamentacióncompuesto por los representantes de los Estados miembros y presidido por el representante de la Comisión.
2.El representante de la Comisión presentará al Comité un proyecto de medidas.
El Comité emitirá su dictamen sobre dicho proyecto en un plazo que el presidente podrá fijar en función de laurgencia.
El dictamen se emitirá según la mayoría prevista en elapartado 2 del artículo 205 del Tratado para las decisiones que el Consejo debe adoptar a propuesta de la Comisión.
Los votos de los representantes de los Estados miembros en el seno del Comité seponderarán de la forma establecida en el mencionado artículo.
Elpresidente no tomará parte en la votación.
3.Sin perjuicio de lo dispuesto en el artículo 8, la Comisiónadoptará las medidas previstas siempre que sean conformes al dictamen del Comité.
demora al Consejo una propuesta relativa a las medidas que vayana adoptarse e informará al Parlamento Europeo.
5.Si el Parlamento Europeo considera que una propuesta presentada por la Comisión en virtud de un acto de base adoptado conarreglo al procedimiento establecido en el artículo 251 del Tratadova más allá de las competencias de ejecución previstas en dichoacto de base, informará de su posición al Consejo.
6.El Consejo, en su caso a la luz de dicha posición, podrá pronunciarse sobre la propuesta de la Comisión, por mayoría cualificada y dentro del plazo que se fijará en cada acto de base, que en ningún caso será superior a tres meses a partir de la fecha en quela propuesta se haya presentado al Consejo.
Si dentro de ese plazo el Consejo, por mayoría cualificada, manifiesta que se opone a la propuesta, la Comisión la examinará nuevamente.
La Comisión podrá presentar al Consejo una propuestamodificada, volver a presentar su propuesta o presentar una propuesta legislativa basada en el Tratado.
Si transcurrido el plazo el Consejo no adopta el acto de ejecuciónpropuesto ni manifiesta su oposición a la propuesta de medidas deejecución, la Comisión adoptará el acto de ejecución propuesto.
Artículo 6
Podrá aplicarse el siguiente procedimiento en los casos en que elacto de base confiera a la Comisión la facultad de adoptar medidasde salvaguardia: a)la Comisión comunicará al Consejo y a los Estados miembroscualquier decisión relativa a medidas de salvaguardia.
Podrá esta-
blecerse que la Comisión, antes de adoptar su decisión, consulte alos Estados miembros con arreglo a procedimientos que deberán definirse en cada caso; b)cualquier Estado miembro podrá someter al Consejo la decisión de la Comisión en un plazo que se fijará en el acto de baseen cuestión; c)el Consejo, por mayoría cualificada, podrá adoptar una decisión diferente dentro de un plazo que se fijará en el acto de baseen cuestión.
Como alternativa, podrá establecerse en el acto de baseque el Consejo, por mayoría cualificada, pueda confirmar, modificaro derogar la decisión adoptada por la Comisión, y que si el Consejo no adopta una decisión en el mencionado plazo, quedará sinefecto la decisión de la Comisión.
Artículo 7
1.Cada Comité aprobará su reglamento interno a propuesta desu presidente, basándose en el reglamento interno estándar que sepublicará en el Diario Oficial de las Comunidades Europeas.
Los Comités existentes adaptarán sus reglamentos internos al reglamento interno estándar en la medida en que ello sea necesario.
2.Serán aplicables a los Comités los principios y condiciones sobre acceso del público a los documentos aplicables a la Comisión.
Atal efecto, el Parlamento Europeorecibirá el orden del día de las reuniones de los Comités, los proyectos presentados a los Comités relativos a medidas de ejecuciónde actos adoptados con arreglo al procedimiento establecido en el
artículo 251 del Tratado, así como el resultado de las votaciones,las actas resumidas de las reuniones y las listas de las autoridadesy organismos a que pertenezcan las personas nombradas por los Estados miembros para que los representen.
Asimismo, se informaráal Parlamento Europeo siempre que la Comisión transmita al Consejo medidas o propuestas de medidas para su adopción.
4.En el plazo de seis meses a partir del día en que la presente Decisión surta efectos, la Comisión publicará en el Diario Oficialde las Comunidades Europeasuna lista de todos los Comités quecolaboran con la Comisión en el ejercicio de sus competencias deejecución.
La lista especificará, en relación con cada Comité, elacto o los actos de base en virtud de los cuales se haya creado el Comité.
Apartir del año 2000, la Comisión publicará asimismo uninforme anual sobre los trabajos de los Comités.
5.En el año 2001 la Comisión creará un registro accesible alpúblico con las referencias de todos los documentos enviados al Parlamento Europeo en aplicación de lo dispuesto en el apartado 3.
Artículo 8
En caso de que el Parlamento Europeo manifieste, mediante resolución motivada, que un proyecto de medidas de ejecución cuyaadopción se contemple y que haya sido sometido a un Comité envirtud de un acto de base adoptado con arreglo al procedimientoestablecido en el artículo 251 del Tratado, va más allá de las competencias de ejecución contempladas en el acto de base, la Comisión examinará nuevamente dicho proyecto.
Teniendo en cuenta lamencionada resolución, la Comisión podrá, respetando los plazosdel procedimiento en curso, presentar al Comité un nuevo proyectode medidas, continuar el procedimiento o presentar al Parlamento Europeo y al Consejo una propuesta basada en el Tratado.
La Comisión informará al Parlamento Europeo y al Comité del curso que se proponga dar a la resolución del Parlamento Europeo yde sus motivos.
Artículo 9Queda derogada la Decisión 87/373/CEE.
Artículo 10
La presente Decisión surtirá efecto el día siguiente al de su publicación en el Diario Oficial de las Comunidades Europeas.
Hecho en Luxemburgo, el 28 de junio de 1999.
Por el Consejo El Presidente M. NAUMANN
Tratado de la Unión Europea,firmado en Maastrichtel 7 de febrero de 1992
Página dejada vacía intencionadamente
TEXTO DELTRATADO
Página dejada vacía intencionadamente
REPÚBLICAHELÉNICA,SUMAJESTAD EL
PRESIDENTE DE LAREPÚBLICAFRANCESA,ELPRESIDENTE DEELPRESIDENTE DE LAREPÚBLICAITALIANA, SUALTEZAREAL
RESUELTOSa salvar una nueva etapa en el proceso de integracióneuropea emprendido con la constitución de las Comunidades Europeas,
RECORDANDOla importancia histórica de que la división del continente europeo haya tocado a su fin y la necesidad de sentar unasbases firmes para la construcción de la futura Europa,
CONFIRMANDOsu adhesión a los principios de libertad, democraciay respeto de los derechos humanos y de las libertades fundamentales y del Estado de Derecho,
DESEANDOacrecentar la solidaridad entre sus pueblos, dentro delrespeto de su historia, de su cultura y de sus tradiciones,
DESEANDOfortalecer el funcionamiento democrático y eficaz de lasinstituciones, con el fin de que puedan desempeñar mejor las misiones que les son encomendadas, dentro de un marco institucionalúnico,
RESUELTOSa lograr el refuerzo y la convergencia de sus economíasy a crear una unión económica y monetaria que incluya, de conformidad con lo dispuesto en el presente Tratado, una moneda estable y única,
DECIDIDOSa promover el progreso social y económico de sus pueblos, dentro de la realización del mercado interior y del fortalecimiento de la cohesión y de la protección del medio ambiente, y adesarrollar políticas que garanticen que los avances en la integración económica vayan acompañados de progresos paralelos en otrosámbitos,
RESUELTOSa crear una ciudadanía común a los nacionales de suspaíses,
RESUELTOSa desarrollar una política exterior y de seguridad comúnque incluya, en el futuro, la definición de una política de defensacomún que podría conducir, en su momento, a una defensa común,reforzando así la identidad y la independencia europeas con el finde fomentar la paz, la seguridad y el progreso en Europa y en elmundo,
REITERANDOsu objetivo de facilitar la libre circulación de personas, garantizando al mismo tiempo la seguridad y la defensa de sus pueblos, mediante la inclusión de disposiciones sobre justicia y asuntosde interior en el presente Tratado,
RESUELTOSa continuar el proceso de creación de una unión cadavez más estrecha entre los pueblos de Europa, en la que las decisiones se tomen de la forma más próxima posible a los ciudadanos, de acuerdo con el principio de subsidiariedad,
ANTE LAPERSPECTIVAde las ulteriores etapas que habrá que salvarpara avanzar en la vía de la integración europea,
HAN DECIDIDOcrear una Unión Europea y han designado con tal fincomo plenipotenciarios:
BELGAS: al señor Mark EYSKENS, Ministro de Relaciones Exteriores,al señor Philippe MAYSTADT, Ministro de Finanzas,
DINAMARCA: al señor Uffe ELLEMANN-JENSEN, Ministro de Asuntos Exteriores, al señor Anders FOGHRASMUSSEN, Ministro de Economía,
ALEMANIA: al señor Hans-Dietrich GENSCHER, Ministro Federal de Asuntos Exteriores, al señor Theodor WAIGEL, Ministro Federal de Finanzas,
REPÚBLICA HELÉNICA: al señor Antonios SAMARAS, Ministro de Asuntos Exteriores,al señor Efthymios CHRISTODOULOU, Ministro de Economía Na- cional,
REY DE
ESPAÑA: al señor Francisco FERNÁNDEZORDÓÑEZ, Ministro de Asuntos Exteriores, al señor Carlos SOLCHAGACATALÁN, Ministro de Economía y Hacienda,
REPÚBLICA FRANCESA: al señor Roland DUMAS, Ministro de Asuntos Exteriores,al señor Pierre BÉRÉGOVOY, Ministro de Economía, Finanzas y Presupuestos,
IRLANDA: al señor Gerard COLLINS, Ministro de Asuntos Exteriores,al señor Bertie AHERN, Ministro de Finanzas,
REPÚBLICA ITALIANA: al señor Gianni DEMICHELIS, Ministro de Asuntos Exteriores,al señor Guido CARLI, Ministro del Tesoro,
LUXEMBURGO: al señor Jacques F. POOS, Viceprimer Ministro, Ministro de Asuntos Exteriores,al señor Jean-Claude JUNCKER, Ministro de Finanzas,
PAÍSES BAJOS: al señor Hans VAN DENBROEK, Ministro de Asuntos Exteriores,al señor Willem KOK, Ministro de Finanzas,
REINOUNIDO DE
GRAN BRETAÑA E
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes.
(Véase la versión consolidada del TUE, p. 11)
Página dejada vacía intencionadamente
Disposiciones por las que se modificael Tratado constitutivo de la Comunidad Económica Europea con el fin de constituirla Comunidad Europea
(Véase la versión consolidada del TCE, p. 71)
Página dejada vacía intencionadamente
Disposiciones por las que se modificael Tratado constitutivo de la Comunidad Europea del Carbón y del Acero
(Véase la versión modificada del Tratado CECA, volumen II)
Página dejada vacía intencionadamente
Disposiciones por las que se modificael Tratado constitutivo de la Comunidad Europea de la Energía Atómica
(Véase la versión modificada del Tratado CEEA, volumen II)
Página dejada vacía intencionadamente
Disposiciones relativas a la política exteriory de seguridad común
(Véase la versión consolidada del TUE, p. 11)
Página dejada vacía intencionadamente
Disposiciones relativas a la cooperaciónen los ámbitos de la justiciay de los asuntos de interior
(Véase la versión consolidada del TUE, p. 11)
Página dejada vacía intencionadamente
Disposiciones finales
Página dejada vacía intencionadamente
Artículo 46
Las disposiciones del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Europea del Carbóny del Acero y del Tratado constitutivo de la Comunidad Europeade la Energía Atómica relativas a la competencia del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de dicha competencia sólo serán aplicables a las siguientes disposiciones del presente Tratado: a)disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea, el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica; b) tercer párrafo de la letra c) del apartado 2 del artículo K.3 (*); c)artículos 46 a 53.
Artículo 47
Sin perjuicio de las disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el finde constituir la Comunidad Europea, el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica y de laspresentes disposiciones finales, ninguna disposición del presente Tratado afectará a los Tratados constitutivos de la Comunidad Europea ni a los Tratados y actos subsiguientes que los hayan modificado o completado.
(*)Artículo del TUE en su versión anterior a la entrada en vigor del Tratado de Amsterdam.
Artículo 48
1.El Gobierno de cualquier Estado miembro, o la Comisión, podrá presentar al Consejo proyectos de revisión de los Tratados sobre los que se funda la Unión.
Si el Consejo, previa consulta al Parlamento Europeo y, en su caso,a la Comisión, emite un dictamen favorable a la reunión de unaconferencia de los representantes de los Gobiernos de los Estadosmiembros, ésta será convocada por el presidente del Consejo, con el fin de que se aprueben de común acuerdo las modificaciones que deban introducirse en dichos Tratados.
En el caso de modificaciones institucionales en el ámbito monetario, se consultará también al Consejo del Banco Central Europeo.
Las enmiendas entrarán en vigor después de haber sido ratificadaspor todos los Estados miembros, de conformidad con sus respectivas normas constitucionales.
2.En 1996 se convocará una Conferencia de los representantesde los Gobiernos de los Estados miembros para que examine, deconformidad con los objetivos establecidos en los artículos 1 y 2de las disposiciones comunes, las disposiciones del presente Tratadopara las que se prevea una modificación.
Artículo 49
Cualquier Estado europeo podrá solicitar el ingreso como miembroen la Unión.
Dirigirá su solicitud al Consejo, que se pronunciarápor unanimidad después de haber consultado a la Comisión y previo dictamen conforme del Parlamento Europeo, el cual se pronunciará por mayoría absoluta de los miembros que lo componen.
Las condiciones de admisión y las adaptaciones que esta admisiónsupone en lo relativo a los Tratados sobre los que se funda la Unión serán objeto de un acuerdo entre los Estados miembros y el Estado solicitante.
Dicho acuerdo se someterá a la ratificación de
todos los Estados contratantes, de conformidad con sus respectivasnormas constitucionales.
Artículo 50
1.Quedan derogados los artículos 2 a 7 y 10 a 19 del Tratadopor el que se constituye un Consejo único y una Comisión únicade las Comunidades Europeas, hecho en Bruselas el 8 de abril de1965.
2.Quedan derogados el artículo 2, el apartado 2 del artículo 3y el título III del Acta Única Europea, firmada en Luxemburgo el17 de febrero de 1986 y en La Haya el 28 de febrero de 1986.
Artículo 51
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículo 52
1.El presente Tratado será ratificado por las Altas Partes Contratantes, de conformidad con sus respectivas normas constitucionales. Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
2.El presente Tratado entrará en vigor el 1 de enero de 1993,siempre que se hayan depositado todos los instrumentos de ratificación o, en su defecto, el primer día del mes siguiente al depósitodel instrumento de ratificación del último Estado signatario quecumpla dicha formalidad.
Artículo 53
El presente Tratado, redactado en un ejemplar único, en lenguasalemana, danesa, española, francesa, griega, inglesa, irlandesa, italiana, neerlandesa y portuguesa, cuyos textos en cada una de estaslenguas son igualmente auténticos, será depositado en los archivos
del Gobierno de la República Italiana, que remitirá una copia autenticada a cada uno de los Gobiernos de los restantes Estados signatarios.
EN FE DE LO CUAL, presente Tratado.
Hecho en Maastricht, el siete de febrero de mil novecientos noventa y dos.
Página dejada vacía intencionadamente
LOSESTADOS MIEMBROSconvocadas en Roma el 15 de diciembre de1990 para adoptar de común acuerdo las modificaciones que de- berán introducirse en el Tratado constitutivo de la Comunidad Económica Europea con vistas a la realización de la unión política ya las etapas finales de la unión económica y monetaria, así comolas convocadas en Bruselas el 3 de febrero de 1992 con vistas aintroducir en los Tratados constitutivos de la Comunidad Europeadel Carbón y del Acero y de la Comunidad Europea de la Energía Atómica, respectivamente, las modificaciones que son consecuenciade las modificaciones previstas en el Tratado constitutivo de la Comunidad Económica Europea, han adoptado los siguientes textos:
Tratado de la Unión Europea
1.Protocolo relativo a determinadas disposiciones sobre adquisición de bienes inmuebles en Dinamarca
2.Protocolo sobre el artículo 141 del Tratado constitutivo de la Comunidad Europea
3.Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo
4.Protocolo sobre los Estatutos del Instituto Monetario Europeo
5.Protocolo sobre el procedimiento aplicable en caso de déficitexcesivo
6.Protocolo sobre los criterios de convergencia previstos en el artículo 121 del Tratado constitutivo de la Comunidad Europea
(*)El texto de los protocolos figura en la parte «Protocolos», p. 355.
7.Protocolo por el que se modifica el Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas
10.Protocolo sobre la transición a la tercera fase de la unión económica y monetaria
11.Protocolo sobre determinadas disposiciones relativas al Reino Unido de Gran Bretaña e Irlanda del Norte
14.Protocolo sobre la política social, al que se anexa un acuerdocelebrado entre los Estados miembros de la Comunidad Europea a excepción del Reino Unido de Gran Bretaña e Irlandadel Norte, al que se adjuntan dos declaraciones
15.Protocolo sobre la cohesión económica y social
16.Protocolo sobre el Comité Económico y Social y sobre el Comité de las Regiones
17.Protocolo anejo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas
Las Conferencias han convenido que los Protocolos mencionados enlos anteriores puntos 1 a 16 se incorporarán como anexos al Tratado constitutivo de la Comunidad Económica Europea y que el Protocolo mencionado en el anterior punto 17 se incorporará comoanexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas.
2.En el momento de firmar estos textos, las Conferencias hanadoptado las Declaraciones enumeradas a continuación y anejas ala presente Acta final.
Declaraciones (*)
2.Declaración relativa a la nacionalidad de un Estado miembro
Declaración relativa a los títulos III y VII de la tercera partedel Tratado constitutivo de la Comunidad Europea
4.Declaración relativa al título VII de la tercera parte del Tratadoconstitutivo de la Comunidad Europea
5.Declaración relativa a la cooperación monetaria con países nocomunitarios
6.Declaración relativa a las relaciones monetarias con la República de San Marino, el Estado de la Ciudad del Vaticano y el Principado de Mónaco
7.Declaración relativa al artículo 58 del Tratado constitutivo dela Comunidad Europea
8.Declaración relativa al artículo 111 del Tratado constitutivo dela Comunidad Europea
9.Declaración relativa al título XIX de la tercera parte del Tratado constitutivo de la Comunidad Europea
10.Declaración relativa a los artículos 111, 174 y 181 del Tratadoconstitutivo de la Comunidad Europea
(*)El texto de las declaraciones figura en la parte «Declaraciones», p. 587.
11.Declaración relativa a la Directiva de 24 de noviembre de 1988(«Emisiones»)
12.Declaración relativa al Fondo Europeo de Desarrollo
13.Declaración relativa al cometido de los Parlamentos nacionalesen la Unión Europea
14.Declaración relativa a la Conferencia de los Parlamentos
15.Declaración relativa al número de miembros de la Comisión ydel Parlamento Europeo
16.Declaración relativa a la jerarquía de los actos comunitarios
17.Declaración relativa al derecho de acceso a la información
18.Declaración relativa a los costes estimados de las propuestas dela Comisión
19.Declaración relativa a la aplicación del Derecho comunitario
20.Declaración relativa a la evaluación de las repercusiones de lasmedidas comunitarias sobre el medio ambiente
23.Declaración relativa a la cooperación con las asociaciones desolidaridad
24.Declaración relativa a la protección de los animales
25.Declaración relativa a la representación de los intereses de lospaíses y territorios de ultramar a que se refieren el apartado 3y las letras a) y b) del apartado 5 del artículo 299 del Tratadoconstitutivo de la Comunidad Europea
26.Declaración relativa a las regiones ultraperiféricas de la Comunidad
27.Declaración relativa a las votaciones en el ámbito de la políticaexterior y de seguridad común
28.Declaración relativa a las disposiciones prácticas en el ámbitode la política exterior y de seguridad común
29.Declaración relativa al régimen lingüístico en el ámbito de lapolítica exterior y de seguridad común
30.Declaración relativa a la Unión Europea Occidental
33.Declaración relativa a los litigios entre el BCE y el IME, poruna parte, y sus agentes, por otra
Hecho en Maastricht, el siete de febrero de mil novecientos noventa y dos.
Página dejada vacía intencionadamente
Conclusiones dela Presidencia, parte B.
Página dejada vacía intencionadamente
El Consejo Europeo ha recordado que la entrada en vigor del Tratado firmado en Maastricht requiere su ratificación por los doce Estados miembros en su totalidad, de acuerdo con las respectivas exigencias constitucionales, y ha reiterado la importancia de concluirel proceso lo antes posible, sin reabrir el texto actual, tal y comodispone el artículo 52 del Tratado.
El Consejo Europeo ha tomado nota de que, el 30 de octubre, Dinamarca transmitió a los Estados miembros un documento titulado «Dinamarca en Europa» en el que puso especialmente de relieve los puntos siguientes:
—la tercera fase de la unión económica y monetaria,
—la ciudadanía de la Unión,
— la cooperación en los ámbitos de la justicia y de los asuntos de interior,
—la apertura y transparencia en el proceso comunitario de tomade decisiones,
—el fomento de la cooperación entre los Estados miembros paracombatir el desempleo.
En este marco de referencia, el Consejo Europeo ha convenido enel conjunto de estipulaciones que figuran a continuación, que sonplenamente compatibles con el Tratado, están destinadas a satisfacerlas preocupaciones danesas y, por consiguiente, se aplican exclusi-
vamente a Dinamarca y no a los demás Estados miembros actualeso en vísperas de adhesión: a)Decisión relativa a determinados problemas planteados por Dinamarca sobre el Tratado de la Unión Europea (Anexo 1).
Dicha Decisión surtirá efecto el día de entrada en vigor del Tratado de la Unión Europea.
b)Las declaraciones que figuran en el Anexo 2.
El Consejo Europeo ha tenido conocimiento asimismo de las declaraciones unilaterales que figuran en el Anexo 3, que se relacionarán con el acta danesa de ratificación del Tratado de la Unión Europea.
DECISIÓN DE LOS JEFES DE ESTADO O DEGOBIERNO, REUNIDOS EN ELSENO DELCONSEJOEUROPEO, RELATIVAADETERMINADOSPROBLEMAS PLANTEADOS POR DINAMARCAEN RELACIÓN CON ELTRATADODE LAUNIÓN EUROPEA
Los Jefes de Estado o de Gobierno, reunidos en el seno del Consejo Europeo, cuyos Gobiernos son signatarios del Tratado de la Unión Europea, formada por Estados independientes y soberanosque han decidido libremente, con arreglo a los Tratados vigentes,ejercer conjuntamente algunas de sus competencias:
—Deseando resolver, de conformidad con el Tratado de la Unión Europea, problemas específicos existentes en la actualidad yplanteados por Dinamarca en su memorándum «Dinamarca en Europa», de 30 de octubre de 1992,
—Vistas las conclusiones del Consejo Europeo de Edimburgo sobre subsidiariedad y transparencia,
—Observando las declaraciones del Consejo Europeo de Edimburgo relativas a Dinamarca,
—Habiendo tenido conocimiento de las declaraciones unilateraleshechas por Dinamarca en esa misma ocasión, que se relacionarán en su acta de ratificación,
—Tomando nota de que Dinamarca no se propone aplicar las siguientes disposiciones de forma que impida una cooperación
más estrecha y una actuación más intensa entre los Estadosmiembros, de conformidad con el Tratado y en el contexto dela Unión y sus objetivos,
Han adoptado la presente Decisión:
SECCIÓN A
Ciudadanía
Las disposiciones de la segunda parte del Tratado constitutivo dela Comunidad Europea relativas a la ciudadanía de la Unión otorgan a toda persona que ostente la nacionalidad de los Estadosmiembros derechos adicionales y protección, tal como se especificaen dicha parte.
En ningún caso sustituyen a la ciudadanía nacional.La cuestión de si un individuo posee la nacionalidad de un Estadomiembro sólo se resolverá refiriéndola al Derecho nacional del Estado miembro interesado.
SECCIÓN B
Unión económica y monetaria
1.En el Protocolo sobre determinadas disposiciones relativas a Dinamarca anejo al Tratado constitutivo de la Comunidad Europea,se concede a Dinamarca el derecho a notificar al Consejo de las Comunidades Europeas su posición sobre su participación en la tercera fase de la unión económica y monetaria. Dinamarca ha notificado que no participará en dicha tercera fase.
Esta notificaciónsurtirá efectos cuando entre en vigor la presente Decisión.
2.Por consiguiente, Dinamarca no participará en la moneda única, no estará obligada por las normas relativas a la política económica, que se aplicarán sólo a los Estados miembros que participen en la tercera fase de la unión económica y monetaria, ymantendrá sus actuales competencias en el ámbito de la política
monetaria con arreglo a sus leyes y normativas nacionales, incluidas las competencias del Banco Nacional de Dinamarca en el ámbitode la política monetaria.
3.Dinamarca participará plenamente en la segunda fase de launión económica y monetaria y seguirá participando en la cooperación sobre los tipos de cambio dentro del SME.
SECCIÓN C
Los Jefes de Estado o de Gobierno toman nota de que, en respuesta a la invitación de la Unión Europea Occidental (UEO), Dinamarcaparticipa en dicha organización en calidad de observador.
Asimismo, observan que nada en el Tratado de la Unión Europea obligaa Dinamarca a convertirse en Estado miembro de la UEO.
Por consiguiente, Dinamarca no participa en la elaboración y aplicación delas decisiones y acciones de la Unión que tengan repercusiones enel ámbito de la defensa, aunque no impedirá el desarrollo de unacooperación más estrecha entre los Estados miembros en este ámbito.
SECCIÓN D
Justicia y asuntos de interior
Dinamarca participará plenamente en la cooperación relativa a lajusticia y los asuntos de interior sobre la base de las disposicionesdel título VI del Tratado de la Unión Europea.
SECCIÓN E
Disposiciones finales
1.La presente Decisión surtirá efecto en la fecha de entrada envigor del Tratado de la Unión Europea; su período de vigencia seregirá por el artículo 51 y el apartado 2 del artículo 48 de dicho Tratado.
2.Dinamarca podrá, en cualquier momento y con arreglo a susnormas constitucionales, informar a los demás Estados miembros deque ya no desea invocar total o parcialmente la presente Decisión.En tal caso, Dinamarca aplicará plenamente todas las medidas pertinentes vigentes en ese momento y que se hayan adoptado en elcontexto de la Unión Europea.
DECLARACIONES DELCONSEJO EUROPEO
1.El Tratado de la Unión Europea no impide a los Estadosmiembros mantener o introducir medidas de protección más estrictas, compatibles con el Tratado constitutivo de la Comunidad Europea:
—en el ámbito de las condiciones de trabajo y en la política social (apartado 3 del artículo 138 del Tratado CE y apartado 5del artículo 2 del acuerdo sobre política social celebrado entrelos Estados miembros de la Comunidad Europea, excepción hecha del Reino Unido),
—encaminadas a alcanzar un alto nivel de protección del consumidor (apartado 3 del artículo 153 del Tratado CE),
—tendentes a lograr los objetivos para la protección del medioambiente (artículo 176 del Tratado CE).
2.Las disposiciones establecidas en el Tratado de la Unión Europea, incluidas las disposiciones relativas a la unión económica y monetaria, permiten que cada Estado miembro aplique su propia política de distribución de la renta y mantenga o mejore las prestaciones sociales.
El Consejo Europeo toma nota de que Dinamarca renunciará a suderecho a ejercer la Presidencia de la Unión cuando haya que establecer y aplicar decisiones y medidas de la Unión con repercusiones en el ámbito de la defensa.
En dicho supuesto serán aplicables las reglas habituales relativas a la sustitución del presidenteen caso de indisposición. Dichas normas se aplicarán asimismo conrespecto a la representación de la Unión en organizaciones y conferencias internacionales, así como ante terceros países.
DECLARACIONES UNILATERALES DE DINAMARCAQUE DEBERÁN RELACIONARSE CON ELACTADA-NESADE RATIFICACIÓN DELTRATADO DE LAUNIÓN EUROPEAYDE LAS QUE TENDRÁN CONO-CIMIENTO LOS ONCE ESTADOS MIEMBROS RESTAN-TES
DECLARACIÓN SOBRE LACIUDADANÍADE LAUNIÓN
1.La ciudadanía de la Unión es un concepto político y jurídicoenteramente distinto del concepto de ciudadanía en la Constitucióndel Reino de Dinamarca y en el ordenamiento jurídico danés. Nadaen el Tratado de la Unión Europea implica o prevé la intención decrear un tipo de ciudadanía de la Unión equiparable a la ciudadaníapropia de un Estado-nación.
No se plantea, por tanto, la cuestiónde la participación de Dinamarca en cualquier realización que apunte en este sentido.
2.Por sí sola, la ciudadanía de la Unión no confiere en modoalguno al nacional de otro Estado miembro el derecho de obtener la nacionalidad danesa ni ningún otro derecho, obligación, privilegio o beneficio inherentes a la ciudadanía danesa en virtud de las normas constitucionales, jurídicas y administrativas de Dinamarca.
Dinamarca respetará plenamente todos y cada uno de los derechos específicos expresamente estipulados en el Tratado y aplicables a losnacionales de los Estados miembros.
3.Todo nacional de los restantes Estados miembros de la Comunidad Europea tendrá derecho a ser elector y elegible en laselecciones municipales de Dinamarca, tal como se dispone en elartículo 8 B del Tratado de la Comunidad Europea. Dinamarca tie-
ne la intención de incorporar la legislación que garantice a todonacional de los demás Estados miembros el derecho a ser electory elegible en las elecciones al Parlamento Europeo, con la suficiente antelación para las próximas elecciones de 1994.
Dinamarca no tiene intención de aceptar que las disposiciones detalladas de los apartados 1 y 2 de dicho artículo puedan conducir a normas quemermen los derechos ya otorgados en Dinamarca en la materia.
4.Sin perjuicio de las demás disposiciones del Tratado constitutivo de la Comunidad Europea, el artículo 22 del mismo requerirála unanimidad de los miembros del Consejo de las Comunidades Europeas, es decir, de todos los Estados miembros, para adoptarcualquier disposición encaminada a consolidar o completar los derechos establecidos en la segunda parte del Tratado CE.
Asimismo,antes de su entrada en vigor, las decisiones que el Consejo tomepor unanimidad deberán adoptarse en cada Estado miembro conarreglo a sus respectivas normas constitucionales.
En Dinamarca, enel caso de una cesión de soberanía, tal como se define en la Constitución danesa, dicha adopción requerirá o bien una mayoría decinco sextos de los diputados del Folketing, o bien tanto una mayoría de los diputados del Folketing como una mayoría de votosen un referéndum.
DECLARACIÓN SOBRE LACOOPERACIÓNEN LOS ÁMBITOS DE LAJUSTICIAYDE LOS ASUNTOS DE INTERIOR
El artículo 42 del Tratado de la Unión Europea requiere la unanimidad de los miembros del Consejo de la Unión Europea, es decir, de todos los Estados miembros, para adoptar cualquier decisiónrelativa a la aplicación del artículo 100 C(*) del Tratado constitutivo de la Comunidad Europea a acciones en los ámbitos indicados en los puntos 1 a 6 del artículo K.1(**).
Además, antes desu entrada en vigor, las decisiones que el Consejo tome por una-
*(*)Artículo derogado.(**)Artículo del TUE en su versión anterior a la entrada en vigor del Tratado de Amsterdam.
nimidad deberán adoptarse en cada Estado miembro con arreglo asus respectivas normas constitucionales.
En Dinamarca, en el casode una transferencia de soberanía, tal como se define en la Constitución danesa, dicha adopción requerirá o bien una mayoría de loscinco sextos de los diputados del Folketing, o bien tanto una mayoría de los diputados del Folketing como una mayoría de votosen un referéndum.
La Decisión y las declaraciones arriba expuestas constituyen la respuesta a los resultados del referéndum danés del 2 de junio de1992 sobre la ratificación del Tratado de Maastricht.
Por cuantorespecta a Dinamarca, los objetivos de dicho Tratado en los cuatroámbitos a que se refieren las secciones Aa D de la citada Decisióndeben considerarse a la luz de dichos documentos, que son compatibles con el Tratado y no ponen ente la de juicio sus objetivos.
Página dejada vacía intencionadamente
H.Decisión del Consejode 31 de octubre de 1994relativaalsistemaderecursospropiosde las Comunidades Europeas
Página dejada vacía intencionadamente
ELCONSEJO DE LA
Visto el Tratado constitutivo de la Comunidad Europea y, en particular, su artículo 269,
Visto el Tratado constitutivo de la Comunidad Europea de la Energía Atómica y, en particular, su artículo 173,
Vista la propuesta de la Comisión(
Visto el dictamen del Comité Económico y Social(
Considerando que, mediante la Decisión 88/376/CEE, Euratom del Consejo, de 24 de junio de 1988, relativa al sistema de recursospropios de las Comunidades(4), se amplió y modificó la composición de los recursos propios nivelando la base imponible del recurso IVAal 55% del producto nacional bruto del año a preciosde mercado (PNB), manteniéndose el tipo máximo de referencia enel 1,4%, y estableciendo un recurso propio complementario, basadoen la suma de los PNB de los Estados miembros;
Considerando las conclusiones del Consejo Europeo reunido en Edimburgo los días 11 y 12 de diciembre de 1992;
Considerando que las Comunidades deben disponer de recursos adecuados para financiar sus políticas;
Considerando que, en virtud de dicha conclusión, el importe máximo de recursos propios de que podrán disponer las Comunidadeshasta 1999 es del 1,27% del total de los PNB de los Estadosmiembros;
Considerando que, para respetar dicho límite, el importe total de los recursos propios que se pongan a disposición de la Comunidad durante el período de 1995 a 1999 no podrá rebasar ningún año unporcentaje determinado de la suma de los PNB de la Comunidadpara el año considerado;
Considerando que, para los créditos para compromisos, se fija unlímite máximo global del 1,335% de los PNB de los Estadosmiembros, y que es conveniente garantizar la evolución ordenadade los créditos para compromisos y de los créditos para pagos;
Considerando que estos límites deben seguir siendo aplicables mientras no se modifique la presente Decisión;
Considerando que, para tener en cuenta la capacidad contributiva de los diferentes Estados miembros al sistema de recursos propios ypara corregir, para los Estados miembros menos prósperos, los elementos regresivos del actual sistema de recursos propios, de conformidad con el Protocolo sobre la cohesión económica y socialanejo al Tratado de la Unión Europea, procede realizar una nuevamodificación de las normas de financiación de las Comunidades:
— que disminuya del 1,4 % al 1,0 %, por etapas iguales durante el período de 1995 a 1999, el límite previsto para el tipo uniforme aplicable a la base uniforme del impuesto sobre el valor añadido de cada Estado miembro;
—que limite al 50% de sus respectivos PNB, a partir de 1995,la base del impuesto sobre el valor añadido de aquellos Estadosmiembros cuyo PNB por habitante en 1991 fuese inferior al 90% de la media comunitaria, es decir, Grecia, España, Irlanday Portugal, y disminuya la base del 55% al 50%, por etapasiguales durante el período de 1995 a 1999 para los demás Estados miembros;
Considerando que el Consejo Europeo ha examinado en diferentesocasiones la cuestión de la corrección de los desequilibrios presupuestarios, de manera especial en sus reuniones de los días 25 y26 de junio de 1984;
Considerando que el Consejo Europeo celebrado los días 11 y 12de diciembre de 1992 confirmó la fórmula de cálculo utilizada parala corrección de los desequilibrios presupuestarios definida en la Decisión 88/376/CEE, Euratom;
Considerando que conviene actuar de forma que los desequilibriospresupuestarios se corrijan de tal manera que ello no afecte a losrecursos propios disponibles para las políticas comunitarias;
Considerando que la reserva monetaria, denominada en lo sucesivo«reserva monetaria FEOGA», debe ser objeto de disposiciones específicas;
Considerando que las conclusiones del Consejo Europeo han previsto la creación en el presupuesto de dos reservas, una de ellaspara ayudas de emergencia en países terceros y la segunda parafinanciar un fondo de garantía de préstamos; que ambas reservasdeben ser objeto de disposiciones específicas;
Considerando que la Comisión presentará, antes de finalizar 1999,un informe sobre el funcionamiento del sistema, que incluirá unnuevo examen de la corrección de los desequilibrios presupuestariosconcedida al Reino Unido; que presentará, asimismo, antes de quefinalice 1999, un informe sobre los resultados de un estudio acercade las posibilidades de creación de un nuevo recurso propio, asícomo sobre las modalidades de introducción de un tipo uniformefijo aplicable a la base IVA;
Considerando que conviene prever disposiciones que permitan garantizar la transición del régimen establecido mediante la Decisión88/376/CEE, Euratom, al que resultará de la presente Decisión;
Considerando que el Consejo Europeo previó que la presente Decisión surtiese efecto el 1 de enero de 1995,
HA ADOPTADO LAS PRESENTES DISPOSICIONES, CUYA ADOPCIÓN RECOMIENDA A LOS ESTADOS MIEMBROS
Artículo 1
Los recursos propios se asignarán a las Comunidades a fin de garantizar la financiación de su presupuesto, con arreglo a las modalidades establecidas en los artículos siguientes.
El presupuesto de las Comunidades será financiado, sin perjuicio de otros ingresos, íntegramente por los recursos propios de las Comunidades.
Artículo 2
Noobstante, la base que deberá tenerse en cuenta, a los efectos de la presente Decisión, estará limitada a partir de 1995 al 50 % de su respectivo PNB para aquellos Estados miembros cuyo PNB
por habitante hubiera sido en 1991 inferior al 90% de la mediacomunitaria; la base que se tendrá en cuenta para los demás Estados miembros que no cumplan esta condición quedará limitadaal: c)—54% en 1995, c)—53% en 1996, c)—52% en 1997, c)—51% en 1998, c)—50% en 1999 de sus respectivos PNB; c)el tipo de nivelación del 50% de los PNB respectivos previstopara todos los Estados miembros en 1999 seguirá siendo de aplicación en tanto en cuanto no se modifique la presente Decisión; d)la aplicación de un tipo, por fijar en el marco del procedimientopresupuestario en función de todos los demás ingresos, a lasuma de los PNB de todos los Estados miembros, establecidoscon arreglo a las normas comunitarias previstas en la Directiva89/ 130/CEE, Euratom(1).
2.Constituirán, además, recursos propios, por consignar en elpresupuesto de las Comunidades, los ingresos procedentes de otrosimpuestos que se establezcan, en el marco de una política común,con arreglo al Tratado constitutivo de la Comunidad Europea o al Tratado constitutivo de la Comunidad Europea de la Energía Atómica, siempre y cuando se haya llevado a cabo el procedimientoestablecido en el artículo 269 del Tratado constitutivo de la Comunidad Europea y en el artículo 173 del Tratado constitutivo dela Comunidad Europea de la Energía Atómica.
3.Los Estados miembros retendrán, en concepto de gastos de recaudación, el 10% de las cantidades por pagar en virtud de lasletras a) y b) del apartado 1.
4.El tipo uniforme contemplado en la letra c) del apartado 1corresponde al tipo resultante de: a)la aplicación del: a)—1,32% en 1995, a)—1,24% en 1996, a)—1,16% en 1997, a)—1,08% en 1998, a)—1,00% en 1999, a) a la base del IVA para los Estados miembros.
El tipo de 1,00 % previsto para 1999 seguirá siendo de aplicación en tanto encuanto no se modifique la presente Decisión, y b)la deducción del importe bruto de la compensación de referenciacontemplada en el punto 2 del artículo 4.
El importe bruto seráel importe de la compensación, con los consiguientes ajustes debido a que el Reino Unido no participará en la financiación de su propia compensación y a que la parte de la República Federal de Alemania se reducirá en un tercio.
Se calculará como si elimporte de la compensación de referencia fuera financiado porlos Estados miembros, con arreglo a sus bases del IVA, determinadas de conformidad con la letra c) del apartado 1 del artículo 2.
5.El tipo fijado en la letra d) del apartado 1 se aplicará al PNBde cada Estado miembro.
6.Si al comienzo de un ejercicio no se hubiere aprobado el presupuesto, seguirán aplicándose el tipo uniforme del IVAy el tipoaplicable al PNB de los Estados miembros anteriormente fijadoshasta la entrada en vigor de nuevos tipos, sin perjuicio de las disposiciones adoptadas de conformidad con el apartado 2 del artículo 8
en lo que respecta a la reserva monetaria del FEOGA, la reservapara la financiación del fondo de garantía de préstamos y la reservapara ayudas de emergencia en países terceros.
7.Aefectos de la aplicación de la presente Decisión, se entenderá por PNB el producto nacional bruto del año a precios de mercado.
Artículo 3
El importe total de los recursos propios asignado a las Comunidades no podrá ser superior, para cada año del período de 1995 a1999, a los porcentajes siguientes del total del PNB de los Estadosmiembros para el año en cuestión:
2.Los créditos para compromisos consignados en el presupuestogeneral de las Comunidades durante el período de 1995 a 1999 deberán seguir una evolución ordenada hasta alcanzar una cantidadglobal que no sea superior al 1,335% del total del PNB de los Estados miembros en 1999. Se mantendrá una relación ordenada entre los créditos para compromisos y los créditos para pagos, con elfin de garantizar su compatibilidad y de permitir que se respeten, para los años siguientes, los límites mencionados en el apartado 1.
3.Los límites globales mencionados en los apartados 1 y 2 seguirán siendo aplicables hasta que se modifique la presente Decisión.
Artículo 4
Se concede al Reino Unido una corrección de los desequilibriospresupuestarios.
Dicha corrección comprenderá un importe de basey un ajuste.
El ajuste corrige el importe de base al nivel de unacompensación de referencia.
El importe de base se fijará: a)calculando la diferencia, durante el ejercicio precedente, entre: a)—la parte porcentual del Reino Unido en el total de los pagoscontemplados en las letras c) y d) del apartado 1 del artículo2, que se hayan efectuado durante dicho ejercicio, incluidoslos ajustes al tipo uniforme por ejercicios anteriores, y a)—la parte porcentual del Reino Unido en el total de los gastosasignados; b)aplicando la diferencia obtenida de esta forma al total de losgastos asignados; c)multiplicando el resultado por 0,66.
2.La compensación de referencia será la corrección que resultede la aplicación de las letras a), b) y c) del presente punto, corregida en función del efecto que resulte para el Reino Unido del paso al IVA nivelado y a los pagos contemplados en la letra d) del apartado 1 del artículo 2.
Se fijará: a)calculando la diferencia, durante el ejercicio precedente, entre: a)—la parte porcentual del Reino Unido en el total de los pagosdel IVAque hayan sido efectuados durante dicho ejercicio,incluidos los ajustes por ejercicios anteriores, para los importes financiados por los recursos mencionados en las letrasc) y d) del apartado 1 del artículo 2, si el tipo uniforme de IVA se hubiera aplicado a las bases no niveladas, a)—la parte porcentual del Reino Unido en el total de los gastosasignados; b)aplicando la diferencia obtenida de esta forma al total de losgastos asignados; c)multiplicando el resultado por 0,66; d)deduciendo los pagos del Reino Unido tenidos en cuenta en elprimer guión de la letra a) del punto 1 de los tenidos en cuentaen el primer guión de la letra a) del presente párrafo; e)deduciendo del importe obtenido en la letra c) el importe obtenido en la letra d).
Artículo 5
1.La carga financiera de la corrección será asumida por los demás Estados miembros con arreglo a las modalidades que se enuncian a continuación.
El reparto de la carga se calculará, en primer lugar, en función dela parte respectiva de los Estados miembros en los pagos contemplados en la letra d) del apartado 1 del artículo 2, excluyendo el Reino Unido; a continuación se ajustará de manera que la parte correspondiente a la República Federal de Alemania se limite a dostercios de la parte que resulte de dicho cálculo.
2.Para el Reino Unido, la corrección se concederá mediante reducción de los pagos que deba efectuar, como consecuencia de laaplicación de las letras c) y d) del apartado 1 del artículo 2.
Lacarga financiera asumida por los demás Estados miembros se añadirá a sus pagos que resulten de la aplicación, por cada Estadomiembro, de lo dispuesto en las letras c) y d) del apartado 1 delartículo 2.
Artículo 6
Los ingresos contemplados en el artículo 2 se utilizarán indistintamente para la financiación de todos los gastos consignados en elpresupuesto.
Los ingresos necesarios para cubrir, total o parcialmente, la reserva monetaria FEOGA, la reserva para financiar elfondo de garantía de préstamos y la reserva para ayudas de emergencia en países terceros, consignados en el presupuesto, se solicitarán a los Estados miembros únicamente en el momento de constituir las reservas.
Las disposiciones relativas al funcionamiento dedichas reservas se adoptarán, si fuera necesario, con arreglo al apartado 2 del artículo 8.
El párrafo primero no prejuzga el tratamiento reservado a las contribuciones de determinados Estados miembros en favor de los programas complementarios previstos en el artículo 169 del Tratadoconstitutivo de la Comunidad Europea.
Artículo 7
El posible superávit de ingresos de las Comunidades sobre la totalidad de gastos efectivos durante un ejercicio se trasladará al ejercicio siguiente.
Tendrán la consideración de recursos propios los eventuales superávit que resulten de una transferencia de capítulos FEOGA«Ga-rantía» a la reserva monetaria, así como los superávit del fondo de garantía relativo a las acciones exteriores transferidos como ingresos del presupuesto.
Artículo 8
1.Los Estados miembros recaudarán los recursos propios comunitarios, contemplados en las letras a) y b) del apartado 1 del artículo 2, con arreglo a las disposiciones legales, reglamentarias yadministrativas nacionales, adaptadas, en su caso, a los requisitosde la normativa comunitaria. La Comisión examinará periódicamente dichas disposiciones nacionales que le comunicarán los Estadosmiembros, comunicará a éstos las adaptaciones que le parezcan necesarias para garantizar que se ajustan a la normativa comunitariae informará a la autoridad presupuestaria.
Los Estados miembrospondrán los recursos previstos en las letras a) a d) del apartado 1del artículo 2 a disposición de la Comisión.
2.Sin perjuicio de la verificación de cuentas y de los controlesde legalidad y de regularidad previstos en el artículo 248 del Tratado constitutivo de la Comunidad Europea, dicha verificación y dichos controles se referirán, esencialmente, a la fiabilidad y a la eficacia de los sistemas y procedimientos nacionales, para determinarla base para los recursos propios procedentes del IVAy del PNBy, sin perjuicio de los controles que se organicen en virtud de laletra c) del artículo 279 de dicho Tratado, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones necesarias para la aplicación de
la presente Decisión y para el control de la recaudación, la puestaa disposición de la Comisión y el pago de los ingresos contemplados en los artículos 2 y 5.
Artículo 9
El mecanismo de restitución decreciente de los recursos propiosprocedentes del IVAo de las contribuciones financieras basadas enel PNB creado hasta 1985 en beneficio de Grecia por el artículo127 del Acta de adhesión de 1979 y hasta 1991 en beneficio de España y de Portugal por los artículos 187 y 374 del Acta de adhesión de 1985 se aplicará a los recursos propios procedentes del IVA y al recurso propio basado en el PNB, contemplados en lasletras c) y d) del apartado 1 del artículo 2 de la presente Decisión.Dicho mecanismo se aplicará, asimismo, a los pagos efectuados porlos dos últimos Estados miembros como consecuencia de la aplicación del apartado 2 del artículo 5 de la presente Decisión.
Eneste último caso, el tipo de restitución será el que era de aplicaciónpara el año para el que se concedió la corrección.
Artículo 10
Antes de finalizar el año 1999, la Comisión presentará un informesobre el funcionamiento del sistema, incluido un nuevo examen dela corrección de los desequilibrios presupuestarios concedida al Reino Unido establecida en la presente Decisión.
También antes de que finalice 1999, presentará un informe sobre los resultados de un estudio acerca de las posibilidades de creación de un nuevo recursopropio, así como sobre las modalidades de introducción de un tipouniforme fijo aplicable a la base IVA.
Artículo 11
1.La presente Decisión será notificada a los Estados miembrospor el secretario general del Consejo y publicada en el Diario Oficial de las Comunidades Europeas.
Los Estados miembros notificarán sin demora al Secretario Generaldel Consejo el cumplimiento de las formalidades exigidas por susrespectivas normas constitucionales para la adopción de la presente Decisión.
La presente Decisión entrará en vigor el primer día del mes siguiente al de la recepción de la última de las notificaciones contempladas en el párrafo anterior.
La presente Decisión surtirá efectoel 1 de enero de 1995.
2.a)Salvo lo dispuesto en la letra b), la Decisión 88/376/CEE,Euratom quedará derogada el 1 de enero de 1995.
Toda referencia a la Decisión del Consejo de 21 de abril de 1970,relativa a la sustitución de las contribuciones financieras delos Estados miembros por recursos propios de las Comuni-dades(1), a la Decisión 85/257/CEE, Euratom, del Consejo, de 7 de mayo de 1985, relativa al sistema de recursos propios de las Comunidades(2) o a la Decisión 88/376/CEE, Euratom,se entenderá hecha a la presente Decisión.
del artículo 2 de la mencionada Decisión, los pagos del IVA en los cálculos contemplados en el presente apartado para todo Estadomiembro afectado, así como el pago de los ajustes de las correcciones por ejercicios precedentes, se sustituirán por contribucionesfinancieras.
Hecho en Luxemburgo, el 31 de octubre de 1994.
Por el Consejo El Presidente K. KINKEL
I.Decisión del Consejode 1 de enero de 1995porla que se fijael orden de ejerciciode la Presidencia del Consejo
Página dejada vacía intencionadamente
ELCONSEJO DE LA
Visto el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, y en particular el párrafo segundo de su artículo 27,
Visto el Tratado constitutivo de la Comunidad Europea, y en particular el párrafo segundo de su artículo 203,
Visto el Tratado constitutivo de la Comunidad Europea de la Energía Atómica, y en particular su artículo 139,
Considerando que el artículo 12 del acta adjunta al Tratado relativoa la adhesión del Reino de Noruega, de la República de Austria,de la República de Finlandia y del Reino de Suecia a la Unión Europea ha adaptado las mencionadas disposiciones al establecerque el Consejo fijará el orden en el cual los Estados miembrosdeberán ejercer por rotación la presidencia del Consejo,
Artículo 1
La Presidencia del Consejo será ejercida:
—durante el primer semestre de 1995, por Francia,
—durante el segundo semestre de 1995, por España,
—para los semestres siguientes, por rotación de acuerdo con elorden siguiente de Estados miembros: Italia, Irlanda, Países Bajos, Luxemburgo, Reino Unido, Austria, Alemania, Finlandia,Portugal, Francia, Suecia, Bélgica, España, Dinamarca, Grecia.
2.El Consejo podrá decidir, por unanimidad a propuesta de los Estados miembros interesados, que un Estado miembro ejerza la Presidencia durante un período distinto al establecido más arriba.
Artículo 2
La presente Decisión será publicada en el Diario Oficial de las Comunidades Europeas.
Hecho en Bruselas, el 1 de enero de 1995.
Por el Consejo El Presidente A. JUPPÉ
J.Tratado de Amsterdamporel que se modifican el Tratadode la Unión Europea, los Tratadosconstitutivos de las Comunidades Europeas y determinados actosconexos
Página dejada vacía intencionadamente
TEXTO DELTRATADO
Página dejada vacía intencionadamente
REYDE LOS
REY DE
LUXEMBURGO,
REINOUNIDO DE
HAN RESUELTOmodificar el Tratado de la Unión Europea, los Tratados constitutivos de las Comunidades Europeas y determinados actos conexos, y han designado con tal fin como plenipotenciarios:
BELGAS: al señor Erik DERYCKE,Ministro de Asuntos Exteriores;
DINAMARCA: al señor Niels Helveg PETERSEN,Ministro de Asuntos Exteriores;
ALEMANIA: al doctor Klaus KINKEL,Ministro Federal de Asuntos Exteriores y Vicecanciller;
REPÚBLICA HELÉNICA: al señor Theodoros PANGALOS,Ministro de Asuntos Exteriores;
REY DE
ESPAÑA: al señor Abel MATUTESJUAN,Ministro de Asuntos Exteriores;
REPÚBLICA FRANCESA: al señor Hubert VÉDRINE,Ministro de Asuntos Exteriores;
LACOMISIÓN AUTORIZADAPOR ELARTÍCULO 14 DE LACONSTITUCIÓN DEIRLANDAPARAEJERCER YDESEMPEÑAR LOS PODERES YFUNCIONES DELPRE-
SIDENTE DEIRLANDA: al señor Raphael P. BURKE,Ministro de Asuntos Exteriores;
REPÚBLICA ITALIANA: al señor Lamberto DINI,Ministro de Asuntos Exteriores;
MIERLO, al señor Hans VANViceprimer Ministro y Ministro de Asuntos Exteriores;
AUSTRIA: al señor Wolfgang SCHÜSSEL,Ministro Federal de Asuntos Exterioresy Vicecanciller;
REPÚBLICA PORTUGUESA: al señor Jaime GAMA,Ministro de Asuntos Exteriores;
FINLANDIA: a la señora Tarja HALONEN,Ministra de Asuntos Exteriores;
SUECIA: a la señora Lena HJELM-WALLÉN,Ministra de Asuntos Exteriores;
REINOUNIDO DE
GRAN BRETAÑA E
LANDA DEL NORTE: al señor Douglas HENDERSON,Secretario de Estadode Asuntos Exteriores y de la Commonwealth;
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma,
HAN CONVENIDO EN LAS DISPOSICIONES SIGUIENTES:
(*)Las modificaciones introducidas por esta parte están incorporadas en las versiones consolidadas del TUE y del TCE, respectivamente.Las modificaciones relativas a los Tratados CECAy CEEAestán incorporadas en las versiones de estos Tratados que figuran en el volumen II.
Página dejada vacía intencionadamente
(*)Las modificaciones introducidas por esta parte están incorporadas en la versión consolidada del TCE.Las modificaciones relativas a los Tratados CECAy CEEAestán incorporadas en las versiones de estos Tratados que figuran en el volumen II.
Página dejada vacía intencionadamente
Artículo 9
1.Sin perjuicio de los apartados siguientes, cuya finalidad esconservar los elementos esenciales de sus disposiciones, quedan derogados el Convenio de 25 de marzo de 1957 sobre determinadasinstituciones comunes a las Comunidades Europeas y el Tratado de8 de abril de 1965 por el que se constituye un Consejo único yuna Comisión única de las Comunidades Europeas, incluida su Actafinal, pero con la excepción del Protocolo contemplado en el apartado 5.
2.Los poderes y competencias conferidos al Parlamento Europeo,al Consejo, a la Comisión, al Tribunal de Justicia y al Tribunal de Cuentas por el Tratado constitutivo de la Comunidad Europea, el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica serán ejercidos por instituciones únicas en las condiciones previstas respectivamente por dichos Tratados y por el presente artículo.
Las funciones conferidas al Comité Económico y Social por el Tratado constitutivo de la Comunidad Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica serán ejercidas por un Comité único en las condiciones previstasrespectivamente por dichos Tratados.
Serán aplicables a dicho Comité las disposiciones de los artículos 257 y 261 del Tratado constitutivo de la Comunidad Europea.
3.Los funcionarios y los otros agentes de las Comunidades Europeas formarán parte de la administración única de dichas Comunidades y se regirán por las disposiciones adoptadas en aplicación del artículo 283 del Tratado constitutivo de la Comunidad Europea.
4.Las Comunidades Europeas gozarán en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para elcumplimiento de su misión, en las condiciones establecidas en el Protocolo contemplado en el apartado 5.
Lo mismo se aplicará al Banco Central Europeo, al Instituto Monetario Europeo y al Banco Europeo de Inversiones.
5.En el Protocolo de 8 de abril de 1965 sobre los privilegios ylas inmunidades de las Comunidades Europeas se insertará un artículo 23, tal como estaba previsto en el Protocolo por el que semodifica dicho Protocolo; dicho artículo reza así:
«Artículo 23
Este Protocolo será de aplicación asimismo al Banco Central Europeo, a los miembros de sus órganos y a su personal, sin perjuicio de lo dispuesto en el Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Banco Central Europeo estará exento además de todo tipo de impuestos o gravámenes de similar naturaleza con motivo de cualquier ampliación de su capital, al igual que de los diversos trámites con ello relacionados en el Estado en que tenga su sede el Banco.
Las actividades que desarrollen el Banco y sus órganos, con arreglo a los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, no estarán sujetas a ningún tipo de impuesto sobre el volumen de negocios.
Las disposiciones que anteceden se aplicarán también al Instituto Monetario Europeo, cuya disolución o liquidación no se someterá a ningún tipo de gravamen.»
7.Sin perjuicio de la aplicación del artículo 216 del Tratadoconstitutivo de la Comunidad Europea, del artículo 77 del Tratadoconstitutivo de la Comunidad Europea del Carbón y del Acero, delartículo 189 del Tratado constitutivo de la Comunidad Europea dela Energía Atómica y del párrafo segundo del artículo 1 del Protocolo sobre los Estatutos del Banco Europeo de Inversiones, losrepresentantes de los Gobiernos de los Estados miembros adoptaránde común acuerdo las disposiciones necesarias para regular determinados problemas específicos del Gran Ducado de Luxemburgo yque se derivan de la creación de un Consejo único y de una Comisión única de las Comunidades Europeas.
Artículo 10
1.La derogación o la supresión, en la presente Parte, de disposiciones caducadas del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, tal como estaban vigentes antes dela entrada en vigor del presente Tratado de Amsterdam, y la adaptación de algunas de sus disposiciones no afectarán a los efectosjurídicos de las disposiciones de dichos Tratados, en particular losque resulten de los plazos por ellos impuestos, ni a los de las disposiciones de los Tratados de adhesión.
2.Los efectos jurídicos de los actos vigentes adoptados sobre labase de dichos Tratados no se verán afectados.
3.Lo mismo se aplicará en lo relativo a la derogación del Convenio de 25 de marzo de 1957 sobre determinadas instituciones comunes a las Comunidades Europeas y a la derogación del Tratadode 8 de abril de 1965 por el que se constituye un Consejo únicoy una Comisión única de las Comunidades Europeas.
Las disposiciones del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Europea del Carbóny del Acero y del Tratado constitutivo de la Comunidad Europeade la Energía Atómica relativas a la competencia del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de dicha competencia serán aplicables a las disposiciones de la presente parte yal Protocolo sobre los privilegios y las inmunidades contempladoen el apartado 5 del artículo 9.
DISPOSICIONES GENERALESYFINALES
Página dejada vacía intencionadamente
Artículo 12
1.Los artículos, títulos y secciones del Tratado de la Unión Europea y del Tratado constitutivo de la Comunidad Europea, en suversión modificada por las disposiciones del presente Tratado, sevolverán a numerar con arreglo a los cuadros de equivalencias establecidos en el Anexo del presente Tratado, que serán parte integrante del mismo.
2.Las referencias cruzadas a artículos, títulos y secciones dentrodel Tratado de la Unión Europea y dentro del Tratado constitutivode la Comunidad Europea, o entre ambos, se adaptarán en consecuencia.
Lo mismo se aplicará en lo relativo a las referencias aartículos, títulos y secciones de dichos Tratados contenidas en losdemás tratados comunitarios.
3.Las referencias a los artículos, títulos y secciones de los Tratados contemplados en el apartado 2 contenidas en otros instrumentos o actos se entenderán como referencias a los artículos, títulos y secciones de los Tratados en su nueva numeración según el apartado 1 y, respectivamente, a los apartados de dichos artículos,en su nueva numeración resultante de determinadas disposicionesdel artículo 6.
4.Las referencias, contenidas en otros instrumentos o actos, a losapartados de los artículos de los Tratados contemplados en los artículos 7 y 8, se entenderán como referencias a dichos apartadosen su nueva numeración resultante de determinadas disposiciones delos mencionados artículos 7 y 8.
Artículo 13
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículo 14
1.El presente Tratado será ratificado por las Altas Partes Contratantes, de conformidad con sus respectivas normas constitucionales. Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
2.El presente Tratado entrará en vigor el primer día del segundomes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Artículo 15
El presente Tratado, redactado en un ejemplar único, en lenguasalemana, danesa, española, finesa, francesa, griega, inglesa, irlandesa, italiana, neerlandesa, portuguesa y sueca, cuyos textos en cadauna de estas lenguas son igualmente auténticos, será depositado enlos archivos del Gobierno de la República Italiana, que remitirá unacopia autenticada a cada uno de los Gobiernos de los restantes Estados signatarios.
CUADROS DE EQUIVALENCIASCONTEMPLADOS EN ELARTÍCULO 12DELTRATADO DE AMSTERDAM
Página dejada vacía intencionadamente
CUADROS DE EQUIVALENCIAS CONTEMPLADOS EN ELARTÍCULO 12 DELTRATADO DE AMSTERDAM
A. Tratado de la Unión Europea
Numeración anterior
Nueva numeración
Artículo 1Artículo 2Artículo 3Artículo 4Artículo 5Artículo 6Artículo 7
Artículo AArtículo BArtículo CArtículo DArtículo EArtículo FArtículo F.1(*)
Artículo G
Artículo 8
Artículo H
Artículo 9
Artículo I
Artículo 10
Artículo J.1
Artículo 11
*(*)Artículo nuevo introducido por el Tratado de Amsterdam.(**)Título sustituido por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Artículo 12Artículo 13Artículo 14Artículo 15Artículo 16Artículo 17Artículo 18Artículo 19Artículo 20Artículo 21Artículo 22Artículo 23Artículo 24Artículo 25Artículo 26Artículo 27Artículo 28
Artículo J.2Artículo J.3Artículo J.4Artículo J.5Artículo J.6Artículo J.7Artículo J.8Artículo J.9Artículo J.10Artículo J.11Artículo J.12Artículo J.13Artículo J.14Artículo J.15Artículo J.16Artículo J.17Artículo J.18
Artículo K.1Artículo K.2Artículo K.3Artículo K.4Artículo K.5Artículo K.6Artículo K.7Artículo K.8Artículo K.9Artículo K.10Artículo K.11Artículo K.12Artículo K.13Artículo K.14
Artículo 29Artículo 30Artículo 31Artículo 32Artículo 33Artículo 34Artículo 35Artículo 36Artículo 37Artículo 38Artículo 39Artículo 40Artículo 41Artículo 42
(*)Título sustituido por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Artículo K.15Artículo K.16Artículo K.17
Artículo 43Artículo 44Artículo 45
Artículo LArtículo MArtículo NArtículo OArtículo PArtículo QArtículo RArtículo S
Artículo 46Artículo 47Artículo 48Artículo 49Artículo 50Artículo 51Artículo 52Artículo 53
B.Tratado constitutivo de la Comunidad Europea
Numeración anterior
Nueva numeración
PRIMERA PARTE
PRIMERA PARTE
Artículo 1Artículo 2Artículo 3Artículo 4Artículo 5Artículo 6Artículo 7
Artículo 1Artículo 2Artículo 3Artículo 3 AArtículo 3 BArtículo 3 C(**)Artículo 4
*(*)Título nuevo introducido por el Tratado de Amsterdam.(**)Artículo nuevo introducido por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Artículo 4 AArtículo 4 BArtículo 5Artículo 5 A(*)Artículo 6Artículo 6 A(*)Artículo 7 (derogado)Artículo 7 AArtículo 7 B (derogado)Artículo 7 CArtículo 7 D(*)
Artículo 8Artículo 9Artículo 10Artículo 11Artículo 12Artículo 13—Artículo 14—Artículo 15Artículo 16
Artículo 17Artículo 18Artículo 19Artículo 20Artículo 21Artículo 22
Artículo 8Artículo 8 AArtículo 8 BArtículo 8 CArtículo 8 DArtículo 8 E
Artículo 9Artículo 10Artículo 11 (derogado)
Artículo 23Artículo 24—
(*)Artículo nuevo introducido por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Sección 1 (suprimida)Artículo 12Artículo 13 (derogado)Artículo 14 (derogado)Artículo 15 (derogado)Artículo 16 (derogado)Artículo 17 (derogado)
Artículo 25—————
Sección 2 (suprimida)Artículo 18 (derogado)Artículo 19 (derogado)Artículo 20 (derogado)Artículo 21 (derogado)Artículo 22 (derogado)Artículo 23 (derogado)Artículo 24 (derogado)Artículo 25 (derogado)Artículo 26 (derogado)Artículo 27 (derogado)Artículo 28Artículo 29
——————————Artículo 26Artículo 27
Artículo 30Artículo 31 (derogado)Artículo 32 (derogado)Artículo 33 (derogado)Artículo 34Artículo 35 (derogado)Artículo 36Artículo 37
Artículo 28———Artículo 29—Artículo 30Artículo 31
Numeración anterior
Nueva numeración
Artículo 38Artículo 39Artículo 40Artículo 41Artículo 42Artículo 43Artículo 44 (derogado)Artículo 45 (derogado)Artículo 46Artículo 47 (derogado)
Artículo 32Artículo 33Artículo 34Artículo 35Artículo 36Artículo 37——Artículo 38—
Artículo 48Artículo 49Artículo 50Artículo 51
Artículo 39Artículo 40Artículo 41Artículo 42
Artículo 52Artículo 53 (derogado)Artículo 54Artículo 55Artículo 56Artículo 57Artículo 58
Artículo 43—Artículo 44Artículo 45Artículo 46Artículo 47Artículo 48
Artículo 59Artículo 60Artículo 61Artículo 62 (derogado)Artículo 63
Artículo 49Artículo 50Artículo 51—Artículo 52
Numeración anterior
Nueva numeración
Artículo 64Artículo 65Artículo 66
Artículo 53Artículo 54Artículo 55
Artículo 67 (derogado)Artículo 68 (derogado)Artículo 69 (derogado)Artículo 70 (derogado)Artículo 71 (derogado)Artículo 72 (derogado)Artículo 73 (derogado)Artículo 73 A(derogado)Artículo 73 BArtículo 73 CArtículo 73 DArtículo 73 E (derogado)Artículo 73 FArtículo 73 GArtículo 73 H (derogado)
————————Artículo 56Artículo 57Artículo 58—Artículo 59Artículo 60—
Artículo 73 IArtículo 73 JArtículo 73 KArtículo 73 LArtículo 73 MArtículo 73 NArtículo 73 OArtículo 73 PArtículo 73 Q
Artículo 61Artículo 62Artículo 63Artículo 64Artículo 65Artículo 66Artículo 67Artículo 68Artículo 69
(*)Título nuevo introducido por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Artículo 74Artículo 75Artículo 76Artículo 77Artículo 78Artículo 79Artículo 80Artículo 81Artículo 82Artículo 83Artículo 84
Artículo 70Artículo 71Artículo 72Artículo 73Artículo 74Artículo 75Artículo 76Artículo 77Artículo 78Artículo 79Artículo 80
TÍTULO VCAPÍTULO 1Sección 1
TÍTULO VICAPÍTULO 1Sección 1
Artículo 81Artículo 82Artículo 83Artículo 84Artículo 85Artículo 86
Sección 3
Sección 2
Artículo 92Artículo 93Artículo 94
Artículo 87Artículo 88Artículo 89
Artículo 95Artículo 96
Artículo 90Artículo 91
Numeración anterior
Nueva numeración
Artículo 97 (derogado)Artículo 98Artículo 99
—Artículo 92Artículo 93
Artículo 100Artículo 100 AArtículo 100 B (derogado)Artículo 100 C (derogado)Artículo 100 D (derogado)Artículo 101Artículo 102
Artículo 94Artículo 95———Artículo 96Artículo 97
Artículo 98Artículo 99Artículo 100Artículo 101Artículo 102Artículo 103Artículo 104
Artículo 102 AArtículo 103Artículo 103 AArtículo 104Artículo 104 AArtículo 104 BArtículo 104 C
Artículo 105Artículo 106Artículo 107Artículo 108Artículo 109Artículo 110Artículo 111
Artículo 105Artículo 105 AArtículo 106Artículo 107Artículo 108Artículo 108 AArtículo 109
Artículo 109 AArtículo 109 B
Artículo 112Artículo 113
Numeración anterior
Nueva numeración
Artículo 109 CArtículo 109 D
Artículo 114Artículo 115
Artículo 109 EArtículo 109 FArtículo 109 GArtículo 109 HArtículo 109 IArtículo 109 JArtículo 109 KArtículo 109 LArtículo 109 M
Artículo 116Artículo 117Artículo 118Artículo 119Artículo 120Artículo 121Artículo 122Artículo 123Artículo 124
Artículo 109 NArtículo 109 OArtículo 109 PArtículo 109 QArtículo 109 RArtículo 109 S
Artículo 125Artículo 126Artículo 127Artículo 128Artículo 129Artículo 130
Artículo 110Artículo 111 (derogado)Artículo 112Artículo 113Artículo 114 (derogado)Artículo 115
Artículo 131—Artículo 132Artículo 133—Artículo 134
(*)Título nuevo introducido por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Artículo 116
Artículo 135
Artículo 136Artículo 137Artículo 138Artículo 139Artículo 140Artículo 141Artículo 142Artículo 143Artículo 144Artículo 145
Artículo 123Artículo 124Artículo 125
Artículo 146Artículo 147Artículo 148
Artículo 126Artículo 127
Artículo 149Artículo 150
Artículo 128
Artículo 151
*(*)Título nuevo introducido por el Tratado de Amsterdam.(**)Capítulo 1 sustituido por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Artículo 129
Artículo 152
Artículo 129 A
Artículo 153
Artículo 129 BArtículo 129 CArtículo 129 D
Artículo 154Artículo 155Artículo 156
Artículo 130
Artículo 157
Artículo 130 AArtículo 130 BArtículo 130 CArtículo 130 DArtículo 130 E
Artículo 158Artículo 159Artículo 160Artículo 161Artículo 162
Artículo 130 FArtículo 130 GArtículo 130 HArtículo 130 IArtículo 130 JArtículo 130 KArtículo 130 LArtículo 130 MArtículo 130 NArtículo 130 O
Artículo 163Artículo 164Artículo 165Artículo 166Artículo 167Artículo 168Artículo 169Artículo 170Artículo 171Artículo 172
Numeración anterior
Nueva numeración
Artículo 130 PArtículo 130 Q (derogado)
Artículo 173—
Artículo 130 RArtículo 130 SArtículo 130 T
Artículo 174Artículo 175Artículo 176
Artículo 130 UArtículo 130 VArtículo 130 WArtículo 130 XArtículo 130 Y
Artículo 177Artículo 178Artículo 179Artículo 180Artículo 181
Artículo 182Artículo 183Artículo 184Artículo 185Artículo 186Artículo 187Artículo 188
Artículo 131Artículo 132Artículo 133Artículo 134Artículo 135Artículo 136Artículo 136 A
QUINTAPARTETÍTULO ICAPÍTULO 1Sección 1
QUINTAPARTETÍTULO ICAPÍTULO 1Sección 1
Artículo 189Artículo 190Artículo 191
Artículo 137Artículo 138Artículo 138 A
Numeración anterior
Nueva numeración
Artículo 192Artículo 193Artículo 194Artículo 195Artículo 196Artículo 197Artículo 198Artículo 199Artículo 200Artículo 201
Sección 2
Sección 2
Artículo 145Artículo 146Artículo 147Artículo 148Artículo 149 (derogado)Artículo 150Artículo 151Artículo 152Artículo 153Artículo 154
Artículo 202Artículo 203Artículo 204Artículo 205—Artículo 206Artículo 207Artículo 208Artículo 209Artículo 210
Sección 3
Sección 3
Artículo 155Artículo 156Artículo 157Artículo 158Artículo 159Artículo 160Artículo 161Artículo 162Artículo 163
Artículo 211Artículo 212Artículo 213Artículo 214Artículo 215Artículo 216Artículo 217Artículo 218Artículo 219
Sección 4
Sección 4
Artículo 164
Artículo 220
Numeración anterior
Nueva numeración
Artículo 221Artículo 222Artículo 223Artículo 224Artículo 225Artículo 226Artículo 227Artículo 228Artículo 229Artículo 230Artículo 231Artículo 232Artículo 233Artículo 234Artículo 235Artículo 236Artículo 237Artículo 238Artículo 239Artículo 240Artículo 241Artículo 242Artículo 243Artículo 244Artículo 245
Artículo 165Artículo 166Artículo 167Artículo 168Artículo 168 AArtículo 169Artículo 170Artículo 171Artículo 172Artículo 173Artículo 174Artículo 175Artículo 176Artículo 177Artículo 178Artículo 179Artículo 180Artículo 181Artículo 182Artículo 183Artículo 184Artículo 185Artículo 186Artículo 187Artículo 188
Sección 5
Sección 5
Artículo 188 AArtículo 188 BArtículo 188 C
Artículo 246Artículo 247Artículo 248
Artículo 249Artículo 250Artículo 251
Artículo 189Artículo 189 AArtículo 189 B
Numeración anterior
Nueva numeración
Artículo 252Artículo 253Artículo 254Artículo 255Artículo 256
Artículo 189 CArtículo 190Artículo 191Artículo 191 A(*)Artículo 192
Artículo 193Artículo 194Artículo 195Artículo 196Artículo 197Artículo 198
Artículo 257Artículo 258Artículo 259Artículo 260Artículo 261Artículo 262
Artículo 198 AArtículo 198 BArtículo 198 C
Artículo 263Artículo 264Artículo 265
Artículo 198 DArtículo 198 E
Artículo 266Artículo 267
Artículo 199Artículo 200 (derogado)Artículo 201Artículo 201 AArtículo 202Artículo 203Artículo 204
Artículo 268—Artículo 269Artículo 270Artículo 271Artículo 272Artículo 273
(*)Artículo nuevo introducido por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Artículo 205Artículo 205 AArtículo 206Artículo 206 A(derogado)Artículo 207Artículo 208Artículo 209Artículo 209 A
Artículo 274Artículo 275Artículo 276—Artículo 277Artículo 278Artículo 279Artículo 280
Artículo 210Artículo 211Artículo 212(*)Artículo 213Artículo 213 A(*)Artículo 213 B(*)Artículo 214Artículo 215Artículo 216Artículo 217Artículo 218*Artículo 219Artículo 220Artículo 221Artículo 222Artículo 223Artículo 224Artículo 225Artículo 226 (derogado)Artículo 227Artículo 228
Artículo 281Artículo 282Artículo 283Artículo 284Artículo 285Artículo 286Artículo 287Artículo 288Artículo 289Artículo 290Artículo 291Artículo 292Artículo 293Artículo 294Artículo 295Artículo 296Artículo 297Artículo 298—Artículo 299Artículo 300
(*)Artículo nuevo introducido por el Tratado de Amsterdam.
Numeración anterior
Nueva numeración
Artículo 228 AArtículo 229Artículo 230Artículo 231Artículo 232Artículo 233Artículo 234Artículo 235Artículo 236(*)Artículo 237 (derogado)Artículo 238Artículo 239Artículo 240Artículo 241 (derogado)Artículo 242 (derogado)Artículo 243 (derogado)Artículo 244 (derogado)Artículo 245 (derogado)Artículo 246 (derogado)
Artículo 301Artículo 302Artículo 303Artículo 304Artículo 305Artículo 306Artículo 307Artículo 308Artículo 309—Artículo 310Artículo 311Artículo 312——————
DISPOSICIONES FINALES
DISPOSICIONES FINALES
Artículo 247Artículo 248
Artículo 313Artículo 314
(*)Artículo nuevo introducido por el Tratado de Amsterdam.
Página dejada vacía intencionadamente
La CONFERENCIADE LOS REPRESENTANTES DE LOS GO-BIERNOS DE LOS ESTADOS MIEMBROS convocada en Turínel veintinueve de marzo de mil novecientos noventa y seis paraadoptar de común acuerdo las modificaciones que deberán introducirse en el Tratado de la Unión Europea, en los Tratados constitutivos de la Comunidad Europea, de la Comunidad Europea del Carbón y del Acero y de la Comunidad Europea de la Energía Atómica y en determinados actos conexos ha adoptado los siguientestextos:
I.El Tratado de Amsterdam porel que se modifican el Tratado de la Unión Europea, los Tratados constitutivos de las Comunidades Europeas y determinados actos conexos
1.Protocolo sobre el artículo 17 (antiguo artículo J.7) del Tratado de la Unión Europea
B.Protocolos anejos al Tratado de la Unión Europea y al Tratadoconstitutivo de la Comunidad Europea:
2.Protocolo por el que se integra el acervo de Schengen enel marco de la Unión Europea
3.Protocolo sobre la aplicación de determinados aspectos delartículo 14 (antiguo artículo 7 A) del Tratado constitutivode la Comunidad Europea al Reino Unido y a Irlanda
4.Protocolo sobre la posición del Reino Unido y de Irlanda
(*)El texto de los Protocolos figura en la parte de los «Protocolos», p. 355.
C.Protocolos anejos al Tratado constitutivo de la Comunidad Europea:
6.Protocolo sobre asilo a nacionales de los Estados miembrosde la Unión Europea
7.Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad
8.Protocolo sobre las relaciones exteriores de los Estadosmiembros con respecto al cruce de fronteras exteriores
9.Protocolo sobre el sistema de radiodifusión pública de los Estados miembros
D.Protocolos anejos al Tratado de la Unión Europea y a los Tratados constitutivos de la Comunidad Europea, de la Comunidad Europea del Carbón y del Acero y de la Comunidad Europeade la Energía Atómica:
D.11.Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Europea
D.12.Protocolo sobre la fijación de las sedes de las institucionesy de determinados organismos y servicios de las Comunidades Europeas y de Europol
D.13.Protocolo sobre el cometido de los parlamentos nacionalesen la Unión Europea
Declaraciones (*)
La Conferencia ha adoptado las siguientes Declaraciones anejas ala presente Acta final:
2.Declaración sobre la intensificación de la cooperación entre la Unión Europea y la Unión Europea Occidental
3.Declaración relativa a la Unión Europea Occidental
4.Declaración sobre los artículos 24 (antiguo artículo J.14) y 38(antiguo artículo K.10) del Tratado de la Unión Europea
5.Declaración sobre el artículo 25 (antiguo artículo J.15) del Tratado de la Unión Europea
6.Declaración sobre el establecimiento de una unidad de planificación de la política y de alerta rápida
7.Declaración sobre el artículo 30 (antiguo artículo K.2) del Tratado de la Unión Europea
8.Declaración sobre la letra e) del artículo 31 (antiguo artículo K.3) del Tratado de la Unión Europea
10.Declaración sobre el artículo 35 (antiguo artículo K.7) del Tratado de la Unión Europea
(*)El texto de las Declaraciones figura en la parte «Declaraciones», p. 587.
13.Declaración sobre el artículo 16 (antiguo artículo 7 D) del Tratado constitutivo de la Comunidad Europea
14.Declaración sobre la derogación del artículo 44 del Tratadoconstitutivo de la Comunidad Europea
15.Declaración sobre el mantenimiento del nivel de protección yseguridad que ofrece el acervo de Schengen
16.Declaración sobre la letra b) del punto 2 del artículo 62 (antiguo artículo 73 J) del Tratado constitutivo de la Comunidad Europea
17.Declaración sobre el artículo 63 (antiguo artículo 73 K) del Tratado constitutivo de la Comunidad Europea
18.Declaración sobre la letra a) del punto 3 del artículo 63 (antiguo artículo 73 K) del Tratado constitutivo de la Comunidad Europea
20.Declaración sobre el artículo 65 (antiguo artículo 73 M) del Tratado constitutivo de la Comunidad Europea
21.Declaración sobre el artículo 67 (antiguo artículo 73 O) del Tratado constitutivo de la Comunidad Europea
22.Declaración relativa a las personas discapacitadas
23.Declaración sobre las medidas de fomento contempladas en elartículo 129 (antiguo artículo 109 R) del Tratado constitutivode la Comunidad Europea
24.Declaración sobre el artículo 129 (antiguo artículo 109 R) del Tratado constitutivo de la Comunidad Europea
26.Declaración sobre el apartado 2 del artículo 137 (antiguo artículo 118) del Tratado constitutivo de la Comunidad Europea
28.Declaración sobre el apartado 4 del artículo 141 (antiguo artículo 119) del Tratado constitutivo de la Comunidad Europea
29.Declaración sobre el deporte
30.Declaración sobre las regiones insulares
31.Declaración relativa a la Decisión del Consejo de 13 de juliode 1987
32.Declaración sobre la organización y el funcionamiento de la Comisión
34.Declaración sobre el respeto de los plazos en el procedimientode codecisión
36.Declaración sobre los países y territorios de ultramar
38.Declaración sobre las actividades de voluntariado
39.Declaración sobre la calidad de la redacción de la legislacióncomunitaria
40.Declaración relativa al procedimiento de celebración de acuerdos internacionales por la Comunidad Europea del Carbón y del Acero
41.Declaración sobre las disposiciones relativas a la transparencia,al acceso a los documentos y a la lucha contra el fraude
42.Declaración sobre la consolidación de los Tratados
43.Declaración relativa al Protocolo sobre la aplicación de losprincipios de subsidiariedad y proporcionalidad
44.Declaración sobre el artículo 2 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
45.Declaración sobre el artículo 4 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
46.Declaración sobre el artículo 5 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
47.Declaración sobre el artículo 6 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea
48.Declaración relativa al Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
49.Declaración sobre la letra d) del artículo único del Protocolosobre asilo a nacionales de los Estados miembros de la Unión Europea
50.Declaración relativa al Protocolo sobre las instituciones en laperspectiva de la ampliación de la Unión Europea
51.Declaración sobre el artículo 10 del Tratado de Amsterdam
La Conferencia también tomó nota de las declaraciones siguientesque se incorporan como anexo a la presente Acta final:
2.Declaración de Dinamarca sobre el artículo 42 (antiguo artículo K.14) del Tratado de la Unión Europea
3.Declaración de Alemania, Austria y Bélgica sobre la subsidiariedad
4.Declaración de Irlanda sobre el artículo 3 del Protocolo sobre laposición del Reino Unido y de Irlanda
5.Declaración de Bélgica relativa al Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea
6.Declaración de Bélgica, Francia e Italia relativa al Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Europea
7.Declaración de Francia sobre la situación de los departamentosde Ultramar a la vista del Protocolo por el que se integra elacervo de Schengen en el marco de la Unión Europea
8.Declaración de Grecia relativa a la Declaración sobre el estatutode las iglesias y de las organizaciones no confesionales
Por último, la Conferencia acordó adjuntar a la presente Acta final,a efectos ilustrativos, los textos del Tratado de la Unión Europeay del Tratado constitutivo de la Comunidad Europea, tal y comoresultan de las modificaciones realizadas por la Conferencia.
Página dejada vacía intencionadamente
ACTADE FIRMA del Tratado de Amsterdam por el que semodifican el Tratado de la Unión Europea,los Tratados constitutivos de las Comunidades Europeas y determinados actos conexos
Página dejada vacía intencionadamente
Los plenipotenciarios del Reino de Bélgica, del Reino de Dinamarca, de la República Federal de Alemania, de la República griega, del Reino de España, de la República francesa, de Irlanda, dela República italiana, del Gran-Ducado de Luxemburgo, del Reinode los Países Bajos, de la República de Austria, de la Repúblicaportuguesa, de la República de Finlandia, del Reino de Suecia ydel Reino Unido de Gran Bretaña e Irlanda del Norte procedieron,el 2 de octubre de 1997 en Amsterdam, a la firma del Tratado de Amsterdam por el que se modifican el Tratado de la Unión Europea, los Tratados constitutivos de las Comunidades Europeas ydeterminados actos conexos.
En dicha ocasión, el plenipotenciario del Reino de Bélgica consignójunto a su firma la siguiente indicación:
«Esta firma compromete asimismo a la Comunidad francesa,a la Comunidad flamenca, a la Comunidad germanófona, ala Región valona, a la Región flamenca y a la Región de Bruselas Capital.»
El plenipotenciario del Reino de Bélgica declaró que será el Reinode Bélgica, como tal, el que en todos los casos quedará comprometido, para la totalidad de su territorio, por las disposiciones del Tratado de Amsterdam, y que únicamente a dicho Reino, como tal,corresponderá la total responsabilidad del cumplimiento de las obligaciones contraídas en dicho Tratado.
Los plenipotenciarios de los demás Estados signatarios tomaron nota de dicha declaración.
Hecho en Luxemburgo, a 22 de octubre de 1997.
El Presidente de la Conferencia Intergubernamental
El Secretario General del Consejo de la Unión Europea, Secretariode la Conferencia Intergubernamental
DECLARACIONES relativas al artículo 35 (antiguo artículo K.7)del Tratado de la Unión Europea modificadopor el Tratado de Amsterdam
Página dejada vacía intencionadamente
Con ocasión del afirma del Tratado de Amsterdam, el 2 de octubre de 1997, la República Italiana, depositaria del Tratado, recibió, enaplicación del artículo 35 del Tratado de la Unión Europea modificado por el Tratado de Amsterdam, las siguientes declaraciones:
«En la firma del Tratado de Amsterdam, declararon aceptarla competencia del Tribunal de Justicia de las Comunidades Europeas, según las modalidades previstas en los apartados 2y 3 del artículo 35:
El Reino de Bélgica, la República Federal de Alemania, la República Helénica, el Gran Ducado de Luxemburgo y la República de Austria, según las modalidades previstas en la letra b) del apartado 3.
Al hacer esta declaración, el Reino de Bélgica, la República Federal de Alemania, el Gran Ducado de Luxemburgo y la República de Austria se reservan el derecho de establecer ensu legislación nacional disposiciones con el fin de que, cuando se plantee una cuestión relativa a la validez o a la interpretación de uno de los actos mencionados en el apartado 1del artículo 35 en un asunto pendiente ante un órgano jurisdiccional nacional cuyas decisiones no sean susceptibles deulterior recurso judicial de Derecho interno, dicho órgano jurisdiccional esté obligado a remitir el asunto al Tribunal de Justicia.»
Por otra parte, el Reino de los Países Bajos declaró que los Países Bajos aceptarán la competencia del Tribunal de Justicia de las Comunidades Europeas con arreglo al mencionado artículo 35; su Gobierno todavía está estudiando, de conformidad con el apartado 3de dicho artículo, si puede conferirse la facultad de recurrir al Tribunal a órganos jurisdiccionales distintos de aquellos cuyas decisiones no sean susceptibles de ulterior recurso.
Página dejada vacía intencionadamente
TEXTOS INTERINSTITUCIONALES (*)
Los textos que figuran en C, F, G, H e I quedan suprimidosy se sustituyen por el texto de las páginas 1047 a 1088.
(*)NOTADE LOS EDITORES:Para comodidad del lector, en la presente sección se incluyen varias declaraciones y acuerdos interinstitucionales.
Página dejada vacía intencionadamente
Declaración común del Parlamento Europeo, del Consejo y de la Comisión relativa al establecimiento de un procedimiento de concertación, de 4de marzo de 1975
Declaración común del Parlamento Europeo, del Consejo y de la Comisión sobre los derechos fundamentales, de 5 de abril de 1977
Declaración común del Parlamento Europeo, del
Suprimido – véase el corrigendum medidas dirigidas a garantizar un mejor desarrollo del procedimiento presupuestario, de 30 de juniode 1982
Declaración común del Parlamento Europeo, del Consejo, de los representantes de los Estadosmiembros reunidos en el seno del Consejo y dela Comisión, contra el racismo y la xenofobia, de11 de junio de 1986
Acuerdo interinstitucional sobre un método de trabajo acelerado con vistas a la codificación oficialde los textos legislativos, de 20 de diciembre de1994
Declaración del Parlamento Europeo, del Consejo y de la Comisión relativa a la inscripción de dis-
Suprimido – véase el corrigendum posiciones financieras en los actos legislativos, de
Declaración común relativa a la mejora de la in-
Suprimido – véase el corrigendum formación de la Autoridad Presupuestaria sobre los acuerdos pesqueros, de 12 de diciembre de 1996
Acuerdo interinstitucional entre el Parlamento Eu- ropeo, el Consejo y la Comisión sobre las dis-
Suprimido – véase el corrigendum posiciones relativas a la financiación de la política exterior y de seguridad común, de 16 de julio de1997
Acuerdo interinstitucional entre el Parlamento Eu- ropeo, el Consejo y la Comisión sobre las bases
Suprimido – véase el corrigendum jurídicas y la ejecución del presupuesto, de 13 de octubre de 1998
Acuerdo interinstitucional relativo a las directricescomunes sobre la calidad de la redacción de la le-gislacióncomunitaria,de22dediciembrede1998
Declaración común sobre las modalidades prácticas del nuevo procedimiento de codecisión (artículo 251 del Tratado constitutivo de la Comunidad Europea), de 4 de mayo de 1999
A.Declaración comúndel Parlamento Europeo,del Consejo y de la Comisiónrelativa al establecimientode un procedimiento de concertación,de 4 de marzo de 1975
Página dejada vacía intencionadamente
COMISIÓN,
Considerando que, a partir de 1975, el presupuesto de las Comunidades estará íntegramente financiado por recursos propios de las Comunidades;
Considerando que para la puesta en marcha de este sistema el Parlamento Europeo verá acrecentados sus poderes presupuestarios;
Considerando que el incremento de los poderes presupuestarios del Parlamento Europeo deberá acompañarse de una participación eficazde éste en el proceso de elaboración y de adopción de decisionesque den lugar a gastos o ingresos importantes a cargo o a favordel presupuesto de las Comunidades Europeas,
CONVIENEN LO SIGUIENTE:
1.Se establece un procedimiento de concertación entre el Parlamento Europeo y el Consejo con la participación activa de la Comisión.
2.El procedimiento podrá aplicarse a los actos comunitarios dealcance general con implicaciones financieras importantes y cuyaadopción no venga impuesta por actos preexistentes.
3.En el momento de presentar una propuesta, la Comisión indicará si al acto de que se trate puede, según su dictamen, ser de aplicación el procedimiento de concertación.
El Parlamento Europeo, cuando emita su dictamen, y el Consejo podrán solicitar la aperturade ese procedimiento.
4.Se iniciará el procedimiento cuando los criterios previstos enel apartado 2 se cumplan y si el Consejo pretende apartarse deldictamen adoptado por el Parlamento Europeo.
5.La concertación tendrá lugar en el seno de una «comisión deconcertación» que agrupe al Consejo y a representantes del Parlamento Europeo. La Comisión participará en los trabajos de la comisión de concertación.
El procedimiento se deberá desarrollar normalmente en un períodode tiempo que no exceda de tres meses, salvo en la hipótesis deque el acto en cuestión deba ser adoptado antes de una fecha determinada o si existiesen razones de urgencia, en cuyos casos el Consejo podrá fijar un plazo apropiado.
7.Cuando las posiciones de las dos instituciones sean lo suficientemente próximas, el Parlamento Europeo podrá emitir un nuevo dictamen, y posteriormente el Consejo decidirá definitivamente.
Hecho en Bruselas, el 4 de marzo de 1975.
Por el Consejo G. FITZGERALD
B.Declaración comúndel Parlamento Europeo,del Consejo y de la Comisiónsobre los derechos fundamentales,de 5 de abril de 1977
Página dejada vacía intencionadamente
COMISIÓN,
Considerando que los Tratados constitutivos de las Comunidades Europeas se basan en el principio del respeto del Derecho;
Considerando que, como ha reconocido el Tribunal de Justicia, este Derecho comprende, además de la normas de los Tratados y del Derecho comunitario derivado, los principios generales del Derechoy en particular los derechos fundamentales, principios y derechossobre los que se basa el derecho constitucional de los Estadosmiembros;
Considerando, en particular, que todos los Estados miembros sonpartes contratantes del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, firmado en Roma el 4 de noviembre de 1950,
HAN ADOPTADO LADECLARACIÓN SIGUIENTE:
1.El Parlamento Europeo, el Consejo y la Comisión subrayan laimportancia primordial que atribuyen al respecto de los derechos fundamentales que resultan en particular de las constituciones de los Estados miembros, así como del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales.
2.En el ejercicio de sus competencias y en cumplimiento de losobjetivos de las Comunidades Europeas, respetan y seguirán respetando tales derechos.
Hecho en Luxemburgo, el 5 de abril de 1977.
Por el Parlamento E. COLOMBO
Por la Comisión R. JENKINS
Página dejada vacía intencionadamente
C.Declaración comúndel Parlamento Europeo,del Consejo y de la Comisiónrelativa a diferentes medidasdirigidas a garantizarun mejordesarrollodel procedimiento presupuestario,de 30 de junio de 1982
Suprimido – véase el corrigendum
Página dejada vacía intencionadamente
COMISIÓN,
Considerando que el buen funcionamiento de las Comunidades requiere una cooperación armoniosa entre las instituciones;
Considerando que, sin perjuicio de respetar las correspondientescompetencias de las instituciones de las Comunidades, tal como sedefinen en los Tratados, es conveniente adoptar de común acuerdodiferentes medidas dirigidas a garantizar un mejor desarrollo delprocedimiento presupuestario en aplicación de lo dispuesto en el artículo 78 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, en el artículo 272 del Tratado constitutivo dela Comunidad Europea y en el artículo 177 del Tratado constitutivode la Comunidad Europea de la Energía Atómica,
CONVIENEN EN LO SIGUIENTE:
CLASIFICACIÓN DE LOS GASTOS
Suprimido – véase el corrigendum
Ala vista del presente Acuerdo, así como de la clasificación degastos propuesta por la Comisión para el presupuesto ordinario de1982, las tres instituciones consideran que tienen el carácter de gastos obligatorios los gastos que la Autoridad Presupuestaria está obligada a consignar en el presupuesto para que la Comunidad puedarespetar sus obligaciones, internas o externas, tal como resultan delos Tratados o de los actos adoptados en virtud de los mismos.
La clasificación de las líneas presupuestarias se efectuará según seindica en el anexo(*).
II.CLASIFICACIÓN DE EPÍGRAFESPRESUPUESTARIOS NUEVOSO DE EPÍGRAFES YAEXISTENTESCUYABASE JURÍDICASE HAYAMODIFICADO
1.Inspirándose en los datos que figuran en el punto I, la clasificación de los epígrafes presupuestarios nuevos y de los gastos conellos relacionados se efectuará, a propuesta de la Comisión, de común acuerdo entre los dos titulares de la Autoridad Presupuestaria.
2.El anteproyecto de presupuesto contendrá una propuesta declasificación motivada para cada epígrafe presupuestario nuevo.
3.En caso de que uno de los dos títulares de la Autoridad Presupuestaria no pueda aceptar la propuesta de clasificación de la Comisión, el desacuerdo será sometido a una reunión de los Presidentes del Parlamento, del Consejo y de la Comisión, cuyapresidencia será asumida por esta última.
Los tres Presidentes se esforzarán por resolver los posibles ca- sos de desacuerdo
Suprimido – véase el corrigendum antes de establecer el proyecto de presupuesto.
5.El Presidente informará en la reunión de concertación entre lasinstituciones que tendrá lugar antes de la primera lectura del Consejo e intervendrá, si fuere necesario, en los debates del Consejo y del Parlamento en primera lectura.
(*)Este anexo no se incluye en este volumen (véase el DO C 194 de 28.7.1982).
ser revisada de común acuerdo cuando dicho acto sea adoptado ya la vista del mismo.
III.COLABORACIÓN ENTRELAS INSTITUCIONES EN ELMARCODELPROCEDIMIENTO PRESUPUESTARIO
1.El intercambio de puntos de vista sobre las reflexiones del Parlamento en relación con el anteproyecto de presupuesto de la Comisión, previsto antes de que el Consejo elabore el proyecto depresupuesto, deberá tener lugar con suficiente antelación para queel Consejo pueda tener en cuenta válidamente las sugerencias del Parlamento.
a)Cuando, durante el procedimiento presupuestario, se adviertaque su terminación puede exigir, en lo que se refiere al aumento de los gastos no obligatorios, la fijación de comúnacuerdo de un nuevo tipo aplicable a los créditos para pagosy/o de un nuevo tipo aplicable a los créditos para compromisos —este último, en su caso, a diferente nivel que el primero—, los Presidentes del Parlamento, del Consejo y de la Comisión se reunirán inmediatamente.
b)Habida cuenta de las posiciones de los presentes, se harántodos los esfuerzos posibles para excluir los elementos quepuedan recibir la conformidad final de los dos titulares de la Autoridad Presupuestaria, con objeto de que pueda darse fin antes
Suprimido – véase el corrigendum del final del año al procedimiento presupuestario.
c)Atal fin, cada una de las partes se compromete a poner acontribución todos sus esfuerzos para respetar dicho plazo,que es esencial para el buen funcionamiento de la Comunidad.
3.No obstante, en caso de que no se llegue a un acuerdo antesdel 31 de dicembre, la Autoridad Presupuestaria se compromete aproseguir sus esfuerzos para dar fin al procedimiento presupuestarioy permitir la adopción del presupuesto antes del final del mes deenero.
4.El acuerdo entre los dos titulares de la Autoridad Presupuestaria sobre el nuevo tipo determinará el nivel de los gastos no obligatorios al que se adoptará el presupuesto.
5.Los Presidentes del Parlamento, del Consejo y de la Comisiónse reunirán, en tanto sea necesario y a instancia de uno de ellos:
—para evaluar los resultados de la aplicación de la presente Declaración,
—para examinar los problemas pendientes con el fin de prepararpropuestas comunes de solución que hayan de presentarse a lasinstituciones.
OTRAS CUESTIONES
1.El «margen de maniobra» del Parlamento, cuyo importe corresponde por lo menos a la mitad del tipo máximo, se aplicará apartir del proyecto de presupuesto, establecido por el Consejo enprimera lectura, teniendo en cuenta las posibles notas de rectificación al mencionado proyecto.
2.Se impone en el presupuesto anual, incluidos el presupuesto opresupuestos rectificativos y/o suplementarios, el respeto del tipo máximo.
Sin perjuicio de la fijación de un nuevo tipo, la parte que no se haya utilizado del tipo máximo quedará disponible para su
Suprimido – véase el corrigendum eventual utilización en el marco del examen de un proyecto de pre- supuesto rectificativo y/o suplementario.
a)Los límites máximos fijados en los reglamentos existentesserán respetados.
b)Con objeto de dar al procedimiento presupuestario su plenajustificación, deberá evitarse la fijación de importes máximospor vía de reglamento, así como la consignación en el presupuesto de importes que se sitúen por encima de las posibilidades reales de ejecución.
c)La ejecución de créditos consignados en el presupuesto paracualquier nueva acción comunitaria significativa requerirá laprevia adopción de un reglamento de base.
En caso de quedichos créditos se consignen en el presupuesto antes de quese haya presentado la propuesta de reglamento, se invitará ala Comisión a que presente tal propuesta a más tardar al final de enero.
El Consejo y el Parlamento asumen el compromiso de hacer lo posible para que el reglamento de que se trate se adopte, a más tardar, al final de mayo.
Sin embargo, en caso de que el reglamento no pueda ser adoptado en dicho plazo, la Comisión presentará propuestas de transferencia de una línea presupuestaria a otra, que permitan garantizar la utilización durante el año presupuestario de los créditos de que se trate.
4.Las instituciones observan que está en curso el procedimientode revisión del reglamento financiero y que habrá que solucionaren dicho marco determinados problemas. Se comprometen a procurar que el citado procedimiento se complete en los plazos másbreves posibles.
Hecho en Bruselas, el 30 de junio de 1982.
Por el Consejo L. TINDEMANS
Página dejada vacía intencionadamente
D.Declaración comúndel Parlamento Europeo, del Consejo,de los representantes de los Estadosmiembros reunidos en el senodel Consejo y de la Comisión,contra el racismo y la xenofobia,de 11 de junio de 1986
Página dejada vacía intencionadamente
ELPARLAMENTOEUROPEO,ELCONSEJO,LOS REPRESENTANTES DE LOS ESTADOS MIEMBROS REUNIDOS EN EL SENO DEL CONSEJO Y LA COMISIÓN,
Constatando la existencia y el aumento en la Comunidad de actitudes, de movimientos y de actos de violencia xenófobos en muchos lugares, que a menudo van dirigidos contra los inmigrantes;
Considerando la importancia primordial que las instituciones de las Comunidades conceden al respeto de los derechos fundamentalesproclamados solemnemente en la declaración común de 5 de abrilde 1977 así como al principio de la libre circulación de las personas en la forma prevista por el Tratado de Roma;
Considerando que el respeto a la dignidad de la persona humana y la erradicación de las manifestaciones de discriminación racial forman parte del patrimonio cultural y jurídico común de todos los Estados miembros;
Conscientes de la contribución positiva que los trabajadores originarios de otros Estados miembros o de terceros países han aportadoy pueden continuar aportando al desarrollo del Estado miembro enel que residen legalmente y del beneficio que de ello resulta parala Comunidad en su conjunto:
1.Condenanenérgicamente cualquier manifestación de intolerancia,de hostilidad y de uso de la fuerza contra una persona o grupode personas por motivos de diferencia racial, religiosa, cultural,social o nacional;
2.Afirman su voluntadde salvaguardar la personalidad y la dignidad de cada miembro de la sociedad, y de rechazar cualquierforma de segregación hacia los extranjeros;
3.Consideran indispensableque se adopten las medidas necesariasa fin de garantizar la realización de dicha voluntad común;
4.Están determinadosa continuar los esfuerzos comenzados paraproteger la individualidad y la dignidad de todos los miembrosde la sociedad y a rechazar cualquier forma de segregación respecto de los extranjeros;
5.Resaltanla importancia de una información adecuada y de unasensibilización de todos los ciudadanos ante los peligros del racismo y de la xenofobia y la necesidad de velar por que se evite o reprima cualquier acto racista o xenófobo.
Hecho en Estrasburgo, el 11 de junio de 1986.
Por el Parlamento Europeo
Por la Comisiónde las Comunidades Europeas
Por el Consejo ylos representantesde los Estadosmiembros reunidosen el senodel Consejo
E.Acuerdo interinstitucional sobre un método de trabajo acelerado con vistas a la codificación oficialde los textos legislativos,de 20 de diciembre de 1994
Página dejada vacía intencionadamente
1.Aefectos del presente método de trabajo, se entenderá por codificación oficial el procedimiento encaminado a derogar los actosobjeto de la codificación y a sustituirlos por un acto único que noimplique ninguna modificación sustancial de dichos actos.
2.Los sectores prioritarios a los que debería referirse la codificación serán acordados por las tres instituciones interesadas, a propuesta de la Comisión.
Esta última incluirá en su programa de trabajo las propuestas de codificación que tenga intención depresentar.
3.La Comisión se compromete a no introducir en sus propuestasde codificación ninguna modificación sustancial de los actos quesean objeto de codificación.
4.El grupo consultivo compuesto por los servicios jurídicos del Parlamento Europeo, del Consejo y de la Comisión examinará lapropuesta de codificación en cuanto sea adoptada por la Comisión.Emitirá lo antes posible un dictamen dejando constancia de que lapropuesta se limita efectivamente a una codificación pura y simple,sin modificaciones sustanciales.
5.Se respetará íntegramente el procedimiento legislativo normalde la Comunidad.
6.El objeto de la propuesta de la Comisión, es decir, la codificación pura y simple de los textos existentes, constituirá un límitejurídico que impedirá cualquier modificación sustancial por partedel Parlamento Europeo y del Consejo.
7.La propuesta de la Comisión será examinada en todos sus aspectos con arreglo a un procedimiento acelerado en el Parlamento Europeo (comisión única para el examen de la propuesta y procedimiento simplificado para su aprobación) y en el Consejo (examenpor parte de un grupo único y procedimiento de los puntos «I/A»del Coreper/Consejo).
8.Si, en el curso del procedimiento legislativo, resultare necesario ir más allá de una codificación pura y simple y efectuar modificaciones sustanciales, corresponderá a la Comisión presentar, ensu caso, la propuesta o propuestas necesarias a tal fin.
Hecho en Bruselas, el 20 de diciembre de 1994.
Por el Consejo dela Unión Europea
Por el Parlamento Europeo
Por la Comisiónde las Comunidades Europeas
F.Declaracióndel Parlamento Europeo,del Consejo y de la Comisiónrelativa a la inscripciónde disposiciones financierasen los actos legislativos,de 6 de marzo de 1995
Suprimido – véase el corrigendum
Página dejada vacía intencionadamente
CONSEJO YLA
COMISIÓN:
Considerando la Declaración común de 30 de junio de 1982(1), quedispone que «con objeto de dar al procedimiento presupuestario suplena justificación, deberá evitarse la fijación de importes máximospor vía de reglamento, así como la consignación en el presupuesto de importes que se sitúen por encima de las posibilidades reales de ejecución»;
Considerando que, según una declaración aneja al Acuerdo interinstitucional de 29 de octubre de 1993(2), las disposiciones del procedimiento presupuestario se deberán reexaminar «en la Conferencia Intergubernamental prevista para 1996 a fin de establecer una cooperación interinstitucional de carácter asociativo»,
1.Actos legislativos relativos a los programas plurianualesadoptados en codecisión
Esos actos incluirán una disposición en la cual el legislador establece la dotación financiera del programa para toda la duración del mismo.
Suprimido – véase el corrigendum
Este importe constituirá la referencia privilegiada para la Autoridad Presupuestaria en el marco del procedimiento presupuestario anual.
La Autoridad Presupuestaria y la Comisión, cuando esta última establezca su anteproyecto de presupuesto, se comprometen a no apartarse de este importe, salvo nuevas circunstancias objetivas y duraderas que sean objeto de justificación explícita y precisa.
2.Actos legislativos relativos a los programas plurianuales nosujetos a la codecisión
Estos actos no prevén el «importe estimado necesario».
En caso de que el Consejo quiera introducir una referencia financiera, ésta ilustrará la voluntad del legislador y no afectará a lascompetencias de la Autoridad Presupuestaria definidas por el Tratado.
Se mencionará esta disposición en cada uno de los actos quecontengan dicha referencia financiera.
Si el importe de que se trate fuera objeto de un acuerdo en elmarco del procedimiento de concertación previsto por la Declaración común de 4 de marzo de 1975(1), se considerará importe dereferencia de conformidad con el apartado 1 de la presente Declaración.
3.La ficha de financiación prevista por el artículo 3 del Reglamento Financiero traducirá en términos financieros los objetivos delprograma propuesto e incluirá un calendario para la duración delprograma.
Se revisará, en su caso, al elaborar el anteproyecto depresupuesto y se tendrá en cuenta el grado de ejecución del programa.
La ficha revisada se comunicará a la Autoridad Presupuestaria junto con el anteproyecto de presupuesto.
Suprimido – véase el corrigendum
G.Declaración común relativaa la mejora de la informaciónde la Autoridad Presupuestariasobre los acuerdos pesqueros,de 12 de diciembre de 1996
Suprimido – véase el corrigendum
Página dejada vacía intencionadamente
Las instituciones dan su acuerdo a los puntos que se exponen acontinuación y se comprometen a garantizar su seguimiento en elmarco de los procedimientos presupuestarios actuales y futuros:
Se crean dos líneas presupuestarias para los acuerdos pesque-
1. ros: a)Acuerdos internacionales en materia de pesca (B7-8000):englo-ba todos los importes relacionados con los acuerdos y con susprotocolos vigentes al comienzo del ejercicio de que se trate.Los importes correspondientes a todos los acuerdos nuevos (orenovables) se consignarán en la partida B7-8000, aunque incluyéndose en la reserva B0-40.
b)Participación en las organizaciones internacionales (B7-8001).
2.En el transcurso del procedimiento de concertación ad hocprevisto en la letra B del Anexo II del Acuerdo interinstitucional,el Parlamento y el Consejo se esforzarán por fijar de común acuer- do el importe que deberá consignarse en las líneas y en la reserva
Suprimido – véase el corrigendum
3.La Comisión Europea confirma el compromiso, contraído enel marco del código de buena conducta, de informar periódicamenteal Parlamento Europeo por medio de sus comisiones parlamentariasacerca de la preparación y el desarrollo de las negociaciones, incluidas las implicaciones presupuestarias.
En el marco del desarrollo del proceso legislativo relativo a losacuerdos pesqueros, las tres instituciones se comprometen a hacercuanto sea posible para que todos los procedimientos se ejecutencon la mayor brevedad.
Si los créditos relativos a los acuerdos pesqueros (incluida la reserva) resultaran insuficientes, la Comisión facilitará a la Autoridad Presupuestaria la información necesaria para proceder a un cambiode impresiones que adoptaría la forma de un diálogo tripartito, simplificado en su caso, sobre las causas e implicaciones de dicha situación así como sobre las posibles medidas que hayan de adoptarse conforme a los procedimientos establecidos.
En su caso, la Comisión propondrá las medidas apropiadas.
Información
4.Todos los trimestres, la Comisión presentará a la Autoridad Presupuestaria información pormenorizada sobre la ejecución de losacuerdos en curso y sobre las previsiones financieras para el restodel año.
Suprimido – véase el corrigendum
H.Acuerdo interinstitucionalentre el Parlamento Europeo,el Consejo y la Comisiónsobre las disposiciones relativasa la financiaciónde la política exteriory de seguridad común,de 16 de julio de 1997
Suprimido – véase el corrigendum
Página dejada vacía intencionadamente
Disposiciones generales
A.Los gastos operativos de la PESC correrán a cargo del presupuesto de las Comunidades Europeas salvo que el Consejo decida otra cosa de acuerdo con el artículo J.18 del Tratado (actualmente artículo J.11).
B.Los gastos de la PESC se considerarán gastos que no resultanobligatoriamente del Tratado.
No obstante, el Parlamento Europeo, el Consejo y la Comisión convienen, mediante el presenteacuerdo, las siguientes modalidades específicas de aplicación delos gastos en cuestión.
Acuerdos financieros
C.El Parlamento Europeo y el Consejo, basándose en el anteproyecto de presupuesto elaborado por la Comisión, alcanzaránanualmente un acuerdo sobre el importe de los gastos operativosde la PESC que correrán a cargo del presupuesto de las Comunidades y sobre el reparto de dicho importe entre los artículos del capítulo dedicado al presupuesto de la PESC (por lo querespecta a los artículos correspondientes, véanse las sugerencias que figuran en el punto G).
De no alcanzarse un acuerdo, se entiende que el Parlamento Eu-
Suprimido – véase el corrigendum ropeo y el Consejo acordarán como mínimo consignar en el pre- supuesto de la PESC el importe incluido en el presupuesto anterior, salvo que la Comisión proponga disminuir dicho importe.
D.El importe total de los gastos operativos de la PESC se incluirá,íntegramente en un capítulo presupuestario (PESC), dentro delos artículos de dicho capítulo (tal como se sugiere en el punto G).
El mencionado importe deberá cubrir las necesidades realesprevisibles, dejando un margen razonable para las acciones imprevistas. No se constituirá ninguna reserva.
didas previstas, pero todavía no adoptadas y todas las accionesfuturas (es decir, aún no previstas) que adopte el Consejo en elcorrespondiente ejercicio anual.
E.Puesto que, de conformidad con el Reglamento Financiero y sobre la base de una decisión del Consejo, la Comisión está autorizada a efectuar de modo autónomo transferencias de créditosentre diferentes artículos dentro de un capítulo presupuestario (elcorrespondiente a la PESC), quedará garantizada la flexibilidadque se considera necesaria para llevar rápidamente a la prácticalas acciones de la PESC.
F.En caso de que el volumen del presupuesto de la PESC correspondiente a un ejercicio anual sea insuficiente para cubrir losgastos necesarios, el Parlamento Europeo y el Consejo, a propuesta de la Comisión, convendrán en encontrar una solucióncon carácter de urgencia.
G.Dentro del capítulo presupuestario de la PESC, los artículos enlos que deben incluirse las acciones de la PESC podrían titularse como se indica a continuación:
G.—observación y organización de elecciones/participación enprocesos de transición a la democracia;
G.—prevención de conflictos/procesos de paz y de seguridad;
Suprimido – véase el corrigendum
G.—acciones urgentes.
El Parlamento Europeo, el Consejo y la Comisión acuerdan que elimporte destinado a las acciones incluidas en el artículo correspondiente al sexto guión no podrá exceder del 20% del volumen global del capítulo presupuestario de la PESC.
Procedimiento de concertación ad hoc
H. Se establecerá un procedimiento de concertación ad hoc con vistas a alcanzar un acuerdo entre las dos ramas de la Autoridad Presupuestaria en lo que se refiere al importe antes mencionadode los gastos de la PESC y el reparto de dicho importe entrelos artículos del capítulo presupuestario de la PESC.
I.Este procedimiento se aplicará a petición del Parlamento Europeoo del Consejo, especialmente cuando una de estas instituciones prevea desviarse del anteproyecto de presupuesto de la Comisión.
J.El procedimiento de concertación ad hocdeberá concluir antesde la fecha fijada por el Consejo para el establecimiento del proyecto de presupuesto.
K.Cada rama de la Autoridad Presupuestaria adoptará las medidasnecesarias para garantizar que en todo el procedimiento presupuestario se respeten los resultados que se alcancen con el procedimiento de concertación ad hoc.
L.La Presidencia del Consejo consultará anualmente al Parlamento
PESC, incluidas las repercusiones financieras para el presupuestode las Comunidades.
Asimismo, la Presidencia informará periódicamente al Parlamento Europeo sobre el desarrollo y la realización de las acciones de la PESC.
M.Al adoptar una decisión en el ámbito de la PESC que acarreegastos, el Consejo comunicará inmediatamente al Parlamento Europeo una estimación de los costes previstos en cada caso(ficha financiera), y especialmente de los que se refieran al calendario, personal empleado, uso de instalaciones y otras in-
fraestructuras, medios de transporte, exigencias de formación yacuerdos en materia de seguridad.
N.La Comisión informará trimestralmente a la autoridad presupuestaria sobre la ejecución de las acciones de la PESC y sobrelas previsiones financieras para el período restante del año correspondiente.
Suprimido – véase el corrigendum
I.Acuerdo interinstitucionalentre el Parlamento Europeo,el Consejo y la Comisiónsobre las bases jurídicasy la ejecución del presupuesto,de 13 de octubre de 1998
Suprimido – véase el corrigendum
Página dejada vacía intencionadamente
1.En virtud del sistema del Tratado, la ejecución de los créditosconsignados en el presupuesto para cualquier acción comunitaria requerirá que se apruebe previamente un acto de base.
Un «acto de base» es un acto legislativo de Derecho derivado queotorga un fundamento jurídico a la acción comunitaria y a la ejecución del correspondiente gasto consignado en el presupuesto. Dicho acto debe revestir la forma de un reglamento, una directiva ouna decisión (Entscheidung o Beschluß).
Las recomendaciones y losdictámenes, así como las resoluciones y declaraciones, no constituyen actos de base.
2.No obstante, podrán ejecutarse sin acto de base, siempre quelas acciones a cuya financiación estén destinados sean competenciade la Comunidad: a)i)ilos créditos relativos a proyectos piloto de carácter experimental destinados a comprobar la viabilidad de una acción y su utilidad.
Los créditos de compromiso correspondientes sólo podrán consignarse en el presupuesto para dos ejercicios presupuestarios.
Su cuantía total no podrá rebasar los 32 millones de euros; a) ii) los créditos relativos a acciones preparatorias, destinadas a es- tablecer propuestas con vistas a la adopción de futuras ac- ciones comunitarias.
Suprimido – véase el corrigendum planteamiento coherente y pueden revestir diversas formas.
Los créditos de compromiso correspondientes sólo podránconsignarse en el presupuesto por un máximo de tres ejercicios presupuestarios.
El procedimiento legislativo deberíaconcluir antes de que finalice el tercer ejercicio.
Durante elprocedimiento legislativo, el compromiso de los créditos debeatenerse a las características propias de la acción preparatoriapor lo que se refiere a las actividades contempladas, los objetivos perseguidos y sus beneficiarios.
La cuantía total de las nuevas líneas de que se trate no podrá rebasar un total de 30 millonesde euros por ejercicio presupuestario y la cuantía total de loscréditos efectivamente comprometidos para acciones preparatorias no podrá exceder de 75 millones de euros.
b)Al presentar el anteproyecto de presupuesto, la Comisión presentará un informe sobre las acciones a las que se refieren losincisos i) y ii), donde figurarán el objetivo de la acción, unaevaluación de los resultados y las medidas posteriores previstasal respecto; b)los créditos relativos a las acciones de carácter singular, o incluso permanente, llevadas a cabo por la Comisión en virtud defunciones derivadas de sus prerrogativas en el ámbito institucional distintas de su derecho de iniciativa en materia legislativa, contemplado en la letra a), así como de competencias específicas que el Tratado le atribuye directamente.
En el anexo figura unalista que podrá completarse, en su caso, en la presentación delanteproyecto de presupuesto con indicación de los artículos deque se trate y de las cuantías implicadas; c)los créditos destinados al funcionamiento de cada institución, envirtud de su autonomía administrativa.
El presente
Acuerdo interinstitucional entrará en vigor en la fecha de su firma por los representantes de las tres instituciones.
Se aplicará, a partir de dicha fecha, durante el resto del procedimiento presupuestario de 1999, así como en los presupuestos para los ejercicios siguientes, a menos que lo denuncie alguna de las tres instituciones.
Hecho en Bruselas, el 13 de octubre de 1998.
Suprimido – véase el corrigendum
LISTADELOSARTÍCULOSDELOSTRATADOSCEYCEEAQUE ATRIBUYEN DIRECTAMENTE ALACOMISIÓN COM-PETENCIAS ESPECÍFICAS YQUE PUEDEN TENER IMPLI-CACIONES FINANCIERAS EN LAPARTE B (CRÉDITOS DEFUNCIONAMIENTO) DE LASECCIÓN III (COMISIÓN) DELPRESUPUESTO
Artículo 118
Estudios, dictámenes, consultas en materia social
Artículo 118 B
Artículo 122
Informes especiales en el ámbito social
Artículo 129 Capartado 2
Artículo 130apartado 2
Artículo 130 Bpárrafosegundo
Informe sobre los avances realizados en la consecución de la cohesión económica y social
Artículo 130 Hapartado 2
Artículo 130 P
Informe en materia de investigación y desarrollotecnológico
(*)Artículos del TCE en su versión anterior a la entrada en vigor del Tratado de Amsterdam.
Capítulo 6Sección 5Artículo 70
Política de abastecimiento Participación financiera, dentro de los límitesprevistos en el presupuesto, en las campañas deprospección minera en los territorios de los Estados miembros.
Control de seguridad
Capítulo 7Artículo 77y siguientes
La Comisión declara que se reserva la posibilidad de proponer quese rebase el límite máximo global de 30 millones de euros en casode circunstancias exteriores excepcionales.
Suprimido – véase el corrigendum
J.Acuerdo interinstitucionalrelativo a las directrices comunessobre la calidad de la redacciónde la legislación comunitaria,de 22 de diciembre de 1998
Página dejada vacía intencionadamente
ELPARLAMENTOEUROPEO,ELCONSEJO DE LACOMISIÓN DE LASCOMUNIDADESEUROPEAS,
Vista la Declaración no39 sobre la calidad de la redacción de lalegislación comunitaria aprobada el 2 de octubre de 1997 por la Conferencia Intergubernamental y aneja al Acta final del Tratado de Amsterdam,
Considerando lo siguiente:
1.Una formulación clara, sencilla y precisa de los actos legislativos comunitarios es esencial para que la legislación comunitariasea transparente, y para que la opinión pública y los medios económicos la comprendan sin dificultad.
Es también necesaria para laejecución correcta y la aplicación uniforme de la legislación comunitaria en los Estados miembros.
2.De conformidad con la jurisprudencia del Tribunal de Justicia,el principio de seguridad jurídica, que forma parte del ordenamientojurídico comunitario, exige que la legislación comunitaria sea claray precisa y su aplicación previsible para los justiciables.
Este imperativo se impone con rigor especial cuando se trata de un actoque puede implicar consecuencias financieras y que imponga cargasa los particulares, a fin de permitir que los interesados conozcancon exactitud el alcance de las obligaciones que se les imponen.
3.Conviene por lo tanto establecer de común acuerdo directricessobre la calidad de la redacción de la legislación comunitaria.
Dichas directrices están encaminadas a orientar a las instituciones comunitarias cuando adopten actos legislativos, así como a quienes enlas instituciones comunitarias participen en la elaboración y en laredacción de los actos legislativos, ya se trate de la elaboración deltexto inicial o de las diferentes modificaciones que éste experimentedurante el procedimiento legislativo.
4.Las directrices deberían ir acompañadas de medidas adecuadaspara garantizar su aplicación correcta, que serán adoptadas por cadainstitución para su uso interno.
5.Conviene reforzar el papel desempeñado por los servicios jurídicos de las instituciones, incluidos los expertos jurídico-lingüís-ticos, en la mejora de la calidad de la redacción de los actos legislativos comunitarios.
6.Las directrices vienen a completar los esfuerzos que realizanlas instituciones para hacer la legislación comunitaria más accesibley comprensible, en particular mediante la codificación oficial de lostextos legislativos y la refundición y simplificación de los textosexistentes.
7.Las directrices deben considerarse como instrumentos de usointerno de las instituciones.
No tienen carácter jurídicamente obligatorio,
ADOPTAN DE COMÚN ACUERDO LAS PRESENTES DIRECTRICES:
Principios generales
1.Los actos legislativos comunitarios se formularán de maneraclara, sencilla y precisa.
2.Los actos comunitarios se redactarán teniendo en cuenta eltipo de acto de que se trate, y, en particular, el carácter obligatorioo no del mismo (reglamento, directiva, decisión, recomendación uotro tipo de acto).
3.La redacción de los actos tendrá en cuenta a las personas alas que el acto esté destinado a aplicarse, para que éstas puedanconocer, sin ambigüedades, sus derechos y obligaciones. Tambiénse tendrá en cuenta a las personas encargadas de aplicar el acto encuestión.
4.Las disposiciones de los actos se formularán de manera concisa; su contenido debería ser tan homogéneo como sea posible.Conviene evitar los artículos y las frases demasiado extensos, lasfórmulas inútilmente complicadas y el empleo abusivo de abreviaturas.
5.Durante la totalidad del proceso conducente a su adopción, losproyectos de actos se redactarán en términos y estructuras de frasesque respeten el carácter multilingüe de la legislación comunitaria;los conceptos o la terminología específicos de un sistema jurídiconacional se utilizarán con precaución.
6.La terminología utilizada deberá ser coherente tanto entre lasdisposiciones de un mismo acto como entre la de dicho acto y lade los actos comunitarios vigentes, en particular en la misma materia.
Los mismos términos deberán expresar idénticos conceptos y, en la medida de lo posible, lo deberán hacer sin apartarse del sentido que tienen en el lenguaje corriente, jurídico o técnico.
Diferentes partes del acto
7.Todos los actos comunitarios de alcance general se redactaránconforme a una estructura uniforme (título — preámbulo — partedispositiva — y, en su caso, anexos).
8.El título de los actos contendrá una indicación del objeto tansucinta y completa como sea posible y que no induzca a error sobre el contenido de la parte dispositiva.
Si es preciso, el título podrá ir seguido de un título abreviado.
9.Los vistos tienen por función indicar la base jurídica del acto,así como las principales fases del procedimiento que hayan conducido a su adopción.
10.La finalidad de los considerandos es motivar de modo conciso las disposiciones esenciales de la parte dispositiva, sin reproducir ni parafrasear su texto. No deberán incluir disposiciones concarácter normativo o declaraciones de intención política.
Los actos no deberán contener disposiciones que anuncien el contenido de otros artículos o repitan el título del acto.
13.En su caso, al principio de la parte dispositiva se incluirá unartículo en el que se definan el objeto y el ámbito de aplicacióndel acto.
14.Cuando los términos utilizados en el acto no tengan un sentido unívoco, conviene agrupar en un solo artículo, al principio delacto, una definición de dichos términos. Dicha definición no deberácontener elementos normativos autónomos.
15.En la medida de lo posible, la parte dispositiva se redactará,conforme a una estructura uniforme (objeto y ámbito de aplicación— definiciones — derechos y obligaciones — disposiciones por lasque se otorgan competencias de ejecución — disposiciones en materia de procedimiento — medidas de aplicación — disposicionestransitorias y finales).
La parte dispositiva se subdividirá en artículos y, según su extensión y complejidad, en títulos, capítulos y secciones.
En los artículos que contengan listas, conviene diferenciar cada elemento de lalista con letras o números, mejor que con guiones.
16.Conviene evitar, en la medida de lo posible, las referenciasa otros actos.
Las referencias mencionarán con precisión la disposición o el acto al que remiten.
Deberán evitarse asimismo las referencias cruzadas (referencia a un acto o a un artículo que remitea su vez a la disposición de partida) y las referencias en cascada
17.Una referencia a un acto no obligatorio contenida en la partedispositiva de un acto obligatorio no hará que el primero se convierta en obligatorio.
Si los redactores desean hacer total o parcialmente obligatorio el contenido del acto no obligatorio, conviene,en la medida de lo posible, que el texto de este acto se reproduzcacomo parte del acto obligatorio.
18.Toda modificación de un acto se expresará claramente.
Lasmodificaciones adoptarán la forma de un texto que se integrará enel acto que se haya de modificar.
La sustitución de disposicionesenteras (de un artículo o de cualquiera de sus subdivisiones) deberápreferirse a la inserción o a la supresión de frases, de partes defrases o de palabras.
Un acto modificativo no deberá incluir disposiciones materiales autónomas que no se integren en el acto modificado.
19.Un acto cuyo objeto esencial no sea modificar otro acto puede incluir, in fine, modificaciones de otros actos derivadas del efecto innovador de sus propias disposiciones.
Si las modificaciones son importantes, conviene adoptar un acto modificativo distinto.
Disposiciones finales, cláusulas derogatorias y anexos
20.Las disposiciones en las que se establezcan fechas, plazos,excepciones, exenciones y prórrogas, así como las disposicionestransitorias (en particular las referentes a los efectos del acto en lassituaciones existentes) y las disposiciones finales (entrada en vigor, fecha límite de transposición y aplicación del acto en el tiempo) se redactarán de manera precisa.
Las disposiciones relativas a las fechas límite de transposición yaplicación de los actos deberán fijar una fecha expresada en día,mes y año.
expresarán de manera que se garantice un período adecuado detransposición.
21.Los actos y disposiciones que hayan quedado obsoletos seránobjeto de derogación expresa.
La adopción de un nuevo acto debería dar lugar a la derogación expresa de cuantos actos o disposiciones resulten inaplicables o superfluos como consecuencia delnuevo acto.
22.Los elementos técnicos del acto se incorporarán en los anexos, a los que se hará una referencia específica en la parte dispositiva del acto.
Los anexos no incluirán derechos u obligacionesnuevos no establecidos en la parte dispositiva.
Los anexos se redactarán conforme a una estructura uniforme.
ACUERDAN LAS SIGUIENTES MEDIDAS DE APLICACIÓN:
Las instituciones adoptarán las medidas de organización interna queestimen necesarias para garantizar la correcta aplicación de las presentes directrices.
En particular, las instituciones: a)encomendarán a sus respectivos servicios jurídicos la elaboración, en un plazo de un año a partir de la publicación de laspresentes directrices, de una guía práctica común dirigida a laspersonas que contribuyan a la redacción de los textos legislativos; b)organizarán sus respectivos procedimientos internos de tal modoque sus servicios jurídicos, incluidos sus expertos jurídico-lin-güísticos, puedan, a su debido tiempo y para su respectivas instituciones, formular sugerencias de redacción para aplicar laspresentes directrices; c)fomentarán la creación de células de redacción en sus órganoso servicios que participen en el proceso legislativo; d)darán a sus funcionarios y agentes una formación en materia deredacción jurídica, sensibilizándolos, en particular, a los efectosdel multilingüismo en la calidad de la redacción;
e)fomentarán la cooperación con los Estados miembros para mejorar la comprensión de las consideraciones específicas que deban tenerse en cuenta a la hora de redactar textos; f)estimularán el desarrollo y el perfeccionamiento de los instrumentos informáticos de ayuda a la redacción jurídica; g)favorecerán una estrecha colaboración entre sus respectivos servicios encargados de velar por la calidad de la redacción; h)encomendarán a sus respectivos servicios jurídicos que elaborenperiódicamente, cada uno para la institución de que dependa, uninforme sobre las medidas adoptadas en aplicación de lo dispuesto en las letras a) a g).
Hecho en Bruselas, el 22 de diciembre de 1998.
Por el Consejo dela Unión Europea
Por el Parlamento Europeo
El Presidente
El Presidente
El Parlamento Europeo considera, puesto que el acto legislativo comunitario debe ser comprensible en sí mismo (self-explaining), quelas instituciones y/o Estados miembros no deben adoptar declaraciones interpretativas.
La adopción de declaraciones interpretativas no está prevista enmodo alguno en los Tratados y es incompatible con la naturalezadel Derecho comunitario.
DECLARACIONES DELCONSEJO
Asemejanza del Parlamento Europeo, el Consejo considera quecualquier acto legislativo comunitario debería ser comprensible porsí mismo.
Por lo tanto, debería evitarse en la medida de lo posiblela adopción de declaraciones interpretativas de los actos legislativosy el contenido de posibles declaraciones debería, llegado el caso,incorporarse al texto del acto.
Es conveniente observar, no obstante, que, siempre y cuando nocontradigan el acto legislativo de que se trata y en dónde se hanpublicado (tal y como se estipula en el apartado 3 del artículo 151del Tratado CE modificado por el Tratado de Amsterdam), dichasdeclaraciones interpretativas adoptadas por el legislador comunitarioson compatibles con el Derecho comunitario.
El Consejo considera que sería deseable que los principios generales de redacción correcta que emanen de las directrices comunes sobrela calidad de redacción de la legislación comunitaria sirvan de inspiración, llegado el caso, para la redacción de los actos adoptados con arreglo a los títulos V y VI del Tratado de la Unión Europea.
El Consejo considera que, para mejorar la transparencia del procesode decisión comunitario, sería deseable que la Comisión establezcaque en un futuro las exposiciones de motivos de sus propuestaslegislativas se difundan ampliamente al público a través de los medios más apropiados (por ejemplo publicándolas en la serie C del Diario Oficial de las Comunidades Europeas,difundiéndolas a través de los medios electrónicos, u otros).
El Consejo considera que, además de la adopción por el legisladorde codificaciones oficiales de actos legislativos, convendría que,para mejorar la accesibilidad de la legislación comunitaria cuandoha sido objeto de modificaciones numerosas o sustanciales, la
Oficina de Publicaciones Oficiales de las Comunidades Europeas intensifique su trabajo de consolidación informal de los actos legislativos y garantice una mejor publicidad de estos textos.
Convendría asimismo estudiar con las demás instituciones la conveniencia deposibles medidas encaminadas a facilitar un recurso más estructurado a la técnica de la refundición que permite combinar en untexto legislativo único la codificación y las modificaciones de unacto.
Página dejada vacía intencionadamente
K.Declaración comúnsobre las modalidades prácticas del nuevo procedimiento de codecisión (artículo 251 del Tratado constitutivode la Comunidad Europea),de 4 de mayo de 1999
Página dejada vacía intencionadamente
El Parlamento Europeo, el Consejo y la Comisión, denominados enlo sucesivo las «instituciones», constatan que la práctica actual delos contactos entre la Presidencia del Consejo, la Comisión y los Presidentes de las comisiones competentes y/o los ponentes del Parlamento, así como entre los copresidentes del Comité de Conciliación, ha demostrado su eficacia.
Las instituciones confirman que dicha práctica debe desarrollarse en todas las fases del procedimientode codecisión.
Las instituciones se comprometen a examinar susmétodos de trabajo con vistas a utilizar eficazmente todas las posibilidades que ofrece el nuevo procedimiento de codecisión.
Las instituciones, con arreglo a lo dispuesto en sus respectivos reglamentos internos, harán cuanto sea necesario para promover la información recíproca sobre los trabajos de codecisión.
1.Las instituciones cooperarán de buena fe con objeto de acercar al máximo sus posiciones de modo que, en la medida de lo posible, el acto pueda ser adoptado en primera lectura.
2.Las instituciones procurarán que los calendarios de trabajo respectivos se coordinen, en la medida de lo posible, para facilitar eldesarrollo de los trabajos de la primera lectura de manera coherentey convergente en el Parlamento Europeo y en el Consejo.
Las instituciones establecerán los contactos apropiados para realizar un seguimiento de la evolución de los trabajos y analizar su grado deconvergencia.
3.La Comisión procurará favorecer los contactos y ejercerá suderecho de iniciativa de manera constructiva con vistas a facilitarun acercamiento de las posiciones del Consejo y del Parlamento
Europeo, respetando el equilibrio interinstitucional y el papel que le confiere el Tratado.
1.En su exposición de motivos, el Consejo explicará lo más claramente posible las razones que le han llevado a aprobar su posición común.
Con ocasión de su segunda lectura, el Parlamento Europeo tendrá lo más en cuenta posible dicha motivación, así comoel dictamen de la Comisión.
2.Se podrán establecer los contactos apropiados con objeto decomprender mejor las posiciones respectivas y permitir una conclusión lo más rápida posible del procedimiento legislativo.
3.La Comisión procurará favorecer los contactos y expresará suopinión con vistas a facilitar un acercamiento de las posiciones del Consejo y del Parlamento Europeo, respetando el equilibrio interinstitucional y el papel que le confiere el Tratado.
CONCILIACIÓN
1.El Comité de Conciliación será convocado por el Presidentedel Consejo, de acuerdo con el Presidente del Parlamento Europeoy dentro del respeto de las disposiciones del Tratado.
2.La Comisión participará en los trabajos del Comité de Conciliación y adoptará todas las iniciativas necesarias para favorecerun acercamiento de las posiciones del Parlamento Europeo y del Consejo.
Dichas iniciativas podrán consistir, principalmente, en proyectos de textos de transacción, teniendo en cuenta las posicionesdel Consejo y del Parlamento Europeo y respetando las funcionesque le confiere el Tratado.
3.La Presidencia del Comité será ejercida de forma conjunta por el Presidente del Parlamento Europeo y el Presidente del Consejo.
Las reuniones del Comité serán presididas, alternativamente, porcada uno de los copresidentes.
Las fechas en que se reúna el Comité, al igual que sus órdenes del día, serán fijados de común acuerdo entre los copresidentes. Se consultará a la Comisión sobre las fechas previstas.
El Parlamento Europeo y el Consejo reservarán, a título indicativo, fechas apropiadaspara trabajos de conciliación e informarán de ello a la Comisión.
Dentro del respeto de las disposiciones del Tratado relativas a losplazos, el Parlamento Europeo y el Consejo tendrán en cuenta, enla medida de lo posible, los imperativos de calendario, en particularlos derivados de los períodos de interrupción de actividad de lasinstituciones, así como de las elecciones al Parlamento Europeo.
Encualquier caso, la interrupción de la actividad será lo más breveposible.
Las reuniones del Comité se celebrarán, alternativamente, en los locales del Parlamento Europeo y del Consejo.
La Comisión presentará su dictamen, por regla general, dentro de las dos semanas siguientes a la recepción oficial del resultado de la votación del Parlamento Europeo y, como muy tarde, antes del comienzo de los trabajos deconciliación.
5.Los copresidentes podrán presentar textos a la aprobación del Comité.
6.El detalle de las votaciones y, en su caso, las explicacionesde voto en el seno de cada delegación en el Comité de Conciliación serán transmitidos al Comité.
7.El acuerdo sobre el texto conjunto se hará constar en una reunión del Comité de Conciliación o, posteriormente, mediante un in-
tercambio de correspondencia entre los copresidentes.
Se transmitiráa la Comisión copia de esta correspondencia.
8.En caso de que el Comité alcanzare un acuerdo sobre un textoconjunto, el texto de éste tras haber sido objeto de una puesta apunto jurídico-lingüística por los juristas-lingüistas, será sometido ala aprobación de los copresidentes.
9.Los copresidentes transmitirán el texto conjunto así aprobadoa los Presidentes del Parlamento Europeo y del Consejo medianteuna carta firmada conjuntamente.
Cuando el Comité de Conciliaciónno pudiere dar su acuerdo a un texto conjunto, los copresidentesinformarán de ello a los Presidentes del Parlamento Europeo y del Consejo mediante una carta firmada conjuntamente.
Estas cartas harán las veces de acta.
Se transmitirá copia de ellas a la Comisióncon carácter informativo.
10.Desempeñarán las funciones de secretaría del Comité de forma conjunta la secretaría general del Consejo y la secretaría generaldel Parlamento Europeo, en asociación con la secretaría general dela Comisión.
DISPOSICIONES GENERALES
1.Si el Parlamento Europeo o el Consejo consideraren absolutamente necesario prorrogar los plazos previstos en el artículo 251del Tratado constitutivo de la Comunidad Europea, informarán deello al Presidente de la otra institución y a la Comisión.
2.La puesta a punto de los textos será realizada en estrecha cooperación y de común acuerdo por los juristas-lingüistas del Parlamento Europeo y del Consejo.
3.Una vez adoptado el acto legislativo en codecisión por el Parlamento Europeo y el Consejo, el texto se presentará al afirma del Presidente del Parlamento Europeo, del Presidente del Consejo y delos Secretarios Generales de ambas instituciones.
El texto así firmado conjuntamente se transmitirá al Diario Oficialpara su publicación, si es posible, en el plazo máximo de un mes,y, en cualquier caso, a la mayor brevedad.
4.Si una de las instituciones detectare un error material en untexto (o en una de las versiones lingüísticas), informará de ello inmediatamente a las otras instituciones.
Si dicho error se refiere aun acto aún no adoptado, los servicios de juristas-lingüistas del Parlamento Europeo y del Consejo pondrán a punto, en estrecha cooperación, el necesario corrigendum.
Si dicho error se refiere a unacto ya adoptado o, en su caso, ya publicado, el Parlamento Europeo y el Consejo adoptarán de común acuerdo una corrección deerrores establecida con arreglo a sus procedimientos respectivos.
Recopilación de los Tratados
En caso de dificultad sobre la aplicación del presente artículo, el Tribunal decidirá.
Una parte no podrá invocar la nacionalidad de un juez o la ausencia en el Tribunal o en una de sus Salas de un juez de su nacionalidad para pedir la modificación de la composición del Tribunalo de una de sus Salas.
Artículo 17 (*)
Los Estados, así como las instituciones de la Comunidad, estaránrepresentados ante el Tribunal por un agente designado para cadaasunto; el agente podrá estar asistido por un asesor o un abogado.
Los Estados partes en el Acuero sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC previsto por dicho Acuerdo estaránrepresentados de la misma manera.
Las otras partes deberán estar representadas por un abogado.
Únicamente un abogado que esté facultado para ejercer ante unórgano jurisdiccional de un Estado miembro o de otro Estado parteen el Acuerdo sobre el Espacio Económico Europeo podrárepresentar o asistir a una parte ante el Tribunal de Justicia.
Los agentes, asesores y abogados que comparezcan ante el Tribunalgozarán de los derechos y garantías necesarios para el ejercicio independiente de sus funciones, en las condiciones que determine elreglamento de procedimiento.
El Tribunal gozará, respecto de los asesores y abogados que anteél comparezcan, de los poderes normalmente reconocidos en esta
(*)Artículo modificado por la Decisión 94/993/CE (DO L379 de 31.12.1994, p. 1).
Corrigendum de la Recopilación de los Tratados
materia a los Juzgados y Tribunales de Justicia, en las condicionesque determine el mismo reglamento.
Los profesores nacionales de los Estados miembros cuya legislaciónles reconozca el derecho de actuar en juicio gozarán ante el Tribunal de los derechos que el presente artículo reconoce a los abogados.
Artículo 18
El procedimiento ante el Tribunal constará de dos fases: una escritay otra oral.
El procedimiento escrito consistirá en la notificación a las partes,así como a las instituciones de la Comunidad cuyas decisiones seimpugnen, de las demandas, memorias, alegaciones y observacionesy, eventualmente, de las réplicas, así como de cualquier otra piezao documento de apoyo o de sus copias certificadas conformes.
Las notificaciones se harán por medio del secretario en el orden yplazos que determine el reglamento de procedimiento.
El procedimiento oral comprenderá la lectura del informe presentado por un juez ponente, la audiencia por el Tribunal de los agentes,asesores y abogados y las conclusiones del abogado general y, siha lugar, la audiencia de testigos y peritos.
Artículo 19 (*)
El procedimiento ante el Tribunal se iniciará mediante una demandadirigida al secretario.
La demanda habrá de contener el nombre yel domicilio del demandante y la calidad del firmante, el nombrede la parte o de las partes contra las que se proponga la demanda,el objeto del litigio, las pretensiones y una exposición sumaria delos motivos invocados.
(*)Artículo modificado por la Decisión 94/993/CE.
Corrigendum de la Recopilación de los Tratados
La demanda deberá ir acompañada, si hubiere lugar, del acto cuyanulidad se solicita o, en la hipótesis contemplada en el artículo 232del Tratado, de un documento que certifique la fecha del requerimiento previsto en dicho artículo. Si no hubieren sido adjuntadosdichos documentos a la demanda, el secretario invitará al interesadoa presentarlos en un plazo razonable, sin que quepa oponer preclusión en caso de que se regularice la situación procesal transcurridoel plazo para recurrir.
Artículo 20 (*)
En los casos a que se refiere el artículo 234 del Tratado, la decisión del órgano jurisdiccional nacional que suspende el procedimiento y somete el asunto al Tribunal será notificada a este últimopor dicho órgano jurisdiccional.
Acontinuación, el secretario del Tribunal notificará tal decisión a las partes litigantes, a los Estadosmiembros y a la Comisión, así como al Consejo o al Banco Central Europeo, cuando el acto cuya validez o interpretación se cuestionaemane de éstos, y al Parlamento Europeo y al Consejo, cuando elacto cuya validez o interpretación se cuestiona haya sido adoptadoconjuntamente por estas dos instituciones.
En el plazo de dos meses desde esta última notificación, las partes,los Estados miembros, la Comisión y, cuando proceda, el Parlamento Europeo, el Consejo y el Banco Central Europeotendrán derecho a presentar al Tribunal alegaciones u observacionesescritas.
El secretario del Tribunal notificará la decisión del órganojurisdiccional nacional a los Estados partes en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, yal Órgano de Vigilancia de la AELC previsto por dicho Acuerdo,que, en el plazo de dos meses a contar desde la notificación ysiempre que resulte afectado uno de los ámbitos de aplicación detal Acuerdo, podrán presentar al Tribunal alegaciones u observaciones escritas.
(*)Artículo modificado por la Decisión 94/993/CE.
Corrigendum de la Recopilación de los Tratados
Artículo 21
El Tribunal podrá pedir a las partes que presenten todos los documentos y suministren todas las informaciones que estime convenientes.
En caso de negativa, lo hará constar en acta.
El Tribunal podrá también pedir a los Estados miembros y a lasinstituciones que no sean partes en el litigio todas las informacionesque considere necesarias a efectos procesales.
Artículo 22
En cualquier momento, el Tribunal podrá encomendar a cualquierpersona, corporación, gabinete técnico, comisión u órgano de suelección la elaboración de un dictamen pericial.
Artículo 23
Se podrá oír a los testigos en las condiciones que determine el reglamento de procedimiento.
Artículo 24
El Tribunal gozará, respecto de los testigos que no comparezcan,de los poderes generalmente reconocidos en esta materia a los Juzgados y Tribunales y podrá imponer sanciones pecuniarias en lascondiciones que determine el reglamento de procedimiento.
Artículo 25
Los testigos y peritos podrán prestar declaración bajo juramento, según la fórmula que establezca el reglamento de procedimiento osegún las modalidades previstas por la legislación nacional del testigo o del perito.
Artículo 26
El Tribunal podrá ordenar que un testigo o un perito preste declaración ante la autoridad judicial de su domicilio.
Corrigendum de la Recopilación de los Tratados
Esta providencia será comunicada, a los efectos de ejecución, a laautoridad judicial competente en las condiciones que determine elreglamento de procedimiento.
Los documentos que resulten de laejecución de la comisión rogatoria serán remitidos al Tribunal enlas mismas condiciones.
El Tribunal sufragará los gastos, sin perjuicio de su derecho a cargarlos, si procede, a las partes.
Artículo 27
Cada Estado miembro considerará toda violación del juramento delos testigos y peritos como un delito cometido ante un Tribunalnacional con jurisdicción en materia civil.
Previa denuncia del Tribunal, el Estado de que se trate perseguirá a los autores de dichodelito ante el órgano jurisdiccional nacional competente.
Artículo 28
La vista será pública, salvo que, por motivos graves, el Tribunaldecida lo contrario, de oficio o a instancia de parte.
Artículo 29
Durante la vista, el Tribunal podrá interrogar a los peritos y a lostestigos, así como a las propias partes.
Sin embargo, estas últimassólo podrán litigar por medio de sus representantes.
Artículo 30
Se levantará acta de cada vista; dicha acta será firmada por el Presidente y el secretario.
Artículo 31
El Presidente fijará el turno de las vistas.
Corrigendum de la Recopilación de los Tratados
Artículo 32
Las deliberaciones del Tribunal serán y permanecerán secretas.
Artículo 33
Las sentencias serán motivadas.
Mencionarán los nombres de losjueces que participaron en las deliberaciones.
Artículo 34
Las sentencias serán firmadas por el Presidente y el secretario.
Serán leídas en sesión pública.
Artículo 35
El Tribunal decidirá sobre las costas.
Artículo 36
El Presidente del Tribunal podrá, por medio de un procedimientosumario que, en la medida de lo necesario, difiera de algunas delas normas contenidas en el presente Estatuto y que se estableceráen el reglamento de procedimiento, pronunciarse acerca de las conclusiones que tengan por objeto obtener bien la suspensión previstaen el artículo 242 del Tratado, bien la aplicación de medidas provisionales de conformidad con el artículo 243 o bien la suspensiónde la ejecución forzosa con arreglo al último párrafo del artículo256.
En caso de impedimento del Presidente, éste será sustituido por otro juez en las condiciones que determine el reglamento de procedimiento.
La resolución del Presidente o de su sustituto tendrá sólo carácterprovisional y de ninguna manera prejuzgará la decisión del Tribunalen cuanto al asunto principal.
Corrigendum de la Recopilación de los Tratados
Artículo 37 (*)
Los Estados miembros y las instituciones de la Comunidad podránintervenir en los litigios sometidos al Tribunal.
El mismo derecho tendrá cualquier otra persona que demuestre uninterés en la solución de un litigio sometido al Tribunal, excepto los litigios entre los Estados miembros, entre instituciones de la Comunidad, o entre Estados miembros, por una parte, e institucionesde la Comunidad, por otra.
Sin perjuicio de lo dispuesto en el párrafo anterior, los Estadospartes en el Acuerdo sobre el Espacio Económico Europeo, distintosde los Estados miembros, y el Órgano de Vigilancia de la AELCprevisto por dicho Acuerdo podrán intervenir en los litigiossometidos al Tribunal cuando éstos se refieran a uno de los ámbitosde aplicación del referido Acuerdo.
Las conclusiones de la demanda de intervención no podrán tenerotro fin que apoyar las conclusiones de una de las partes.
Artículo 38
Cuando la parte demandada, debidamente apercibida, se abstuvierede presentar conclusiones escritas, se dictará respecto de ella sentencia en rebeldía.
La sentencia podrá ser impugnada en el plazode un mes a partir de la fecha de su notificación.
Salvo decisiónen contrario del Tribunal, la impugnación no suspenderá la ejecución de la sentencia dictada en rebeldía.
Artículo 39
Los Estados miembros, las instituciones de la Comunidad y cualquier otra persona física o jurídica podrán, en los casos y condiciones que determine el reglamento de procedimiento, interponer tercería contra las sentencias dictadas, sin que hayan sido citados a comparecer, si tales sentencias lesionan sus derechos.
(*)Artículo modificado por la Decisión 94/993/CE.
Corrigendum de la Recopilación de los Tratados
Artículo 40
En caso de duda sobre el sentido y el alcance de una sentencia,corresponderá al Tribunal interpretar dicha sentencia, a instancia dela parte o de la institución de la Comunidad que demuestre un interés en ello.
Artículo 41
La revisión de la sentencia sólo podrá pedirse al Tribunal con motivo del descubrimiento de un hecho de tal naturaleza que puedatener una influencia decisiva y que, antes de pronunciarse la sentencia, era desconocido del Tribunal y de la parte que solicita larevisión.
El procedimiento de revisión se incoará por medio de una resolución del Tribunal, en la que se hará constar expresamente la existencia de un hecho nuevo del que se reconoce que posee los caracteres que dan lugar a la revisión, declarando por ello admisiblela demanda.
No podrá presentarse ninguna demanda de revisión transcurridosdiez años desde la fecha de la sentencia.
Artículo 42
El reglamento de procedimiento establecerá plazos en razón de ladistancia.
No cabrá oponer preclusión por expiración de los plazos cuando el interesado demuestre la existencia de caso fortuito o de fuerza mayor.
Artículo 43
Las acciones contra la Comunidad en materia de responsabilidadextracontractual prescribirán a los cinco años de producido el hechoque las motivó.
La prescripción se interrumpirá bien mediante demanda presentada ante el Tribunal, bien mediante reclamación previa, que el damnificado podrá presentar a la institución competente
Corrigendum de la Recopilación de los Tratados
de la Comunidad. En este último caso, la demanda deberá presentarse en el plazo de dos meses previsto en el artículo 230; cuandoproceda, serán aplicables las disposiciones del párrafo segundo delartículo 232.
ELTRIBUNALDE PRIMERAINSTANCIADE LAS COMUNIDADES EUROPEAS
Artículo 44
Los artículos 2 a 18 y 13 a 16 del presente Estatuto se aplicaránal Tribunal de Primera Instancia y a sus miembros.
El juramentoprevisto en el artículo 2 se prestará ante el Tribunal de Justicia, elcual adoptará las decisiones contempladas en los artículos 3, 4 y 6después de consultar al Tribunal de Primera Instancia.
Artículo 45
El Tribunal de Primera Instancia nombrará a su Secretario y establecerá el estatuto de éste.
Serán aplicables mutatis mutandisal Secretario del Tribunal de Primera Instancia los artículos 9, 10 y 13del presente Estatuto.
El Presidente del Tribunal de Justicia y el Presidente del Tribunalde Primera Instancia fijarán de común acuerdo las condiciones enque los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal de Primera Instancia para garantizar su funcionamiento.
Determinados funcionarios u otrosagentes dependerán del Secretario del Tribunal de Primera Instanciabajo la autoridad del Presidente del mismo.
(*)Tal como ha sido añadido por el artículo 7 de la Decisión del Consejo, de 24 deoctubre de 1988, por la que se crea un Tribunal de Primera Instancia de las Comunidades Europeas (DO L319 de 25.11.1988, p. 1).
El texto de la Decisión del Consejo figura en el volumen II.
Corrigendum de la Recopilación de los Tratados
Artículo 46 (*)
El procedimiento ante el Tribunal de Primera Instancia estará regulado por el título III del presente Estatuto, con excepción delartículo 20.
En la medida en que sea necesario, el procedimiento ante el Tribunal de Primera Instancia será precisado y completado por elreglamento de procedimiento adoptado de conformidad con elapartado 4 del artículo 225 del Tratado.
El reglamento deprocedimiento podrá establecer excepciones al párrafo cuarto delartículo 37 y al artículo 38 del presente Estatuto para tener encuenta las particularidades del contencioso en el ámbito de lapropiedad intelectual.
No obstante lo dispuesto en el párrafo cuarto del artículo 18 delpresente Estatuto, el Abogado General podrá presentar sus conclusiones motivadas por escrito.
Artículo 47
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Primera Instancia se presente por error en la Secretaríadel Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Primera Instancia; de la misma manera,cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunalde Primera Instancia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia.
Cuando el Tribunal de Primera Instancia considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma manera, cuando el Tribunal de Justicia considere que un recurso corresponde a la competencia del Tribunal de Primera Instancia, lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal de Primera Instancia asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismoacto, el Tribunal de Primera Instancia podrá, previa audiencia de laspartes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia. Cuando se interpongan recursos para obtenter la anula-
(*)Artículo modificado por la Decisión 95/208/CE (DO L131 de 15.6.1995, p. 33).
Corrigendum de la Recopilación de los Tratados
En los asuntos a los que se refiereel presente párrafo, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal de Primera Instancia.
Artículo 48
Las resoluciones del Tribunal de Primera Instancia que pongan final proceso, así como las que resuelvan parcialmente la cuestión defondo o pongan fin a un incidente procesal relativo a una excepciónde incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal de Primera Instancia a todas las partes, asícomo a todos los Estados miembros y a las Instituciones de la Comunidad, incluso aunque no hayan intervenido en el litigio ante el Tribunal de Primera Instancia.
Artículo 49
Contra las resoluciones del Tribunal de Primera Instancia que ponganfin al proceso, así como contra las que resuelvan parcialmente lacuestión de fondo o pongan fin a un incidente procesal relativo a unaexcepción de incompetencia o de inadmisibilidad, podrá interponerseun recurso de casación ante el Tribunal de Justicia en un plazo dedos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de laspartes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o Instituciones de la Comunidad sólo podrán interponer esterecurso de casación cuando la resolución del Tribunal de Primera Instancia les afecte directamente.
Salvo en los litigios entre las Comunidades y sus agentes, este recurso de casación podrá interponerse también por los Estadosmiembros y las Instituciones de la Comunidad que no hayan intervenido en el litigio ante el Tribunal de Primera Instancia.
Dichos Estados miembros e Instituciones estarán en una posición idénticaa la de los Estados miembros o Instituciones que hayan intervenidoen primera instancia.
Artículo 50
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal
Corrigendum de la Recopilación de los Tratados
de Justicia contra la decisión del Tribunal de Primera Instancia quedesestime su demanda de intervención, en un plazo de dos semanascontado a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de Primera Instanciaadoptada en virtud de los artículos 242, 243 o del párrafo cuartodel artículo 256 del Tratado, en un plazo de dos meses a partir dela notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y segundo del presente artículo se resolverá de acuerdo con el procedimiento previsto en el artículo 36 del presente Estatuto.
Artículo 51
El recurso de casación ante el Tribunal de Justicia se limitará a lascuestiones de derecho.
Deberá fundarse en motivos derivados de laincompetencia del Tribunal de Primera Instancia, de irregularidadesdel procedimiento ante el mismo que lesionen los intereses de laparte recurrente, así como de la violación del Derecho comunitariopor parte del Tribunal de Primera Instancia.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Artículo 52
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal de Primera Instanciaconstará de una fase escrita y una fase oral.
El Tribunal de Justicia,después de haber oído al Abogado General y a las partes podrápronunciarse sin fase oral, en las condiciones determinadas por elreglamento de procedimiento.
Artículo 53
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 242 y 243 del Tratado.
No obstante lo dispuesto en el artículo 244 del Tratado, las resoluciones del Tribunal de Primera Instancia que anulen un reglamento no surtirán efecto más que a partir de la expiración del plazo contemplado en el párrafo primero del artículo 49 del presente Estatuto o,
Corrigendum de la Recopilación de los Tratados
si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación de dicho recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los artículos 242 y 243 del Tratado, con la finalidad de conseguir la suspensión de los efectos del reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 54
Si se estimare el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal de Primera Instancia.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando su estado así lo permita, o bien devolver el asunto al Tribunal de Primera Instancia para que este último resuelva.
En caso de devolución, el Tribunal de Primera Instancia estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Estadomiembro o una Institución de la Comunidad que no haya intervenido en el litigio ante el Tribunal de Primera Instancia, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuales son los efectos de la resolución del Tribunal de Primera Instancia anulada quedeben considerarse como definitivos respecto de las partes principales en el litigio.
Artículo 55
El reglamento de procedimiento del Tribunal previsto en el artículo245 del Tratado contendrá, además de las disposiciones contempladas en el presente Estatuto, las disposiciones necesarias para aplicary, en la medida en que fuere necesario, completar dicho Estatuto.
Artículo 56
El Consejo, por unanimidad, podrá realizar en las disposiciones delpresente Estatuto las adaptaciones complementarias que resulten necesarias como consecuencia de las medidas que hubiere adoptado de conformidad con el párrafo último del artículo 221 del Tratado.
Artículo 57(*)
(*)Artículo derogado por el Tratado de Amsterdam.
Corrigendum de la Recopilación de los Tratados
1) relativa a la protección civil, la energía y el turismo, párrafo primero:
Donde dice:«[...] ámbitos mencionados en la letra t)del artículo 3 [...]».
«[...] ámbitos mencionados en la letra u)del artículo 3 [...]».
Página dejada vacía intencionadamente
Página dejada vacía intencionadamente
L. Acuerdo interinstitucionalde 6 de mayo de 1999entre el Parlamento Europeo,el Consejo y la Comisiónsobre la disciplina presupuestariay la mejora delprocedimiento presupuestario
Corrigendum de la Recopilación de los Tratados
Página dejada vacía intencionadamente
1.El presente Acuerdo celebrado entre el Parlamento Europeo, el Consejo y la Comisión (denominados en lo sucesivo «las instituciones») tiene por objeto la aplicación de la disciplina presupuestaria y la mejora del desarrollo del procedimiento presupuestarioanual y de la cooperación interinstitucional en el ámbito presupuestario.
2.La disciplina presupestaria, en el marco del presente Acuerdo,es global.
Se aplicará a todos los gastos y obligará a todas las instituciones que intervengan en su aplicación, durante todo el período de vigencia del presente Acuerdo.
3.El presente Acuerdo no afectará a las respectivas competenciaspresupuestarias de las distintas instituciones, tal y como se definenen los Tratados.
4.Toda modificación de las disposiciones del presente Acuerdorequerirá el consentimiento de todas las instituciones que son parte del mismo.
Las modificaciones introducidas en el cuadro de lasperspectivas financieras deberán seguir los procedimientos contemplados al efecto en el Acuerdo.
El presente Acuerdo consta de dos partes:
— la parte I se refiere a la definición y a las normas de desarrollo de las perspectivas financieras 2000-2006 y es aplicable durante todo el período de validez de dichas perspectivas,
— la parte II se refiere a la mejora de la colaboración interinstitucional durante el procedimiento presupuestario.
6.La Comisión presentará, cada vez que lo considere necesario yen cualquier caso al mismo tiempo que toda propuesta de nuevasperspectivas financieras realizada en aplicación del punto 26, un in-
Corrigendum de la Recopilación de los Tratados
forme sobre la aplicación del presente Acuerdo, acompañado, en sucaso, de propuestas de modificación.
7.El presente Acuerdo entrará en vigor el 1 de enero de 2000.Con efecto a partir de esa misma fecha sustituirá a los actos siguientes:
— la Declaración común del Parlamento Europeo, del Consejo yde la Comisión, de 30 de junio de 1982, relativa a diferentesmedidas destinadas a garantizar un mejor desarrollo del proce-
1 dimiento presupuestario (),
— el Acuerdo interinstitucional, de 29 de octubre de 1993, entreel Parlamento Europeo, el Consejo y la Comisión sobre la disciplina presupuestaria y la mejora del procedimiento presupues-
— la Declaración del Parlamento Europeo, del Consejo y de la Comisión, de 6 de marzo de 1995, relativa a la inserción de dis-
3 posiciones financieras en los actos legislativos (),
— la Declaración común, de 12 de diciembre de 1996, relativa ala mejora de la información de la Autoridad Presupuestaria so-
4 bre los acuerdos de pesca (),
— el Acuerdo interinstitucional, de 17 de julio de 1997, entre el Parlamento Europeo, el Consejo y la Comisión sobre las disposiciones relativas a la financiación de la política exterior y
5 de seguridad común (),
— el Acuerdo interinstitucional, de 13 de octubre de 1998, entreel Parlamento Europeo, el Consejo y la Comisión sobre las ba-
6 ses jurídicas y la ejecución del presupuesto ().
Corrigendum de la Recopilación de los Tratados
PERSPECTIVAS FINANCIERAS 2000-2006:DEFINICIÓN YNORMAS DE DESARROLLO
A.Contenido y alcance de las perspectivas financieras
8.El cuadro de las perspectivas financieras 2000-2006, que figura en el anexo I, forma parte integrante del presente Acuerdo.Constituye el marco de referencia de la disciplina presupuestaria interinstitucional.
Su contenido se atiene a las conclusiones del Consejo Europeo de Berlín de los días 24 y 25 de marzo de 1999.
9.Las perspectivas financieras tienen por finalidad garantizar amedio plazo una evolución ordenada, por grandes categorías, de losgastos de la Unión Europea, dentro de los límites máximos de losrecursos propios.
10.Las perspectivas financieras 2000-2006 fijan, para cada unode los años y por cada rúbrica o subrúbrica, los importes de losgastos en créditos para compromisos.
Se fijan también importesglobales anuales de gastos en créditos para compromisos y en créditos para pagos.
Se indican asimismo los importes en créditos parapagos que se han dejado disponibles con vistas a la ampliaciónpara su utilización con arrelgo a lo dispuesto en el párrafo segundo del punto 25.
Todos estos importes se expresan a precios de 1999, excepto la reserva monetaria, que se establece a precios corrientes.
Las perspectivas financieras no tienen en cuenta las líneas delpresupuesto que se financian mediante ingresos asignados según lodispuesto en el artículo 4 del Reglamento financiero, de 21 de diciembre de 1997, aplicable al presupuesto general de las Comuni-
Corrigendum de la Recopilación de los Tratados
La financiación de partidas específicas de gastos sólo puede efectuarse dentro del límite máximo establecido y sin perjuicio de lodispuesto en el párrafo segundo del punto 11.
Las informaciones relativas a las operaciones no recogidas en elpresupuesto general de las Comunidades Europeas, así como laevolución previsible de las distintas categorías de recursos propiosde la Comunidad, se presentan a título indicativo en cuadros separados.
Estas informaciones se actualizarán anualmente coincidiendocon el ajuste técnico de las perspectivas financieras.
No se introducen cambios en la línea directriz agrícola.
Ésta se reexaminará, sobre la base de un informe que la Comisión presentará al Consejo, antes de la próxima ampliación de la Unión Europea con el fin de proceder a los ajustes que se considerennecesarios.
11.Las instituciones reconocen que cada uno de los importes fijados en valor absoluto por las perspectivas financieras 2000-2006representa un límite máximo anual de gastos para el presupuestogeneral de las Comunidades Europeas.
Sin perjuicio de las eventuales modificaciones de estos límites máximos conforme a las disposiciones del presente Acuerdo, las instituciones se comprometena ejercer sus competencias respectivas respetando los distintos límites máximos anuales de gastos durante cada procedimiento presupuestario correspondiente y durante la ejecución del presupuestodel ejercicio en cuestión.
No obstante, los límites máximos que figuran en la rúbrica 7 delas perspectivas financieras (ayudas de preadhesión) tienen un carácter indicativo, pudiendo las dos ramas de la Autoridad Presupuestaria decidir de común acuerdo, durante el procedimiento presupuestario, modificar su reparto.
12.Las dos ramas de la Autoridad Presupuestaria convienen enaceptar, para todo el período de validez de las perspectivas financieras 2000-2006, los tipos máximos de aumento de los gastos noobligatorios resultantes de los presupuestos establecidos dentro delos límites máximos de las perspectivas financieras.
Corrigendum de la Recopilación de los Tratados
procedimiento presupuestario y al adoptarse el presupuesto, las instituciones procurarán dejar, en la medida de lo posible, unos márgenes disponibles suficientes por debajo de los límites máximos delas diferentes rúbricas.
Dentro de los tipos máximos de aumento de los gastos no obligatorios definidos en el párrafo primero, el Parlamento Europeo y el Consejo se comprometen a respetar las dotaciones en créditos decompromiso previstas en las perspectivas financieras para las acciones estructurales.
13.La aplicación financiera de cualquier acto adoptado con arreglo al procedimiento de codecisión por el Parlamento Europeo y el Consejo y de cualquier acto adoptado por el Consejo que sobrepase los créditos disponibles en el presupuesto o las dotaciones delas perspectivas financieras contempladas en el punto 11 sólo podrá efectuarse una vez que se haya modificado el presupuesto y,en su caso, tras haber sido revisadas las perspectivas financieras demanera adecuada, según el procedimiento previsto para cada unode estos casos.
14.Para cada uno de los años cubiertos por las perspectivas financieras, el total de los créditos para pagos necesarios, tras elajuste anual y habida cuenta de las adaptaciones y revisiones realizadas, no podrá dar lugar a un porcentaje de utilización de recursos propios superior al límite máximo vigente para estos mismos recursos.
Si es necesario, las dos ramas de la Autoridad Presupuestaria decidirán, a propuesta de la Comisión y según las reglas de mayoríacontempladas en el párrafo quinto del apartado 9 del artículo 272del Tratado constitutivo de la Comunidad Europea (denominado enlo sucesivo «el Tratado CE») las reducciones necesarias de los límites máximos de las perspectivas financieras para garantizar elrespeto del límite máximo fijado en los recursos propios.
B.Ajuste y adaptación anuales de las perspectivas financieras Ajuste técnico
15.En función de la evolución del producto nacional bruto (PNB)y de los precios, la Comisión procederá anualmente, y en una fase
Corrigendum de la Recopilación de los Tratados
previa al procedimiento presupuestario del ejercicio n+1, al cálculo de la línea directriz agrícola y al siguiente ajuste técnico de lasperspectivas financieras: a) reevaluación, a precios del año n+1, de los límites máximos yde los importes de los créditos para compromisos y de los créditos para pagos, excepto de la reserva monetaria; b) cálculo del margen que queda disponible por debajo del límite máximo de los recursos propios.
La Comisión procede a este ajuste técnico con arreglo a los datosy previsiones económicas disponibles más recientes.
No obstante, elajuste técnico del límite máximo de la rúbrica 1 de las perspectivas financieras (Agricultura) se realizará a través de un deflactordel 2% anual.
El ajuste técnico del límite máximo de la subrúbrica «Fondos Estructurales» se efectuará con arreglo al deflactorestablecido globalmente en la normativa sobre los Fondos Estructurales para el establecimiento de la programación de las intervencines correspondientes.
La base para la indexación de la variaciónde las dotaciones previstas para los años 2004 a 2006 será revisada, en su caso, por la Comisión antes del 31 de diciembre de 2003con carácter de ajuste técnico basándose en las últimas informaciones disponibles.
No se procederá a un ajuste a posterioride lasdotaciones para los años ya transcurridos.
Los resultados de este ajuste, así como las previsiones económicasbásicas, se comunicarán a las dos ramas de la Autoridad Presupuestaria.
No se procederá ulteriormente para el año en cuestión a ningúnajuste técnico, ni en el transcurso del ejercicio, ni con carácter derectificación a posterioridurante los años siguientes.
Adaptación vinculada a las condiciones de ejecución
16.Junto con la comunicación de los ajustes técnicos de las perspectivas financieras, la Comisión presentará a las dos ramas de la Autoridad Presupuestaria las propuestas de adaptación del importe
Corrigendum de la Recopilación de los Tratados
total de los créditos para pagos que estime necesarios, habida cuenta de las condiciones de ejecución, para garantizar una evoluciónordenada en relación con los créditos para compromisos.
17.Con motivo del ejercicio de adaptación realizado en 2001 yen caso de retraso en la aprobación de los programas relativos alas acciones estructurales, las dos ramas de la Autoridad Presupuestaria se comprometen a autorizar, a propuesta de la Comisión,la transferencia a años posteriores, de las correspondientes dotaciones no utilizadas durante el ejercicio 2000, aumentando con ellolos correspondientes límites máximos de gastos.
18.Antes del 1 de mayo de año n, el Parlamento Europeo y el Consejo se pronunciarán, sobre estas propuestas de acuerdo con lasreglas de mayoría contempladas en el párrafo quinto del apartado9 del artículo 272 del Tratado CE.
C.Revisión de las perspectivas financieras
19.Independientemente de los ejercicios regulares de ajuste técnico y de adaptación a las condiciones de ejecución, las perspectivas financieras podrán ser revisadas, a propuesta de la Comisión,para hacer frente a situaciones no previstas inicialmente, respetando el límite máximo de los recursos propios.
20.Por regla general, una propuesta de revisión de esta índoledebe ser presentada y adoptada antes del inicio del procedimientopresupuestario para el ejercicio o el primero de los ejercicios afectados por esta revisión.
La revisión de las perspectivas financieras hasta el 0,03% del PNBde la Comunidad en el margen para imprevistos se adoptará por decisión común de las dos ramas de la Autoridad Presupuestaria, queresolverán de acuerdo con las reglas de mayoría contempladas en elpárrafo quinto del apartado 9 del artículo 272 del Tratado CE.
Cualquier revisión de las perspectivas financieras que vaya más alládel 0,03% del PNB de la Comunidad en el margen para imprevistos se adoptará por decisión común de las dos ramas de la Autoridad Presupuestaria, debiendo el Consejo pronunciarse por unanimidad.
Corrigendum de la Recopilación de los Tratados
21.Salvo por lo que se refiere a los gastos de la rúbrica 2, lasinstituciones examinarán las posibilidades de una reasignación delos gastos entre los programas incluidos en la rúbrica afectada porla revisión, sobre la base, en particular, de las previsiones de infrautilización de los créditos.
El objetivo previsto debería ser disponer, por debajo del límite máximo de la rúbrica en cuestión, deun importe significativo, tanto en términos absolutos como porcentuales, del nuevo gasto previsto.
Las instituciones examinarán, además, las posibilidades de compensar la ampliación del límite máximo de una rúbrica mediante la reducción del límite máximo de otra rúbrica.
Los importes disponibles en las rúbricas 1 a 6 de las perspectivasfinancieras no podrán en ningún caso utilizarse para ayudas de preadhesión (rúbrica 7 de las perspectivas financieras), e inversamente, los importes reservados para ayudas de preadhesión no podránutilizarse en las rúbricas 1 a 6.
Los importes disponibles para la adhesión sólo podrán utilizarsepara cubrir gastos directamente relacionados con las consecuenciasde la ampliación, y no podrán cubrir gastos imprevistos que se produzcan en el marco de las rúbricas 1 a 7 de las perspectivas financieras.
Inversamente, los importes asignados a las rúbricas 1 a7 no podrán utilizarse para financiar el coste de las nuevas adhesiones.
Una revisión de las perspectivas financieras relativa a los gastosobligatorios no podrá implicar una reducción del importe disponible para los gastos no obligatorios.
Toda revisión deberá garantizar el mantenimiento de una relaciónordenada entre compromisos y pagos.
D.Consecuencias de la falta de decisión común sobre laadaptación o la revisión de las perspectivas financieras
22.Afalta de decisión común del Parlamento Europeo y del Consejo sobre una adaptación o revisión de las perspectivas financieras propuesta por la Comisión, los importes determinados anteriormente tras el ajuste técnico anual seguirán aplicándose en tanto quelímites máximos de gastos, para el ejercicio en cuestión.
Corrigendum de la Recopilación de los Tratados
23.Las tres reservas que figuran en la rúbrica 6 de las perspectivas financieras aparecen consignadas en el presupuesto general delas Comunidades Europeas.
Sólo cuando se utilicen dichas reservasse movilizarán los recursos necesarios: a) la reserva monetaria está destinada a cubrir, durante los años2000 a 2002, las incidencias sobre el gasto presupuestario agrícola de los movimientos significativos e imprevistos de la paridad euro/dólar estadounidense en relación con la paridad utilizada en el presupuesto; b) la reserva para garantía de préstamos a terceros países está destinada a abastecer las líneas presupuestarias relativas a la ali-
1 mentación del Fondo de Garantía () y a los posibles pagos complementarios que deban efectuarse en caso de impago porparte de un deudor; c) la reserva para ayudas de emergencia tiene por objeto permitirresponder rápidamente a las necesidades concretas de ayuda deterceros países generadas por acontecimientos no previsibles enel monento del establecimiento del presupuesto, prioritariamente, para acciones de carácter humanitario.
Cuando considere que es necesario recurrir a una de estas reservas, la Comisión presentará a las dos ramas de la Autoridad Presupuestaria la propuesta de transferencia correspondiente.
Toda propuesta de la Comisión para un recurso a la reserva paraayudas de urgencia requerirá, no obstante, un examen de las posibilidades de reasignación de los créditos.
Simultáneamente a su propuesta de transferencia, la Comisión iniciará un procedimiento de diálogo a tres bandas, eventualmente enforma simplificada, con el fin de obtener el acuerdo de las dos ramas de la Autoridad Presupuestaria sobre la necesidad de utilizarlas reservas y el importe requerido.
Corrigendum de la Recopilación de los Tratados
Si la propuesta de la Comisión no obtiene el acuerdo de las dosramas de la Autoridad Presupuestaria, y si no se puede alcanzaruna posición común, el Parlamento Europeo y el Consejo se abstendrán de pronunciarse sobe la propuesta de transferencia de la Comisión.
F.Instrumento de flexibilidad
24.El instrumento de flexibilidad, cuyo límite máximo anual seeleva a 200 millones de euros, está destinado a permitir la financiación, en un determinado ejercicio presupuestario, y dentro del límite de los importes indicados, de gastos identificados con precisión que no podrían financiarse dentro de los límites máximosdisponibles de una o más de las otras rúbricas.
La parte del importe anual no utilizada podrá prorrogarse hasta elaño n+2.
En caso de movilización del instrumento, se utilizarán enprimer lugar, en su caso, los importes prorrogados, por orden deantigüedad.
La parte del importe anual del año n no utilizada durante el año n+2 quedará anulada.
El instrumento de flexibilidad no debería utilizarse, por regla general, para las mismas necesidades con cargo a dos ejercicios consecutivos.
Corresponderá a la Comisión proponer el recurso al instrumento deflexibilidad, previo examen de todas las posibilidades de reasignación de los créditos bajo la rúbrica afectada por las necesidades degastos suplementarios.
La propuesta se refiere al principio de recurso a este instrumento,la identificación de las necesidades que hay que cubrir y su importe.
Puede presentarse, para el ejercicio presupuestario a que serefiera, durante el procedimiento presupuestario anual.
La propuesta de la Comisión se incluirá en el anteproyecto de presupuesto oirá acompañada, conforme se indica en el Reglamento financiero,del instrumento presupuestario pertinente.
La decisión de recurrir al instrumento de flexibilidad se adoptaráde común acuerdo entre las dos ramas de la Autoridad Presupues-
Corrigendum de la Recopilación de los Tratados
Este acuerdo seproducirá en el marco del procedimiento de concertación contemplado en la sección Adel anexo III del presente Acuerdo.
G.Adaptación de las perspectivas financieras en funciónde la ampliación
25.Al producirse la ampliación de la Unión a nuevos Estadosmiembros durante el período cubierto por las perspectivas financieras, a propuesta de la Comisión y según las reglas de mayoría contempladas en el párrafo quinto del apartado 9 del artículo 272 del Tratado CE, el Parlamento Europeo y el Consejo adaptarán conjuntamente las perspectivas financieras para tener en cuenta las necesidades de gasto que se deriven de dicha ampliación.
Sin perjuicio de los resultados de las negociaciones de adhesión, lamodificación de las rúbricas afectadas no debería exceder de losimportes que figuran en el marco financiero indicativo que figuraen el anexo II, que forma parte integrante del presente Acuerdo,establecido sobre la hipótesis de una Comunidad ampliada a seisnuevos Estados miembros a partir de 2002.
La cobertura de las necesidades suplementarias estará garantizadapor las disponibilidades reservadas al efecto en las perspectivas financieras y, en la medida de lo necesario, por la utilización de losrecursos propios suplementarios resultantes del aumento del PNBde la Comunidad como consecuencia de la ampliación de la Unión.
H.Vigencia de las perspectivas financieras y consecuenciasde la falta de perspectivas financieras
26.La Comisión presentará, antes del 1 de julio de 2005, propuestas de nuevas perspectivas financieras a medio plazo.
En el caso de que no haya acuerdo sobre nuevas perspectivas financieras, y salvo denuncia expresa de las perspectivas financierasvigentes por una de las partes del presente Acuerdo, los límites máximos para el último año cubierto por las perspectivas financieras
Corrigendum de la Recopilación de los Tratados
vigentes se ajustarán, según el punto 15, aplicando a tales importes el tipo medio de aumento observado en el período anterior, sintener en cuenta las adaptaciones que se deriven de una ampliaciónde la Unión.
No obstante, este tipo de aumento no podrá excederdel índice de crecimiento del PNB de la Comunidad previsto parael año de que se trate.
MEJORADE LA COLABORACIÓN INTERINSTITUCIONAL DURANTE EL PROCEDIMIENTO PRESUPUESTARIO
A.El procedimiento de colaboración interinstitucional
27.Las instituciones acuerdan establecer un procedimiento de colaboración interinstitucional en materia presupuestaria.
Las modalidades de esta colaboración figuran en el anexo III, que forma parte integrante del presente Acuerdo.
B.Establecimiento del presupuesto
En él se tendrá en cuenta lo siguiente:
— la capacidad de ejecución de los créditos, procurando garantizaruna relación estricta entre créditos para compromisos y créditospara pagos,
— las posibilidades de emprender nuevas políticas a través de proyectos piloto y/o de nuevas acciones preparatorias, o de proseguir acciones plurianuales ya finalizadas, tras haber evaluado lascondiciones de obtención de un acto de base tal como se define en el punto 36,
Corrigendum de la Recopilación de los Tratados
29.Las instituciones procurarán evitar, en la medida de lo posible, la consignación en el presupuesto de líneas de gastos operativas de importes no significativos.
Las dos ramas de la Autoridad Presupuestaria se comprometen asimismo a tener en cuenta la evaluación de las posibilidades de ejecución del presupuesto realizada por la Comisión en sus anteproyectos, así como en el marco de la ejecución del presupuesto encurso.
C.Clasificación de los gastos
30.Las instituciones estiman que constituyen gastos obligatorioslos gastos que la Autoridad Presupuestaria está obligada a consignar en el presupuesto en virtud de un compromiso jurídico asumido con arreglo a los Tratados o a actos adoptados en virtud de losmismos.
31.El anteproyecto de presupuesto contendrá una propuesta declasificación de las nuevas líneas presupuestarias o aquéllas cuyofundamento jurídico haya sido modificado.
En caso de no aceptar la clasificación propuesta en el anteproyecto de presupuesto, el Parlamento Europeo y el Consejo examinaránla clasificación de la línea presupuestaria de que se trate, basándose en el anexo IV, que forma parte integrante del presente Acuerdo.
Se buscará un acuerdo en el marco de la concertación prevista en el anexo III.
D.El tipo máximo de aumento de los gastos no obligatoriosy la falta de perspectivas financieras
Corrigendum de la Recopilación de los Tratados
a) a los efectos de lo contemplado en el párrafo cuarto del apartado 9 del artículo 272 del Tratado CE, el «margen de maniobra» autónomo del Parlamento Europeo, cuyo importe corresponde a la mitad del tipo máximo, se aplicará a partir delproyecto de presupuesto, establecido por el Consejo en primera lectura, teniendo en cuenta las eventuales notas de rectificación del citado proyecto.
Se impondrá el respeto del tipo máximo en el presupuestoanual, incluidos los presupuestos rectificativos y/o suplementarios.
Sin prejuicio de la fijación de un nuevo tipo, la parte deltipo máximo que eventualmente siga sin utilizarse seguirá estando disponible para una posible utilización en el marco delexamen de un proyecto de presupuesto rectificativo y/o suplementario; b) sin perjuicio de lo dispuesto en la letra a), cuando se pongade manifiesto, durante el procedimiento presupuestario, que suterminación podría requerir la fijación, de común acuerdo, parael aumento de los gastos no obligatorios, de un nuevo tipoaplicable a los créditos para pagos y/o de un nuevo tipo aplicable a los créditos para compromisos —pudiéndose fijar estesegundo tipo a un nivel diferente del primero—, las instituciones procurarán lograr un acuerdo entre las dos ramas de la Autoridad Presupuestaria con motivo de la concertación prevista en el anexo III.
E.La inscripción de disposiciones financierasen los actos legislativos
33.Los actos legislativos que se refieren a programas plurianuales adoptados con arreglo al procedimiento de codecisión incluiránuna disposición en la que el legislador establecerá la dotación financiera del programa para todo su período de vigencia.
Este importe constituirá la referencia privilegiada para la Autoridad Presupuestaria en el marco del procedimiento presupuestario anual.
Tanto la Autoridad Presupuestaria como la Comisión al presentar suanteproyecto de presupuesto, se comprometen a no apartarse de dicho importe, salvo que se produzcan nuevas circunstancias objetivasy duraderas que sean objeto de una justificación explícita y preci-
Corrigendum de la Recopilación de los Tratados
sa, teniendo en cuenta los resultados alcanzados en la aplicación delprograma y sobre la base, en particular, de las evaluaciones.
34.Los actos legislativos relativos a programas plurianuales nosujetos al procedimiento de codecisión no incluirán un «importe estimado necesario».
En caso de que el Consejo se proponga introducir una referenciafinanciera, ésta revestirá un carácter ilustrativo de la voluntad dellegislador y no afectará a las competencias de la Autoridad Presupuestaria definidas en el Tratado.
Se mencionará esta disposiciónen cada uno de los actos en que aparezca dicha referencia financiera.
Si el importe en cuestión fuere objeto de un acuerdo en el marcodel procedimiento de concertación previsto en la Declaración común del Parlamento Europeo, del Consejo y de la Comisión, de 4
1 de marzo de 1975 (), tendrá la consideración de importe de refe- rencia de conformidad con el punto 33 del presente Acuerdo.
35.La ficha de financiación prevista en el artículo 3 del Reglamento financiero traducirá en términos financieros los objetivos delprograma propuesto e incluirá un calendario para la duración delprograma. La ficha de financiación se revisará, en su caso, al elaborar el anteproyecto de presupuesto, teniendo en cuenta el estadode ejecución del programa.
Esta ficha revisada se comunicará a la Autoridad Presupuestaria alpresentarse el anteproyecto de presupuesto y tras la adopción delpresupuesto.
Un «acto de base» es un acto legislativo de Derecho derivado queotorga un fundamento jurídico a la acción comunitaria y a la ejecución del correspondiente gasto consignado en el presupuesto. Di-
Corrigendum de la Recopilación de los Tratados
Las recomendaciones y losdictámenes, así como las resoluciones y declaraciones, no constituyen actos de base.
37.No obstante, podrán ejectuarse sin acto de base, siempre quelas acciones a cuya financiación estén destinados sean competenciade la Comunidad: a) i)ilos créditos relativos a proyectos piloto de carácter experimental destinados a comprobar la viabilidad de una accióny su utilidad.
Los créditos de compromiso correspondientessólo podrán consignarse en el presupuesto para dos ejercicios presupuestarios.
Su cuantía total no podrá rebasar los32 millones de euros, a) ii)los créditos relativos a acciones preparatorias, destinadas aestablecer propuestas con vistas a la adopción de futuras acciones comunitarias.
Las acciones preparatorias obedecen aun planteamiento coherente y pueden revestir diversas formas.
Los créditos de compromiso correspondientes sólo podrán consignarse en el presupuesto por un máximo de tresejercicios presupuestarios.
El procedimiento legislativo debería concluir antes de que finalice el tercer ejercicio.
Durante el procedimiento legislativo, el compromiso de los créditos debe atenerse a las características propias de la acciónpreparatoria por lo que se refiere a las actividades contempladas, los objetivos perseguidos y sus beneficiarios.
a) ii)Por consiguiente, los medios empleados no podrán corresponder, en cuanto a su volumen, a los previstos para la financiación de la acción definitiva propiamente dicha.
Lacuantía total de las nuevas líneas de que se trate no podrárebasar un total de 30 millones de euros por ejercicio presupuestario y la cuantía total de los créditos efectivamentecomprometidos para acciones preparatorias no podrá exceder de 75 millones de euros.
Corrigendum de la Recopilación de los Tratados
Al presentar el anteproyecto de presupuesto, la Comisión presentará un informe sobre las acciones a las que se refieren losincisos i) y ii), donde figurarán el objetivo de la acción, unaevaluación de los resultados y las medidas posteriores previstas al respecto; b) los créditos relativos a las acciones de carácter puntual, o incluso permanente, llevadas a cabo por la Comisión en virtudde funciones derivadas de sus prerrogativas en el ámbito institucional distintas de su derecho de iniciativa en materia legislativa, contemplado en la letra a), así como de competencias específicas que el Tratado CE le atribuye directamente.
Enel anexo V, que forma parte integrante del presente Acuerdo,figura una lista que podrá completarse, en su caso, en la presentación del anteproyecto de presupuesto con indicación de losartículos de que se trate y de las cuantías implicadas; c) los créditos destinados al funcionamiento de cada institución,en virtud de su autonomía administrativa.
G.Los gastos relativos a los acuerdos de pesca
38.Las instituciones acuerdan financiar los gastos relativos a losacuerdos de pesca de conformidad con las disposiciones que figuran en el anexo VI, que forma parte integrante del presente Acuerdo.
H.La financiación de la política exteriory de seguridadcomún (PESC)
Corrigendum de la Recopilación de los Tratados
El importe total de los gastos operativos de la PESC se consignará íntegramente en el mismo capítulo del presupuesto (PESC) y sedistribuirá entre los artículos de este capítulo mencionados en elpárrafo cuarto del presente punto.
Este importe corresponderá a lasnecesidades reales previsibles con un margen razonable para las acciones no previstas.
Ningún importe estará destinado a reserva.Cada artículo englobará estrategias comunes o acciones comunes yaadoptadas, medidas previstas pero aún no adoptadas, así como todas las acciones futuras, es decir, no previstas, que serán adoptadas por el Consejo durante el ejercicio en cuestión.
Puesto que, en virtud del Reglamento financiero, la Comisión escompetente, en el marco de una acción PESC, para efectuar, demanera autónoma, transferencias de créditos entre artículos dentrode un mismo capítulo del presupuesto —en este caso la dotación PESC— la flexibilidad considerada necesaria para una ejecución rápida de las acciones de la PESC estará garantizada.
Si, durante elejercicio financiero, el importe del presupuesto de la PESC es insuficiente para hacer frente a los gastos necesarios, el Parlamento Europeo y Consejo se pondrán de acuerdo para encontrar urgentemente una solución, a propuesta de la Comisión.
Dentro del capítulo PESC del presupuesto, los artículos en los quedeberán consignarse las acciones PESC podrían expresarse delmodo siguiente:
— observación y organización de elecciones/participación en procesos de transición democrática,
— enviados de la Unión,— prevención de conflictos/procesos de paz y de seguridad,— ayuda financiera a los procesos de desarme,— contribuciones a conferencias internacionales,— acciones urgentes.
El Parlamento Europeo, el Consejo y la Comisión convienen enque el importe destinado a las acciones incluidas en el artículo contemplado en el sexto guión no puede superar el 20% del importeglobal del capítulo PESC del presupuesto.
Corrigendum de la Recopilación de los Tratados
Además, la Presidencia informará regularmente al Parlamento Europeo de la evolución y de la ejecuciónde las acciones PESC.
Cada vez que adopte, en el ámbito de la PESC, una decisión queimplique gastos, el Consejo comunicará inmediatamente y en cadacaso al Parlamento Europeo una estimación de los costes previstos(ficha de financiación), y más concretamente los que se refieran alcalendario, el personal, la utilización de locales y de otras infraestructuras, los equipamientos de transporte, las necesidades de formación y las disposiciones de seguridad.
Una vez por trimestre, la Comisión informará a la Autoridad Presupuestaria de la ejecución de las acciones PESC y de las previsiones financieras para el resto del ejercicio.
Hecho en Estrasburgo, el seis de mayo de mil novecientos noventa y nueve.
Por el Consejo de la Unión Europea
Por el Parlamento Europeo
Corrigendum de la Recopilación de los Tratados
Créditos de compromiso
1.AGRICULTURA1.Gastos de la política agrícola común (excluido eldesarrollo rural)1.Desarrollo rural y medidas complementarias
2.ACCIONES ESTRUCTURALES1.Fondos Estructurales1.Fondo de Cohesión
5.ADMINISTRACIÓN ()
7.AYUDADE PREADHESIÓN1.Agricultura1.Instrumentos estructurales de preadhesión1.Phare (países candidatos)
TOTALDELOS CRÉDITOS DE COMPROMISO
()De conformidad con lo dispuesto en el artículo 2 de la Decisión n
182/1999/CE del Parlamento Europeo y del Consejo y en el artículo 2 de la Decisión
1 y 34) el importe de los gastos disponible durante el período 2000-2002 para la investigación asciende a 11510 millones de euros a precios corrientes.
Corrigendum de la Recopilación de los Tratados
[en millones de euros (precios de 1999)]
()En el caso de los gastos de pensiones, los importes tomados en consideración bajo el límite máximo de esta rúbrica se calculan al margen de las contribuciones del personal al régimen correspondiente, hasta el límite de 1100 millones de euros a precios de 1999 para el período 2000-2006.
Corrigendum de la Recopilación de los Tratados
(continuación)
Créditos de compromiso
TOTALDE LOS CRÉDITOS DE PAGOCréditos de pago en % del PNB
DISPONIBLE PARALAADHESIÓN (créditos de pago) Agricultura Otros gastos
LÍMITE MÁXIMO DE LOS CRÉDITOS DE PAGO
Límite máximo de los créditos de pago en % del PNBMargen para imprevistos Límite máximo de los recursos propios
Corrigendum de la Recopilación de los Tratados
[en millones de euros (precios de 1999)]
Corrigendum de la Recopilación de los Tratados
ANEXO IIMARCO FINANCIERO PARALAEUROPADE LOS VEINTIUNO
Créditos de compromiso
Gastos de la política agrícola común (excluido eldesarrollo rural)1.
Desarrollo rural y medidas complementarias
2.ACCIONES ESTRUCTURALES1.
Fondos estructurales1. Fondo de Cohesión
5.ADMINISTRACIÓN ()
Reserva para garantía de préstamos
Instrumentos estructurales de preadhesión1. Phare (países candidatos)
()De conformidad con lo dispuesto en el artículo 2 de la Decisión n
182/1999/CE del Parlamento Europeo y del Consejo y en el artículo 2 de la Decisión
1 y 34) el importe de los gastos disponible durante el período 2000-2002 para la investigación asciende a 11510 millones de euros a precios corrientes.
()En el caso de los gastos de pensiones, los importes tomados en consideración bajo el límite máximo de esta rúbrica se calculan al margen de las contribuciones del personal al régimen correspondiente, hasta el límite de 1100 millones de euros a precios de 1999 para el período 2000-2006.
Corrigendum de la Recopilación de los Tratados
[en millones de euros (precios de 1999)]
Corrigendum de la Recopilación de los Tratados
ANEXO IIMARCO FINANCIERO PARALAEUROPADE LOS VEINTIUNO(continuación)
Créditos de compromiso
8.AMPLIACIÓN8.Agricultura8.Acciones estructurales8.Políticas internas8.Administración
TOTALDE LOS CRÉDITOS DE COMPROMISO
TOTALDE LOS CRÉDITOS DE PAGOincluida ampliación
Créditos de pago en % del PNB
Margen para imprevistos Límite máximo de los recursos propios
Corrigendum de la Recopilación de los Tratados
[en millones de euros (precios de 1999)]
Corrigendum de la Recopilación de los Tratados
COLABORACIÓN INTERINSTITUCIONALEN MATERIAPRESUPUESTARIA
A.Tras el ajuste técnico de las perspectivas financieras para el siguiente ejercicio presupuestario y antes de la decisión de la Comisión sobre el anteproyecto de presupuesto, se convocará undiálogo a tres bandas para debatir, en cumplimiento de las competencias de las instituciones, las posibles prioridades para elpresupuesto del ejercicio siguiente.
B.1.Se establece un procedimiento de concertación para el conjunto de los gastos.
B.2.Para los gastos obligatorios, la Comisión especificará en lapresentación de su anteproyecto de presupuesto:
B.2.a)los créditos vinculados a disposiciones legales nuevas oprevistas;
B.2.b)los créditos derivados de la aplicación de la legislaciónvigente en el momento de la aprobación del presupuestoanterior.
B.2.La Comisión procederá a una estimación rigurosa de las implicaciones financieras de las obligaciones de la Comunidadbasadas en la normativa.
En caso necesario, actualizará susestimaciones durante el procedimiento presupuestario. Pondrátodos los elementos de justificación necesarios a disposiciónde la Autoridad Presupuestaria.
B.2.Si lo considera necesario, la Comisión podrá presentar a la Autoridad Presupuestaria una nota de rectificación ad hoccon el fin de actualizar los datos subyacentes a la estimación de los gastos agrícolas que figuran en el anteproyectode presupuesto y/o para corregir, con arreglo a las últimasinformaciones disponibles relativas a los acuerdos de pescaque vayan a estar vigentes el 1 de enero del ejercicio encuestión, el reparto entre los créditos consignados en la línea
Corrigendum de la Recopilación de los Tratados
operativa relativa a los acuerdos internacionales en materiade pesca y los consignados en reserva.
B.2.Esta nota de rectificación deberá transmitirse a la Autoridad Presupuestaria antes de que finalice el mes de octubre.
B.2.Si la presentación al Consejo se produce con menos de unmes de antelación con respecto a la primera lectura del Parlamento Europeo, el Consejo deliberará por regla general sobre la nota de rectificación ad hocen su segunda lectura delproyecto de presupuesto.
B.2.En consecuencia, las dos ramas de la Autoridad Presupuestaria se esforzarán por reunir, antes de que el Consejo proceda a la segunda lectura del proyecto de presupuesto, lascondiciones que permitan tomar una decisión sobre la notade rectificación en una sola lectura de cada una de las instituciones.
B.3.El objetivo de esta concertación será:
B.3.a)proseguir el debate sobre la evolución global de los gastos y, en ese contexto, sobre las grandes orientaciones quedeban tenerse en cuenta para el presupuesto del ejerciciosiguiente a la luz del anteproyecto de presupuesto de la Comisión;
B.3.b)buscar un acuerdo entre las dos ramas de la Autoridad Presupuestaria sobre:
B.3.b)— los créditos contemplados en las letras a) y b) delpunto 2, incluidos los propuestos en la nota de rectificación ad hoca que se refiere el punto 2,
B.3.b)— los créditos a consignar en el presupuesto en conceptode gastos no obligatorios respetando lo establecido enel párrafo tercero del punto 12 del presente Acuerdo,
B.3.b)— y, más concretamente, sobre las cuestiones respecto delas cuales se hace referencia a este procedimiento enel presente Acuerdo.
Corrigendum de la Recopilación de los Tratados
B.4.El procedimiento se iniciará con una reunión de diálogo atres bandas convocada a su debido tiempo para permitir a lasinstituciones llegar a un acuerdo a más tardar en el momento fijado por el Consejo para establecer su proyecto de presupuesto.
B.4.Los resultados de dicho diálogo a tres bandas serán objetode una concertación entre el Consejo y una delegación del Parlamento Europeo, con la participación de la Comisión.
B.4.La reunión de concertación se celebrará, salvo si se decidelo contrario durante el diálogo a tres bandas, en el encuentro tradicional que tiene lugar entre los mismos participantesel día fijado por el Consejo para el establecimiento del proyecto de presupuesto.
B.5.Se convocará una nueva reunión de diálogo a tres bandas antes de la primera lectura del Parlamento Europeo para permitir a las instituciones identificar los programas sobre losque debe centrarse la futura concertación con el fin de llegar a un acuerdo sobre su dotación.
Durante dicho diálogoa tres bandas, las instituciones procederán también a un intercambio de pareceres sobre el estado de ejecución del presupuesto en curso con vistas al debate sobre la transferenciaglobal o de un eventual presupuesto rectificativo y suplementario.
B.6.Tras la primera lectura del presupuesto por cada una de lasdos ramas de la autoridad presupuestaria, las institucionesproseguirán la concertación con el fin de llegar a un acuerdo, tanto sobre los gastos no obligatorios como sobre losgastos obligatorios, y en particular, para entablar un debatesobre la nota de rectificación ad hoccontemplada en el punto 2.
B.4.Se convocará al efecto una reunión de diálogo a tres bandastras la primera lectura del Parlamento Europeo.
B.4.Los resultados de este diálogo a tres bandas se tratarán enuna segunda reunión de concertación que se celebrará el díaanterior a la segunda lectura del Consejo.
Corrigendum de la Recopilación de los Tratados
B.4.En caso necesario, las instituciones proseguirán su debate sobre los gastos no obligatorios después de la segunda lecturadel Consejo.
B.7.En dichos diálogos a tres bandas, las delegaciones de las instituciones estarán presididas respectivamente por el Presidente del Consejo «Presupuesto», el Presidente de la Comisiónde Presupuestos del Parlamento Europeo y el miembro de la Comisión responsable del presupuesto.
B.8.Cada rama de la Autoridad Presupuestaria adoptará las disposiciones necesarias para que los resultados que puedan obtenerse en la concertación se respeten durante todo el procedimiento presupuestario en curso.
Corrigendum de la Recopilación de los Tratados
CLASIFICACIÓN DE LOS GASTOS ()
Rúbrica 1— Gastos de la política agrícola común y gastosveterinarios y fitosanitarios— Desarrollo rural y medidas complementarias
Rúbrica 4— Gastos resultantes de acuerdos internacionales celebrados por la Unión o la Comunidad con terceros, incluidos los acuerdos de pesca— Participación en organizaciones o institucionesinternacionales— Otras líneas existentes de la rúbrica 4 de lasperspectivas financieras
Rúbrica 5— Indemnizaciones y distintas contribuciones relativas alcese definitivo de las funciones— Pensiones e indemnizaciones por cese en el servicio— Gastos de contenciosos— Daños y perjuicios— Indemnizaciones— Otras líneas existentes de la rúbrica 5 de lasperspectivas financieras
Corrigendum de la Recopilación de los Tratados
Rúbrica 7— Agricultura (medidas de desarrollo rural y medidascomplementarias)— Instrumento estructural de preadhesión— Phare (países candidatos)
Corrigendum de la Recopilación de los Tratados
LISTADE LOS ARTÍCULOS DE LOS TRATADOS CEYEURATOM QUE ATRIBUYEN DIRECTAMENTE ALACOMISIÓN COMPETENCIAS ESPECÍFICAS YQUE PUEDENTENER IMPLICACIONES FINANCIERAS EN LAPARTE B(CRÉDITOS DE FUNCIONAMIENTO) DE LASECCIÓN III(COMISIÓN) DELPRESUPUESTO
Artículo 140
Estudios, dictámenes y consultas en materiasocial
Informes especiales en el ámbito social
Apartado 2del artículo 152
Apartado 2del artículo 155
Apartado 2del artículo 157
Segundo párrafodel artículo 159
Informe sobre los progresos obtenidos en larealización de la cohesión económica y social
Apartado 2del artículo 165
Artículo 173
Informeenmateriadeinvestigaciónydesarrollo tecnológico
Apartado 2del artículo 180
Corrigendum de la Recopilación de los Tratados
Artículo 70 de lasección 5 del capítulo 6
Política de abastecimiento Intervenciones financieras, dentro de loslímites establecidos en el presupuesto,en las campañas de prospección sobrelos territorios de los Estados miembros
Artículos 77 y siguientes Control de seguridaddel capítulo 7
Corrigendum de la Recopilación de los Tratados
FINANCIACIÓN DE LOS GASTOS QUE SE DERIVANDE LOS ACUERDOS DE PESCA
A.Los gastos relativos a los acuerdos de pesca se financian a través de dos líneas (con referencia a la nomenclatura del presupuesto 1998):
A.a)acuerdos internacionales en materia de pesca (B7-8000);
A.b)participación en las organizaciones internacionales (B7-8001).
A.Todos los importes que se refieren a los acuerdos y a sus protocolos que estén vigentes el 1 de enero del ejercicio en cuestión se consignarán en la línea B7-8000.
Los importes que serefieran a todos los acuerdos nuevos o renovables, que entrenen vigor con posterioridad al 1 de enero del ejercicio en cuestión, se imputarán a la línea B7-8000, pero se consignarán enla reserva B0-40.
B.Apropuesta de la Comisión, el Parlamento Europeo y el Consejo procurarán fijar de común acuerdo, en el marco del procedimiento de concertación previsto en el anexo III, el importeque deberá consignarse en las líneas presupuestarias y en la reserva.
C.La Comisión se compromete a tener informado regularmente al Parlamento Europeo de la preparación y el desarrollo de las negociaciones, incluidas sus implicaciones presupuestarias.
C.En el marco del desarrollo del proceso legislativo relativo a losacuerdos de pesca, las instituciones se comprometen a hacer lonecesario para que todos los procedimientos se tramiten cuantoantes.
C.Si los créditos relativos a los acuerdos de pesca, incluida la reserva, resultan insuficientes, la Comisión proporcionará a la Autoridad Presupuestaria las informaciones que permitan un intercambio de pareceres, en forma de un diálogo a tres bandas
Corrigendum de la Recopilación de los Tratados
eventualmente simplificado, sobre las causas de esta situación,así como sobre las medidas que puedan adoptarse según losprocedimientos establecidos.
Cuando proceda, la Comisión propondrá las medidas apropiadas.
C.Cada trimestre, la Comisión presentará a la Autoridad Presupuestaria informaciones detalladas sobre la ejecución de losacuerdos vigentes y las previsiones financieras para el resto delaño.
Corrigendum de la Recopilación de los Tratados
DECLARACIONES
Declaración relativa a la adaptación a las condiciones deejecución de las dotaciones de los Fondos Estructurales
Las instituciones acuerdan que en caso de retraso significativo enla adopción de la nueva normativa de los Fondos Estructurales, laposibilidad de una nueva consignación en el presupuesto podría extenderse a los créditos no utilizados en los dos primeros años delas perspectivas financieras.
Declaración relativa al procedimiento de concertación aplicablea los actos legislativos con implicaciones financieras notables
La instituciones confirman que la Declaración común del Parlamento Europeo, del Consejo y de la Comisión de 4 de marzo de1975, relativa al establecimiento de un procedimiento de concertación, sigue plenamente aplicable.
Declaración relativa a los principios y mecanismos de la líneadirectriz agrícola
De conformidad con la Decisión sobre la disciplina presupuestaria,las instituciones confirman los principios y mecanismos de la líneadirectriz agrícola.
En vista de la disminución de la dotación presupuestaria previstapara las medidas de innovación, relacionada con la iniciativa URBAN, las instituciones convienen en examinar la posibilidad deasignarle hasta 200 millones de euros mediante movilización delinstrumento de flexibilidad durante el período 2000-2006.
Corrigendum de la Recopilación de los Tratados
Declaración del Parlamento Europeo y del Consejo relativa ala situación en los Balcanes
En vista de la evolución de la situación en los Balcanes, en particular en Kosovo, las dos ramas de la Autoridad Presupuestaria invitan a la Comisión a presentar, cuando las necesidades hayan sidocomprobadas y estimadas, las propuestas necesarias en materia presupuestaria, incluida, en su caso, una propuesta de revisión de lasperspectivas financieras.
Declaración de la Comisión relativa al punto 6 del Acuerdo
En cuanto al punto 6 del Acuerdo, la Comisión declara que tendráen cuenta la invitación eventual de una de las dos ramas de la Autoridad Presupuestaria cuando examine la necesidad de presentar elinforme mencionado en dicho punto.
Declaración de la Comisión relativa al inciso ii) de la letra a)del punto 37 del Acuerdo
La Comisión declara que se reserva el derecho de proponer el rebasamiento del límite máximo de 30 millones de euros en caso decircunstancias externas excepcionales.
Corrigendum de la Recopilación de los Tratados
El Parlamento Europeo considera que en la medida de lo posibledeberá establecerse en los acuerdos de pesca un plazo de seis meses entre la rúbrica del acuerdo y el pago de la primera compensación financiera, con el fin de permitir al Parlamento Europeoemitir su dictamen.
Declaración del Consejo relativa al punto 6 del anexo III
El Consejo declara que la reunión de concertación con el Parlamento, que ha de celebrarse antes de la segunda lectura del proyecto de presupuesto del Consejo, no deberá producirse automáticamente y en todos los casos la víspera del Consejo, pues puedenexistir razones objetivas para mantener esta reunión de concertacióndurante la mañana del día en que se celebrará la sesión del Consejo.
Corrigendum de la Recopilación de los Tratados
POR EL QUE SE MODIFICAN EL TRATADO DE LA UNIÓN EUROPEA, LOS TRATADOS CONSTITUTIVOS DE LAS COMUNIDADES EUROPEAS Y DETERMINADOS ACTOS CONEXOS
En la presente publicación se reproduce el texto del Tratado de Niza por el que se modifican el Tratado de la Unión Europea, los Tratados constitutivos de las Comunidades Europeas y determinados actos conexos, firmado en Niza el 26 de febrero de 2001 y publicado en el Diario Oficial de las Comunidades Europeas C 80 de 10 de marzo de 2001.
En el servidor «Europa» de las instituciones europeas (http://europa.eu.int/comm/igc2000) en el sitio Internet del Consejo de la Unión Europea (http://ue.eu.int/CIG) encontrará información detallada sobre el desarrollo de la Conferencia Intergubernamental y los trabajos relacionados con ella.
Puede obtenerse información sobre la Unión Europea a través del servidor Europa en la siguiente dirección de Internet: http://europa.eu.int.
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2001
© Comunidades Europeas, 2001
PRIMERA PARTE.
MODIFICACIONES SUSTANTIVAS Artículos 1 ­ 6
PROTOCOLO ANEJO AL TRATADO DE LA UNIÓN EUROPEA Y A LOS TRATADOS CONSTITUTIVOS DE LAS COMUNIDADES EUROPEAS
Protocolo sobre la ampliación de la Unión Europea
PROTOCOLO ANEJO AL TRATADO DE LA UNIÓN EUROPEA, AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA Y AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
Protocolo sobre el Estatuto del Tribunal de Justicia
PROTOCOLOS ANEJOS AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
Protocolo sobre las consecuencias financieras de la expiración del Tratado CECA y el fondo de investigación del carbón y del acero
Protocolo sobre el artículo 67 del Tratado constitutivo de la Comunidad Europea
DECLARACIONES ADOPTADAS POR LA CONFERENCIA
Declaración relativa al apartado 2 del artículo 31 del Tratado de la Unión Europea
Declaración relativa al artículo 10 del Tratado constitutivo de la Comunidad Europea
Declaración relativa al párrafo tercero del artículo 21 del Tratado constitutivo de la Comunidad Europea
Declaración relativa al artículo 67 del Tratado constitutivo de la Comunidad Europea
Declaración relativa al artículo 100 del Tratado constitutivo de la Comunidad Europea
Declaración relativa al artículo 111 del Tratado constitutivo de la Comunidad Europea
Declaración relativa al artículo 137 del Tratado constitutivo de la Comunidad Europea
Declaración relativa al artículo 175 del Tratado constitutivo de la Comunidad Europea
Declaración relativa al artículo 181 A del Tratado constitutivo de la Comunidad Europea
Declaración relativa al artículo 191 del Tratado constitutivo de la Comunidad Europea
Declaración relativa al artículo 225 del Tratado constitutivo de la Comunidad Europea
Declaración relativa a los apartados 2 y 3 del artículo 225 del Tratado constitutivo de la Comunidad Europea
Declaración relativa a los apartados 2 y 3 del artículo 225 del Tratado constitutivo de la Comunidad Europea
Declaración relativa al apartado 3 del artículo 225 del Tratado constitutivo de la Comunidad Europea
Declaración relativa al artículo 225 A del Tratado constitutivo de la Comunidad Europea
Declaración relativa al artículo 229 A del Tratado constitutivo de la Comunidad Europea
Declaración relativa al artículo 10.6 de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo
Declaración relativa a la ampliación de la Unión Europea
Declaración relativa al umbral de la mayoría cualificada y al número de votos de la minoría de bloqueo en una Unión ampliada
Declaración relativa al lugar de reunión de los Consejos Europeos
Declaración relativa al futuro de la Unión
Declaración relativa al artículo 2 del Protocolo sobre las consecuencias financieras de la expiración del Tratado CECA y el fondo de investigación del carbón y del acero
DECLARACIONES DE LAS QUE TOMO NOTA LA CONFERENCIA
Declaración de Luxemburgo
Declaración de Grecia, España y Portugal relativa al artículo 161 del Tratado constitutivo de la Comunidad Europea
Declaración de Dinamarca, Alemania, los Países Bajos y Austria relativa al artículo 161 del Tratado constitutivo de la Comunidad Europea
SU MAJESTAD EL REY DE LOS BELGAS,
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA,
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA,
SU MAJESTAD EL REY DE ESPAÑA,
EL PRESIDENTE DE LA REPÚBLICA FRANCESA,
EL PRESIDENTE DE LA REPÚBLICA ITALIANA,
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO,
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
EL PRESIDENTE FEDERAL DE LA REPÚBLICA DE AUSTRIA,
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE,
RECORDANDO la importancia histórica de que la división del continente europeo haya tocado a su fin,
DESEANDO llevar a término el proceso iniciado por el Tratado de Amsterdam con el fin de preparar a las instituciones de la Unión Europea para funcionar en una Unión ampliada,
DECIDIDOS por ello a seguir adelante con las negociaciones de adhesión para que culminen satisfactoriamente, de conformidad con el procedimiento establecido en el Tratado de la Unión Europea,
HAN CONVENIDO en modificar el Tratado de la Unión Europea, los Tratados constitutivos de las Comunidades Europeas y determinados actos conexos, y han designado con tal fin como plenipotenciarios:
SU MAJESTAD EL REY DE LOS BELGAS: al señor Louis MICHEL, Viceprimer Ministro y Ministro de Asuntos Exteriores;
SU MAJESTAD LA REINA DE DINAMARCA: al señor Mogens LYKKETOFT, Ministro de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA: al señor Joseph FISCHER, Ministro Federal de Asuntos Exteriores y Vicecanciller;
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA: al señor Georgios PAPANDREOU, Ministro de Asuntos Exteriores;
SU MAJESTAD EL REY DE ESPAÑA: al señor Josep PIQUÉ I CAMPS, Ministro de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA FRANCESA: al señor Hubert VÉDRINE, Ministro de Asuntos Exteriores;
LA PRESIDENTA DE IRLANDA: al señor Brian COWEN, Ministro de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA ITALIANA:
Lamberto DINI, Ministro de Asuntos Exteriores;
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO: a la señora Lydie POLFER,
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS: al señor Jozias Johannes VAN AARTSEN,
Ministro de Asuntos Exteriores;
EL PRESIDENTE FEDERAL DE LA REPÚBLICA DE AUSTRIA: a la señora Benita FERRERO-WALDNER,
Ministra Federal de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA PORTUGUESA: al señor Jaime GAMA,
Ministro de Estado, Ministro de Asuntos Exteriores;
LA PRESIDENTA DE LA REPÚBLICA DE FINLANDIA: al señor Erkki TUOMIOJA,
Ministra de Asuntos Exteriores;
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE: al señor Robin COOK,
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma,
HAN CONVENIDO las disposiciones siguientes:
PRIMERA PARTE
Artículo 1
El Tratado de la Unión Europea queda modificado de conformidad con lo dispuesto en el presente artículo.
«Artículo 7
A propuesta motivada de un tercio de los Estados miembros, del Parlamento Europeo o de la Comisión, el Consejo, por mayoría de cuatro quintos de sus miembros y previo dictamen conforme del Parlamento Europeo, podrá constatar la existencia de un riesgo claro de violación grave por parte de un Estado miembro de principios contemplados en el apartado 1 del artículo 6 y dirigirle recomendaciones adecuadas.
Antes de proceder a esta constatación, el Consejo oirá al Estado miembro de que se trate y, con arreglo al mismo procedimiento, podrá solicitar a personalidades independientes que presenten en un plazo razonable un informe sobre la situación en dicho Estado miembro.
El Consejo comprobará de manera periódica si los motivos que han llevado a tal constatación siguen siendo válidos.
El Consejo, reunido en su formación de Jefes de Estado o de Gobierno, por unanimidad y a propuesta de un tercio de los Estados miembros o de la Comisión y previo dictamen conforme del Parlamento Europeo, podrá constatar la existencia de una violación grave y persistente por parte de un Estado miembro de principios contemplados en el apartado 1 del artículo 6, tras invitar al Gobierno del Estado miembro de que se trate a que presente sus observaciones.
Cuando se haya efectuado la constatación contemplada en el apartado 2, el Consejo podrá decidir, por mayoría cualificada, que se suspendan determinados derechos derivados de la aplicación del presente Tratado al Estado miembro de que se trate, incluidos los derechos de voto del representante del gobierno de dicho Estado miembro en el Consejo.
Al proceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma para los derechos y obligaciones de las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate derivadas del presente Tratado continuarán, en cualquier caso, siendo vinculantes para dicho Estado.
El Consejo podrá decidir posteriormente, por mayoría cualificada, la modificación o revocación de las medidas adoptadas de conformidad con el apartado 3 como respuesta a cambios en la situación que motivó su imposición.
A los efectos del presente artículo, el Consejo decidirá sin tener en cuenta el voto del representante del gobierno del Estado miembro de que se trate.
Las abstenciones de miembros presentes o representados no impedirán la adopción de las decisiones contempladas en el apartado 2.
La mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea.
El presente apartado se aplicará asimismo en el supuesto de suspensión de los derechos de voto con arreglo al apartado 3.
A los efectos de los apartados 1 y 2, el Parlamento Europeo decidirá por mayoría de dos tercios de los votos emitidos, que representen la mayoría de los miembros que lo componen.».
Primera parte
«Artículo 17
La política exterior y de seguridad común abarcará todas las cuestiones relativas a la seguridad de la Unión, incluida la definición progresiva de una política de defensa común, que podría conducir a una defensa común si así lo decidiera el Consejo Europeo.
En tal caso, recomendará a los Estados miembros la adopción de esa decisión de conformidad con sus respectivas normas constitucionales.
La política de la Unión con arreglo al presente artículo no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte (OTAN) y será compatible con la política común de seguridad y de defensa establecida en dicho marco.
La definición progresiva de una política de defensa común estará respaldada, según consideren adecuado los Estados miembros, por la cooperación entre sí en el sector del armamento.
Las cuestiones a que se refiere el presente artículo incluirán misiones humanitarias y de rescate, misiones de mantenimiento de la paz y misiones en las que intervengan fuerzas de combate para la gestión de crisis, incluidas las misiones de restablecimiento de la paz.
Las decisiones a que se refiere el presente artículo que tengan repercusiones en el ámbito de la defensa se adoptarán sin perjuicio de las políticas y obligaciones a que se refiere el párrafo segundo del apartado 1.
Las disposiciones del presente artículo no serán óbice al desarrollo de una cooperación reforzada entre dos o varios Estados miembros en el plano bilateral, en el marco de la Unión Europea Occidental (UEO) y de la OTAN, siempre que esta cooperación no contravenga ni obstaculice la que se contempla en el presente título.
Con vistas a promover los objetivos del presente artículo, las disposiciones del presente artículo se revisarán de acuerdo con el artículo 48.».
«— la designación de un representante especial de conformidad con el apartado 5 del artículo 18.».
«Artículo 24
Cuando para llevar a la práctica el presente título sea necesario celebrar un acuerdo con uno o varios Estados u organizaciones internacionales, el Consejo podrá autorizar a la Presidencia, en su caso asistida por la Comisión, a entablar negociaciones a tal efecto.
El Consejo celebrará dichos acuerdos basándose en una recomendación de la Presidencia.
El Consejo decidirá por unanimidad cuando el acuerdo se refiera a una cuestión en la que se requiera la unanimidad para la adopción de decisiones internas.
Cuando el acuerdo tenga como finalidad aplicar una acción común o una posición común, el Consejo decidirá por mayoría cualificada de conformidad con el apartado 2 del artículo 23.
Lo dispuesto en el presente artículo será también aplicable a las materias incluidas en el título VI.
Cuando el acuerdo se refiera a una cuestión en la que se requiera la mayoría cualificada para la adopción de decisiones o de medidas internas, el Consejo decidirá por mayoría cualificada de conformidad con el apartado 3 del artículo 34.
Ningún acuerdo será vinculante para un Estado miembro cuyo representante en el Consejo declare que tiene que ajustarse a las exigencias de su propio procedimiento constitucional; los restantes miembros del Consejo podrán acordar, no obstante, que el acuerdo se les aplique provi­sionalmente.
Los acuerdos celebrados con arreglo a las condiciones establecidas en el presente artículo serán vinculantes para las instituciones de la Unión.».
«Articulo 25
Sin perjuicio de las disposiciones del artículo 207 del Tratado constitutivo de la Comunidad Europea, un Comité Político y de Seguridad seguirá la situación internacional en los ámbitos concernientes a la política exterior y de seguridad común y contribuirá a definir la política mediante la emisión de dictámenes dirigidos al Consejo, bien a instancia de éste o por propia iniciativa.
Asimismo supervisará la ejecución de las políticas acordadas, sin perjuicio de las competencias de la Presidencia y de la Comisión.
En el marco del presente título, el Comité ejercerá, bajo la respo político y la dirección estratégica de las operaciones de gcouúu UL
A efectos de una operación de gestión de crisis y para el tiempo que dure dicha operación, según determine el Consejo, éste podrá autorizar al Comité a que adopte las decisiones adecuadas en lo que se refiere al control político y a la dirección estratégica de la operación, sin perjuicio de lo dispuesto en el artículo 47.».
«Artículo 27 A
Las cooperaciones reforzadas en cualquiera de los ámbitos contemplados en el presente título tendrán por finalidad defender los valores y servir los intereses de la Unión en su conjunto, mediante la afirmación de su identidad como fuerza coherente en el ámbito internacional.
— los principios, los objetivos, las orientaciones generales y la coherencia de la política exterior y de seguridad común, así como las decisiones adoptadas en el marco de esta política;
— las competencias de la Comunidad Europea, y
— la coherencia entre el conjunto de políticas de la Unión y su acción exterior.
Lo dispuesto en los artículos 11 a 27 y en los artículos 27 Β a 28 se aplicará a las coo­peraciones reforzadas previstas en el presente artículo, salvo disposición en contrario del artículo 27 C y de los artículos 43 a 45.
Artículo 27 Β
Las cooperaciones reforzadas en virtud del presente título se referirán a la aplicación de una acción común o de una posición común.
No podrán referirse a cuestiones que tengan repercusiones militares o repercusiones en el ámbito de la defensa.
Primera parte
Artículo 27 C
Los Estados miembros que se propongan establecer entre sí una cooperación reforzada en virtud del artículo 27 Β dirigirán una solicitud al Consejo.
La Comisión emitirá su dictamen en particular sobre la coherencia de la cooperación reforzada que se pretenda establecer con las políticas de la Unión.
La autorización será concedida por el Consejo, dentro del respeto a los artículos 43 a 45, pronunciándose de conformidad con los párrafos segundo y tercero del apartado 2 del artículo 23.
Artículo 27 D
Sin perjuicio de las competencias de la Presidencia y la Comisión, el Secretario General del Consejo, Alto Representante de la política exterior y de seguridad común, velará en particular por que el Parlamento Europeo y todos los miembros del Consejo estén plenamente informados de la realiza­ción de las cooperaciones reforzadas en el ámbito de la política exterior y de seguridad común.
Artículo 27 E
Cualquier Estado miembro que desee participar en una cooperación reforzada establecida en virtud del artículo 27 C notificará su intención al Consejo e informará a la Comisión.
La Comisión transmitirá al Consejo un dictamen en un plazo de tres meses a partir de la fecha de recepción de la notificación.
En un plazo de cuatro meses a partir de la fecha de recepción de la notificación, el Consejo se pronunciará sobre la solicitud, así como sobre las posibles disposiciones particulares que pueda considerar necesarias.
La decisión se considerará aprobada salvo que el Consejo, por mayoría cualificada y en ese mismo plazo, decida dejarla en suspenso; en tal caso, el Consejo indicará los motivos de su decisión y fijará un plazo para volverla a estudiar.
A efectos del presente artículo, el Consejo se pronunciará por mayoría cualificada.
La mayoría cualificada se definirá guardando la misma proporción de los votos ponderados y la misma pro­porción del número de los miembros del Consejo concernidos que las establecidas en el párrafo tercero del apartado 2 del artículo 23.».
«— una mayor cooperación entre las autoridades judiciales y otras autoridades competentes de los Estados miembros, también mediante la Unidad Europea de Cooperación Judicial (Eurojust), de conformidad con lo dispuesto en los artículos 31 y 32;».
«Artículo 31
La acción en común sobre cooperación judicial en materia penal incluirá, entre otras: a) la facilitación y aceleración de la cooperación entre los ministerios y las autoridades judiciales o equivalentes competentes de los Estados miembros, también, cuando así convenga, mediante Eurojust, en relación con las causas y la ejecución de resoluciones; b) la facilitación de la extradición entre Estados miembros;
13 c) la consecución de la compatibilidad de las normas aplicables en los Estados miembros, en la medida necesaria para mejorar dicha cooperación; d) la prevención de conflictos de jurisdicción entre los Estados miembros; e) la adopción progresiva de medidas que establezcan normas mínimas relativas a los elementos constitutivos de los delitos y a las penas en los ámbitos de la delincuencia organizada, el terrorismo y el tráfico ilícito de drogas.
El Consejo fomentará la cooperación mediante Eurojust: a) capacitando a Eurojust para que contribuya a una adecuada coordinación entre las autoridades nacionales de los Estados miembros encargadas de la persecución del delito; b) impulsando la colaboración de Eurojust en las investigaciones relativas a asuntos de delincuencia transfronteriza grave, especialmente en casos de delincuencia organizada, teniendo en cuenta en particular los análisis de Europol; c) favoreciendo una estrecha cooperación de Eurojust con la Red Judicial Europea con objeto, en particular, de facilitar la ejecución de las comisiones rogatorias y de las solicitudes de extradi­ción.»
«Artículo 40
Las cooperaciones reforzadas en cualquiera de los ámbitos contemplados en el presente título • tendrán por finalidad permitir que la Unión llegue a ser lo más rápidamente posible un espacio de libertad, seguridad y justicia, al tiempo que se respetan las competencias de la Comunidad Europea y los objetivos fijados por el presente título.
Los artículos 29 a 39 y los artículos 40 A, 40 Β y 41 se aplicarán a las cooperaciones reforzadas previstas en el presente artículo, salvo disposición en contrario del artículo 40 A y de los artículos 43 a 45.
Las disposiciones del Tratado constitutivo de la Comunidad Europea relativas a la competencia del Tribunal de Justicia y al ejercicio de la misma serán aplicables al presente artículo y a los artículos 40 A y 40 Β.
Artículo 40 A
Los Estados miembros que se propongan establecer entre sí una cooperación reforzada en virtud del artículo 40 dirigirán una solicitud a la Comisión, que podrá presentar al Consejo una propuesta en tal sentido.
Si no presenta ninguna propuesta, la Comisión comunicará los motivos a los Estados miembros interesados.
Éstos podrán entonces presentar al Consejo una iniciativa des­tinada a que se autorice la cooperación reforzada de que se trate.
La autorización a que se refiere el apartado 1 será concedida por el Consejo, dentro del respeto a los artículos 43 a 45, por mayoría cualificada, a propuesta de la Comisión o por iniciativa de al menos ocho Estados miembros y previa consulta al Parlamento Europeo.
Los votos de los miembros del Consejo se ponderarán con arreglo al apartado 2 del artículo 205 del Tratado cons­titutivo de la Comunidad Europea.
Primera parte
Cualquier miembro del Consejo podrá solicitar que el asunto se remita al Consejo Europeo.
Una vez suscitado dicho asunto ante este último, el Consejo podrá decidir de conformidad con lo dispuesto en el párrafo primero del presente apartado.
Artículo 40 Β
Cualquier Estado miembro que desee participar en una cooperación reforzada establecida en virtud del artículo 40 A notificará su intención al Consejo y a la Comisión, que transmitirá al Consejo, en un plazo de tres meses a partir de la fecha de recepción de la notificación, un dictamen acom­pañado, en su caso, de una recomendación relativa a las disposiciones particulares que pueda considerar necesarias para que el Estado miembro interesado participe en la cooperación de que se trate.
El Consejo se pronunciará sobre la solicitud en un plazo de cuatro meses a partir de la fecha de recepción de la notificación.
La decisión se considerará aprobada salvo que el Consejo, por mayoría cualificada y en ese mismo plazo, decida dejarla en suspenso; en tal caso, el Consejo indicará los motivos de su decisión y fijará un plazo para volverla a estudiar.
A efectos del presente artículo, el Consejo se pronunciará en las condiciones previstas en el apartado 1 del artículo 44.».
«Artículo 43
Los Estados miembros que se propongan establecer entre sí una cooperación reforzada podrán hacer uso de las instituciones, procedimientos y mecanismos establecidos en el presente Tratado y en el Tratado constitutivo de la Comunidad Europea, siempre que esa cooperación: a) pretenda impulsar los objetivos de la Unión y de la Comunidad, así como proteger y servir sus intereses y reforzar su proceso de integración; b) respete dichos Tratados y el marco institucional único de la Unión; c) respete el acervo comunitario y las medidas adoptadas en virtud de las demás disposiciones de dichos Tratados; d) permanezca dentro de los límites de las competencias de la Unión o de la Comunidad y no se refiera a los ámbitos que sean competencia exclusiva de la Comunidad; e) no afecte negativamente al mercado interior tal como se define en el apartado 2 del artículo 14 del Tratado constitutivo de la Comunidad Europea, ni a la cohesión económica y social esta­blecida conforme al título XVII del mismo Tratado; f) no constituya un obstáculo ni una discriminación a los intercambios entre Estados miembros y no provoque distorsiones de competencia entre ellos; g) reúna como mínimo a ocho Estados miembros; h) respete las competencias, los derechos y las obligaciones de los Estados miembros que no participen en ella;
15 i) no afecte a las disposiciones del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea; j) esté abierta a todos los Estados miembros, de conformidad con el artículo 43 B.».
«Artículo 43 A
Sólo podrán iniciarse las cooperaciones reforzadas como último recurso, en caso de que haya quedado sentado en el seno del Consejo que los objetivos que se les hayan asignado no pueden alcanzarse, en un plazo razonable, mediante la aplicación de las disposiciones pertinentes de los Tratados.
Artículo 43 Β
Las cooperaciones reforzadas estarán abiertas a todos los Estados miembros en el momento en que se establezcan.
También lo estarán en cualquier momento con arreglo a los artículos 27 E y 40 Β del presente Tratado y al artículo 11 A del Tratado constitutivo de la Comunidad Europea, siempre y cuando se respeten la decisión inicial y las decisiones tomadas en tal marco.
La Comisión y los Estados miembros que participen en una cooperación reforzada procurarán fomentar la participa­ción del mayor número posible de Estados miembros.».
«Artículo 44
A efectos de la adopción de los actos y decisiones necesarios para el desarrollo de una cooperación reforzada tal como se contempla en el artículo 43, serán de aplicación las disposiciones institucionales pertinentes del presente Tratado y del Tratado constitutivo de la Comunidad Europea.
No obstante, si bien todos los miembros del Consejo podrán participar en las deliberaciones, sólo aquéllos que representen a los Estados miembros participantes en dicha cooperación tomarán parte en la adopción de decisiones.
La mayoría cualificada se definirá guardando la misma proporción de los votos ponderados y la misma proporción del número de los miembros del Consejo concernidos que la establecida en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea y en los párrafos segundo y tercero del apartado 2 del artículo 23 del presente Tratado cuando se trate de una cooperación reforzada establecida en virtud del artículo 27 C. La unanimidad quedará constituida únicamente por los miembros del Consejo concernidos por la cooperación.
Tales actos y decisiones no formarán parte del acervo de la Unión.
Los Estados miembros aplicarán, en la medida en que les corresponda, los actos y decisiones adoptados para llevar a cabo la cooperación reforzada en la que participen.
Tales actos y decisiones vincularán únicamente a los Estados miembros que participen en ella y, en su caso, sólo serán directamente aplicables en dichos Estados.
Los Estados miembros que no participen en la coopera­ción reforzada no impedirán su aplicación por parte de los Estados miembros que participen en ella.
Artículo 44 A
Los gastos resultantes de la aplicación de una cooperación reforzada que no sean los gastos administrativos ocasionados a las instituciones correrán a cargo de los Estados miembros partici­pantes, salvo que el Consejo decida otra cosa por unanimidad de todos sus miembros y previa consulta al Parlamento Europeo.».
«Artículo 45
El Consejo y la Comisión velarán por la coherencia de las acciones emprendidas en virtud del presente título, así como por la coherencia de tales acciones con las políticas de la Unión y de la Comunidad, y cooperarán a tal efecto.».
«Artículo 46
Las disposiciones del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica relativas a la competencia del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de la misma sólo serán aplicables a las siguientes disposiciones del presente Tratado: a) las disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea, el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica; b) las disposiciones del título VI, en las condiciones establecidas en el artículo 35; c) las disposiciones del título VII, en las condiciones establecidas en los artículos 11 y 11 A del Tratado constitutivo de la Comunidad Europea y en el artículo 40 del presente Tratado; d) el apartado 2 del artículo 6 con respecto a la actuación de las instituciones, en la medida en que el Tribunal de Justicia sea competente con arreglo a los Tratados constitutivos de las Comunidades Europeas y al presente Tratado; e) las disposiciones exclusivamente procedimentales contenidas en el artículo 7, pronunciándose el Tribunal de Justicia a petición del Estado miembro de que se trate y en el plazo de un mes a partir de la fecha de la constatación del Consejo prevista en dicho artículo; f) los artículos 46 a 53.»
Artículo 2
El Tratado constitutivo de la Comunidad Europea queda modificado de conformidad con lo dispuesto en el presente artículo.
«Artículo 11
Los Estados miembros que se propongan establecer entre sí una cooperación reforzada en cualquiera de los ámbitos contemplados en el presente Tratado dirigirán una solicitud a la Comisión, que podrá presentar al Consejo una propuesta en tal sentido.
Si no presenta ninguna propuesta, la Comisión comunicará los motivos a los Estados miembros interesados.
La autorización para llevar a cabo una cooperación reforzada a que se refiere el apartado 1 será concedida por el Consejo, dentro del respeto a los artículos 43 a 45 del Tratado de la Unión Europea, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo.
Cuando la cooperación reforzada se refiera a un ámbito que se rija por el procedimiento previsto en el artículo 251 del presente Tratado, se requerirá el dictamen conforme del Parlamento Europeo.
Cualquier miembro del Consejo podrá solicitar que el asunto se remita al Consejo Europeo.
Una vez suscitado dicho asunto ante este último, el Consejo podrá decidir de conformidad con lo dispuesto en el párrafo primero del presente apartado.
Los actos y decisiones necesarios para el desarrollo de las acciones de cooperación reforzada deberán ajustarse a todas las disposiciones pertinentes del presente Tratado, salvo disposición en contrario del presente artículo y de los artículos 43 a 45 del Tratado de la Unión Europea.
Artículo 11 A
Cualquier Estado miembro que desee participar en una cooperación reforzada establecida en virtud del artículo 11 notificará su intención al Consejo y a la Comisión, que transmitirá su dictamen al Consejo en un plazo de tres meses a partir de la fecha de recepción de la notificación.
En un plazo de cuatro meses a partir de la fecha de recepción de la notificación, la Comisión se pronunciará al respecto, así como sobre las posibles disposiciones particulares que pueda considerar necesarias.».
No obstante lo dispuesto en el apartado 1, cuando el Consejo adopte medidas comunitarias de estímulo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros, para apoyar las acciones de los Estados miembros emprendidas con el fin de contribuir a la consecución de los objetivos enunciados en el apartado 1, decidirá de conformidad con el procedimiento previsto en el artículo 251.».
«Artículo 18
Todo ciudadano de la Unión tendrá derecho a circular y residir libremente en el territorio de los Estados miembros, con sujeción a las limitaciones y condiciones previstas en el presente Tratado y en las disposiciones adoptadas para su aplicación.
Cuando una acción de la Comunidad resulte necesaria para alcanzar este objetivo, y a menos que el presente Tratado haya previsto los poderes de acción al respecto, el Consejo podrá adoptar disposiciones destinadas a facilitar el ejercicio de los derechos contemplados en el apartado 1.
Decidirá de conformidad con el procedimiento previsto en el artículo 251.
El apartado 2 no se aplicará a las disposiciones referentes a los pasaportes, los documentos de identidad, los permisos de residencia o cualquier otro documento asimilado, ni a las disposiciones referentes a la seguridad social o la protección social.».
Como excepción a lo dispuesto en el apartado 1, el Consejo adoptará de conformidad con el procedimiento establecido en el artículo 251:
— las medidas previstas en el punto 1 del artículo 63 y en la letra a) del punto 2 del artículo 63, siempre y cuando el Consejo haya adoptado previamente y de conformidad con lo dispuesto en el apartado 1 del presente artículo una legislación comunitaria que defina las normas comunes y los principios esenciales que rijan estas materias;
— las medidas previstas en el artículo 65, con exclusión de los aspectos relativos al Derecho de familia.».
Primera parte
5) El artículo 100 se sustituye por el texto siguiente:
«Artículo 100
El Presidente del Consejo informará al Parlamento Europeo acerca de la decisión tomada.».
Sin perjuicio de lo dispuesto en el apartado 1, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al BCE, decidirá sobre la posición de la Comunidad a nivel internacional respecto a temas de especial relevancia para la unión económica y monetaria y sobre su representación de acuerdo con la atribución de competencias prevista en los artículos 99 y 105.».
Esta medida no modificará por sí misma el valor externo del ecu.
«Artículo 133
La política comercial común se basará en principios uniformes, particularmente por lo que se refiere a las modificaciones arancelarias, la celebración de acuerdos arancelarios y comerciales, la consecución de la uniformidad de las medidas de liberalización, la política de exportación, así como las medidas de protección comercial, y, entre ellas, las que deban adoptarse en caso de dumping y subvenciones.
Para la ejecución de esta política comercial común, la Comisión presentará propuestas al Consejo.
En el caso de que deban negociarse acuerdos con uno o varios Estados u organizaciones internacionales, la Comisión presentará recomendaciones al Consejo, que la autorizará para iniciar las negociaciones necesarias.
Corresponderá al Consejo y a la Comisión velar por que los acuerdos negociados sean compatibles con las políticas y normas internas de la Comunidad.
La Comisión llevará a cabo dichas negociaciones consultando a un Comité especial, designado por el Consejo para asistirla en dicha tarea y en el marco de las directrices que el Consejo pueda dirigirle.
La Comisión informará periódicamente al Comité especial sobre la marcha de las negociaciones.
Serán aplicables las disposiciones pertinentes del artículo 300.
En el ejercicio de las atribuciones que le confiere el presente artículo, el Consejo decidirá por mayoría cualificada.
Lo dispuesto en los apartados 1 a 4 se aplicará asimismo a la negociación y a la celebración de acuerdos en los ámbitos del comercio de servicios y de los aspectos comerciales de la propiedad intelectual, en la medida en que dichos acuerdos no estén contemplados en dichos apartados y sin perjuicio de lo dispuesto en el apartado 6.
No obstante lo dispuesto en el apartado 4, el Consejo decidirá por unanimidad sobre la negociación y la celebración de un acuerdo en uno de los ámbitos contemplados en el párrafo primero cuando dicho acuerdo contenga disposiciones para las que se requiera la unanimidad para la adopción de normas internas o cuando tal acuerdo se refiera a un ámbito en el que la Comunidad todavía no haya ejercido, mediante la adopción de normas internas, sus competencias en virtud del presente Tratado.
El Consejo decidirá por unanimidad sobre la negociación y la celebración de un acuerdo de carácter horizontal siempre que también se refiera al párrafo precedente o al párrafo segundo del apartado 6.
Lo dispuesto en el presente apartado no afectará al derecho de los Estados miembros de mantener y celebrar acuerdos con terceros países u organizaciones internacionales, siempre y cuando dichos acuerdos respeten el Derecho comunitario y los demás acuerdos internacionales pertinentes.
El Consejo no podrá celebrar un acuerdo si incluye disposiciones que excedan de las competencias internas de la Comunidad, en particular por tener como consecuencia una armonización de las disposiciones legales o reglamentarias de los Estados miembros en un ámbito en que el presente Tratado excluya dicha armonización.
A este respecto, y no obstante lo dispuesto en el párrafo primero del apartado 5, los acuerdos en el ámbito del comercio de los servicios culturales y audiovisuales, de los servicios de educación, así como de los servicios sociales y de salud humana serán competencia compartida entre la Comunidad y sus Estados miembros.
Por consiguiente, la negociación de tales acuerdos exigirá, además de una decisión comunitaria adoptada de conformidad con las disposiciones pertinentes del artículo 300, el común acuerdo de los Estados miembros.
Los acuerdos negociados de esta forma serán celebrados conjuntamente por la Comunidad y por los Estados miembros.
La negociación y la celebración de acuerdos internacionales en el ámbito de los transportes seguirán sujetas a las disposiciones del título V y del artículo 300.
Sin perjuicio de lo dispuesto en el párrafo primero del apartado 6, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá hacer extensiva la aplicación de los apartados 1 a 4 a las negociaciones y acuerdos internacionales relativos a la propiedad intelectual, en la medida en que no estén contemplados en el apartado 5.».
Primera parte
«Artículo 137
A tal fin, el Consejo: a) podrá adoptar medidas destinadas a fomentar la cooperación entre los Estados miembros mediante iniciativas para mejorar los conocimientos, desarrollar el intercambio de información y de buenas prácticas, promover fórmulas innovadoras y evaluar experiencias, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros; b) podrá adoptar, en los ámbitos mencionados en las letras a) a i) del apartado 1, mediante directivas, las disposiciones mínimas que habrán de aplicarse progresivamente, teniendo en cuenta las condiciones y reglamentaciones técnicas existentes en cada uno de los Estados miembros.
Tales directivas evitarán establecer trabas de carácter administrativo, financiero y jurídico que obstaculicen la creación y el desarrollo de pequeñas y medianas empresas.
El Consejo decidirá con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, excepto en los ámbitos mencionados en las letras c), d), f) y g) del apartado 1 del presente artículo, en que el Consejo decidirá por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y a dichos Comités.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá decidir que el procedimiento previsto en el artículo 251 sea aplicable a las letras d), f) y g) del apartado 1 del presente artículo.
Todo Estado miembro podrá confiar a los interlocutores sociales, a petición conjunta de estos últimos, la aplicación de las directivas adoptadas en virtud del apartado 2.
En tal caso se asegurará de que, a más tardar en la fecha en la que deba estar transpuesta una directiva con arreglo al artículo 249, los interlocutores sociales hayan establecido, mediante acuerdo, las disposiciones necesarias; el Estado miembro interesado deberá tomar todas las disposiciones necesarias para poder garantizar, en todo momento, los resultados fijados por dicha directiva.
Las disposiciones adoptadas en virtud del presente artículo:
— no afectarán a la facultad reconocida a los Estados miembros de definir los principios fundamentales de su sistema de seguridad social, ni deberán afectar de modo sensible al equilibrio financiero de éste;
— no impedirán a los Estados miembros mantener o introducir medidas de protección más estrictas compatibles con el presente Tratado.
Las disposiciones del presente artículo no se aplicarán a las remuneraciones, al derecho de asociación y sindicación, al derecho de huelga ni al derecho de cierre patronal.».
«El Consejo decidirá por mayoría cualificada, a no ser que el acuerdo en cuestión contenga una o más disposiciones relativas a alguno de los ámbitos para los que se requiera la unanimidad en virtud del apartado 2 del artículo 137.
En este caso, el Consejo decidirá por unanimidad.».
«Artículo 144
El Consejo, previa consulta al Parlamento Europeo, creará un Comité de Protección Social, de carácter consultivo, para fomentar la cooperación en materia de protección social entre los Estados miembros y con la Comisión.
El Comité tendrá por misión:
— supervisar la situación social y la evolución de las políticas de protección social de los Estados miembros y de la Comunidad;
— facilitar el intercambio de información, experiencias y buenas prácticas entre los Estados miembros y con la Comisión;
— sin perjuicio de lo dispuesto en el artículo 207, elaborar informes, emitir dictámenes o em prender otras actividades en los ámbitos que sean de su competencia, ya sea a petición del Consejo o de la Comisión, ya por propia iniciativa.
Para llevar a cabo su mandato, el Comité entablará los contactos adecuados con los interlocutores sociales.
Cada uno de los Estados miembros y la Comisión designarán dos miembros del Comité.».
Primera parte
La Comunidad contribuirá a alcanzar los objetivos estipulados en el apartado 1 mediante las políticas y actividades que lleva a cabo en virtud de otras disposiciones del presente Tratado.
El Consejo, de conformidad con el procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, podrá tomar medidas específicas destinadas a apoyar las acciones que se lleven a cabo en los Estados miembros a fin de realizar los objetivos contemplados en el apartado 1.
Este título no constituirá una base para el establecimiento por parte de la Comunidad de medidas que puedan falsear la competencia o incluyan disposiciones fiscales o relativas a los derechos e intereses de los trabajadores asalariados.».
«Si se manifestare la necesidad de acciones específicas al margen de los fondos y sin perjuicio de las medidas decididas en el marco de las demás políticas comunitarias, el Consejo podrá adoptar dichas acciones de conformidad con el procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones.».
«A partir del 1 de enero de 2007 el Consejo decidirá por mayoría cualificada, a propuesta de la Comisión, previo dictamen conforme del Parlamento Europeo y tras consultar al Comité Económico y Social y al Comité de las Regiones, en el caso de que en dicha fecha se hayan adoptado las perspectivas financieras plurianuales aplicables a partir del 1 de enero de 2007 y el correspondiente acuerdo interinstitucional.
De no ser así, el procedimiento previsto en el presente párrafo será aplicable a partir de la fecha de su adopción.».
No obstante el procedimiento de toma de decisiones contemplado en el apartado 1, y sin perjuicio del artículo 95, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, adoptará: a) disposiciones esencialmente de carácter fiscal; b) las medidas que afecten a:
— la gestión cuantitativa de los recursos hídricos o que afecten directa o indirectamente a la disponibilidad de dichos recursos;
— la utilización del suelo, con excepción de la gestión de los residuos; c) las medidas que afecten de forma significativa a la elección por un Estado miembro entre diferentes fuentes de energía y a la estructura general de su abastecimiento energético.
El Consejo, en las condiciones previstas en el párrafo primero, podrá definir las materias mencionadas en el presente apartado sobre las cuales las decisiones deban ser tomadas por mayoría cualificada.».
COOPERACIÓN ECONÓMICA, FINANCIERA Y TÉCNICA CON TERCEROS PAÍSES
Artículo 181 A
Sin perjuicio de las demás disposiciones del presente Tratado, y en particular de las del título XX, la Comunidad llevará a cabo, en el marco de sus competencias, acciones de cooperación económica, financiera y técnica con terceros países. Estas acciones serán complementarias de las que lleven a cabo los Estados miembros y coherentes con la política de desarrollo de la Comunidad.
La política de la Comunidad en este ámbito contribuirá al objetivo general del desarrollo y la consolidación de la democracia y del Estado de Derecho, así como al objetivo del respeto de los derechos humanos y de las libertades fundamentales.
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las medidas necesarias para la aplicación del apartado 1.
El Consejo decidirá por unanimidad sobre los acuerdos de asociación contemplados en el artículo 310 y sobre los acuerdos que deban celebrarse con los Estados candidatos a la adhesión a la Unión.
En el marco de sus respectivas competencias, la Comunidad y los Estados miembros cooperarán con los terceros países y con las organizaciones internacionales competentes.
Las modalidades de cooperación de la Comunidad podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas, los cuales serán negociados y celebrados de conformidad con lo dispuesto en el artículo 300.
El párrafo primero no afectará a las competencias de los Estados miembros para negociar en los organismos internacionales y celebrar acuerdos internacionales.».
«El número de miembros del Parlamento Europeo no excederá de setecientos treinta y dos.».
El Parlamento Europeo establecerá el estatuto y las condiciones generales de ejercicio de las funciones de sus miembros, previo dictamen de la Comisión y con la aprobación del Consejo por mayoría cualificada.
Toda norma o condición relativas al régimen fiscal de los miembros o de los antiguos miembros se decidirán en el Consejo por unanimidad.».
«El Consejo, de conformidad con el procedimiento previsto en el artículo 251, establecerá el estatuto de los partidos políticos a escala europea, y en particular las normas relativas a su financiación.».
El Consejo estará asistido por una secretaría general, dirigida por un secretario general, alto representante de la política exterior y de seguridad común, al que asistirá a su vez un secretario general adjunto responsable de la gestión de la secretaría general.
El Consejo nombrará al secretario general y al secretario general adjunto por mayoría cualificada.
El Consejo decidirá la organización de la secretaría general.».
Primera parte
«Artículo 210
El Consejo, por mayoría cualificada, fijará los sueldos, dietas y pensiones del Presidente y de los miembros de la Comisión, del Presidente, de los jueces, de los abogados generales y del secretario del Tribunal de Justicia, así como de los miembros y del secretario del Tribunal de Primera Instancia.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo.».
El Consejo, reunido en su formación de Jefes de Estado o de Gobierno y por mayoría cualificada, designará a la personalidad a la que se proponga nombrar Presidente de la Comisión; el Parlamento Europeo deberá aprobar dicha designación.
El Consejo, por mayoría cualificada y de común acuerdo con el Presidente designado, adoptará la lista de las demás personalidades a las que se proponga nombrar miembros de la Comisión, establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El Presidente y los demás miembros de la Comisión designados de este modo se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Una vez obtenida la aprobación del Parlamento Europeo, el Presidente y los demás miembros de la Comisión serán nombrados por el Consejo por mayoría cualificada.».
«Artículo 215
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individualmente por dimisión voluntaria o cese.
El miembro dimisionario, cesado o fallecido será sustituido por el tiempo que falte para terminar su mandato por un nuevo miembro nombrado por el Consejo por mayoría cualificada.
El Consejo, por unanimidad, podrá decidir que no ha lugar a tal sustitución.
En caso de dimisión, cese o fallecimiento, el Presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el apartado 2 del artículo 214.
Salvo en caso de cese, previsto en el artículo 216, los miembros de la Comisión permanecerán en su cargo hasta su sustitución o hasta que el Consejo decida no proceder a la misma, de conformidad con el párrafo segundo del presente artículo.».
«Artículo 217
La Comisión ejercerá sus funciones bajo la orientación política de su Presidente, que decidirá su organización interna para garantizar la coherencia, la eficacia y la colegialidad de su acción.
Las responsabilidades que incumben a la Comisión serán estructuradas y repartidas entre sus miembros por el Presidente.
El Presidente podrá reorganizar el reparto de dichas responsabilidades a lo largo de su mandato.
Los miembros de la Comisión ejercerán las funciones que les atribuya el Presidente bajo la autoridad de éste.
Previa aprobación del Colegio, el Presidente nombrará vicepresidentes de entre los miembros de la Comisión.
Todo miembro de la Comisión presentará su dimisión si el Presidente, previa aprobación del Colegio, así se lo pidiere.».
«Artículo 220
El Tribunal de Justicia y el Tribunal de Primera Instancia garantizarán, en el marco de sus respectivas competencias, el respeto del Derecho en la interpretación y aplicación del presente Tratado.
Además, podrán agregarse al Tribunal de Primera Instancia, en las condiciones establecidas en el artículo 225 A, salas jurisdiccionales para que ejerzan, en determinados ámbitos específicos, competencias jurisdiccionales previstas en el presente Tratado.».
«Artículo 221
El Tribunal de Justicia estará compuesto por un juez por Estado miembro.
El Tribunal de Justicia actuará en Salas o en Gran Sala, de conformidad con las normas establecidas al respecto en el Estatuto del Tribunal de Justicia.
Cuando el Estatuto así lo disponga, el Tribunal de Justicia también podrá actuar en Pleno.».
«Artículo 222
El Tribunal de Justicia estará asistido por ocho abogados generales.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de abogados generales.
La función del abogado general consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre los asuntos que, de conformidad con el Estatuto del Tribunal de Justicia, requieran su intervención.».
«Artículo 223
Los jueces y los abogados generales del Tribunal de Justicia, elegidos entre personalidades que ofrezcan absolutas garantías de independencia y que reúnan las condiciones requeridas para el ejercicio, en sus respectivos países, de las más altas funciones jurisdiccionales o que sean jurisconsultos de reconocida competencia, serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial de los jueces y abogados generales, en las condiciones establecidas en el Estatuto del Tribunal de Justicia.
Los jueces elegirán de entre ellos al presidente del Tribunal de Justicia por un período de tres años. Su mandato será renovable.
Primera parte
Los jueces y los abogados generales salientes podrán ser nuevamente designados.
El Tribunal de Justicia nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal de Justicia establecerá su reglamento de procedimiento.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.».
«Artículo 224
El Tribunal de Primera Instancia contará con al menos un juez por Estado miembro.
El número de jueces será fijado por el Estatuto del Tribunal de Justicia.
El Estatuto podrá disponer que el Tribunal de Primera Instancia esté asistido por abogados generales.
Los miembros del Tribunal de Primera Instancia serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de altas funciones jurisdiccionales.
Serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
Los jueces elegirán de entre ellos al presidente del Tribunal de Primera Instancia por un período de tres años. Su mandato será renovable.
El Tribunal de Primera Instancia nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal de Primera Instancia establecerá su reglamento de procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.
Salvo disposición en contrario del Estatuto del Tribunal de Justicia, las disposiciones del presente Tratado relativas al Tribunal de Justicia serán aplicables al Tribunal de Primera Instancia.».
«Artículo 225
El Tribunal de Primera Instancia será competente para conocer en primera instancia de los recursos contemplados en los artículos 230, 232, 235, 236 y 238, con excepción de los que se atribuyan a una sala jurisdiccional y de los que el Estatuto reserve al Tribunal de Justicia.
El Estatuto podrá establecer que el Tribunal de Primera Instancia sea competente en otras categorías de recursos. sos.
Contra las resoluciones dictadas por el Tribunal de Primera Instancia en virtud del presente apartado podrá interponerse recurso de casación ante el Tribunal de Justicia limitado a las cuestiones de Derecho, en las condiciones y dentro de los límites fijados en el Estatuto.
El Tribunal de Primera Instancia será competente para conocer de los recursos que se interpongan contra las resoluciones de las salas jurisdiccionales creadas en aplicación del artículo 225 A.
Las resoluciones dictadas por el Tribunal de Primera Instancia en virtud del presente apartado podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho comunitario.
El Tribunal de Primera Instancia será competente para conocer de las cuestiones prejudiciales, planteadas en virtud del artículo 234, en materias específicas determinadas por el Estatuto.
Cuando el Tribunal de Primera Instancia considere que el asunto requiere una resolución de principio que pueda afectar a la unidad o a la coherencia del Derecho comunitario, podrá remitir el asunto ante el Tribunal de Justicia para que éste resuelva.
Las resoluciones dictadas por el Tribunal de Primera Instancia sobre cuestiones prejudiciales podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho comunitario.».
«Artículo 225 A
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Tribunal de Justicia, o a petición del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, podrá crear salas jurisdiccionales encargadas de conocer en primera instancia de determinadas categorías de recursos interpuestos en materias específicas.
Contra las resoluciones dictadas por las salas jurisdiccionales podrá interponerse ante el Tribunal de Primera Instancia recurso de casación limitado a las cuestiones de Derecho o, cuando la decisión relativa a la creación de la sala así lo contemple, recurso de apelación referente también a las cuestiones de hecho.
Los miembros de las salas jurisdiccionales serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de funciones jurisdiccionales.
Serán designados por el Consejo por unanimidad.
Las salas jurisdiccionales establecerán su reglamento de procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.
Salvo disposición en contrario de la decisión por la que se cree la sala jurisdiccional, las disposiciones del presente Tratado relativas al Tribunal de Justicia y las disposiciones del Estatuto del Tribunal de Justicia serán aplicables a las salas jurisdiccionales.».
«Artículo 229 A
Sin perjuicio de las restantes disposiciones del presente Tratado, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar disposiciones destinadas a atribuir al Tribunal de Justicia, en la medida que el Consejo determine, la competencia para resolver litigios relativos a la aplicación de los actos adoptados sobre la base del presente Tratado por los que se crean títulos comunitarios de propiedad industrial.
El Consejo recomendará que los Estados miembros adopten dichas disposiciones de conformidad con sus respectivas normas constitucionales.».
«A tal fin, será competente para pronunciarse sobre los recursos por incompetencia, vicios sustanciales de forma, violación del presente Tratado o de cualquier norma jurídica relativa a su ejecución, o desviación de poder, interpuestos por un Estado miembro, el Parlamento Europeo, el Consejo o la Comisión.
Primera parte
El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Tribunal de Cuentas y por el BCE con el fin de salvaguardar prerrogativas de éstos.».
«Artículo 245
El Estatuto del Tribunal de Justicia se fijará en un protocolo independiente.
El Consejo, por unanimidad, a petición del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, o a petición de la Comisión y previa consulta al Parlamento Europeo y al Tribunal de Justicia, podrá modificar las disposiciones del Estatuto, a excepción de su título I.».
El Tribunal de Cuentas estará compuesto por un nacional de cada Estado miembro.»; b) el apartado 3 se sustituye por el texto siguiente:
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años.
El Consejo, por mayoría cualificada y previa consulta al Parlamento Europeo, adoptará la lista de miembros establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El mandato de los miembros del Tribunal de Cuentas será renovable.
Los miembros elegirán de entre ellos al presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.».
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Comunidad.
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier organismo creado por la Comunidad en la medida en que el acto constitutivo de dicho organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes que será publicada en el Diario Oficial de la Unión Europea.
Dicha declaración podrá completarse con observaciones específicas sobre cada uno de los ámbitos principales de la actividad comunitaria.»; b) el apartado 4 se sustituye por el texto siguiente:
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un informe anual.
Dicho informe será transmitido a las instituciones de la Comunidad y publicado en el Diario Oficial de la Unión Europea, acompañado de las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Comunidad.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen.
No obstante, podrá crear en su seno salas para aprobar determinadas categorías de informes o de dictámenes en las condiciones previstas por su reglamento interno.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejo en el ejercicio de su función de control de la ejecución del presupuesto.
El Tribunal de Cuentas elaborará su reglamento interno.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.».
«Artículo 257
El Comité estará constituido por representantes de los diferentes componentes de carácter económico y social de la sociedad civil organizada, en particular de los productores, agricultores, trans portistas, trabajadores, comerciantes y artesanos, así como de las profesiones liberales, de los consumidores y del interés general.».
«Artículo 258
El número de miembros del Comité Económico y Social no excederá de trescientos cincuenta.
El número de miembros del Comité será el siguiente:
Luxemburgo Países Bajos
Los miembros del Comité no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Comunidad.
El Consejo establecerá, por mayoría cualificada, las dietas de los miembros del Comité.».
Primera parte
Los miembros del Comité serán nombrados, a propuesta de los Estados miembros, para un período de cuatro años.
El Consejo, por mayoría cualificada, adoptará la lista de miembros esta blecida de conformidad con las propuestas presentadas por cada Estado miembro.
El mandato de los miembros del Comité será renovable.».
«Artículo 263
Se crea un comité de carácter consultivo, denominado en lo sucesivo "Comité de las Regiones", compuesto por representantes de los entes regionales y locales que sean titulares de un mandato electoral en un ente regional o local, o que ostenten responsabilidad política ante una asamblea elegida.
El número de miembros del Comité de las Regiones no excederá de trescientos cincuenta.
El número de miembros del Comité será el siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Los miembros del Comité, así como un número igual de suplentes, serán nombrados, a propuesta de los respectivos Estados miembros, para un período de cuatro años. Su mandato será renovable.
El Consejo, por mayoría cualificada, adoptará la lista de miembros y suplentes establecida de conformidad con las propuestas presentadas por cada Estado miembro.
Al término del mandato mencionado en el párrafo primero en virtud del cual hayan sido propuestos, el mandato de los miembros del Comité concluirá automáticamente y serán sustituidos para el período restante de dicho mandato según el mismo procedimiento.
Ningún miembro del Comité podrá ser simultáneamente miembro del Parlamento Europeo.
Los miembros del Comité no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con absoluta independencia, en interés general de la Comunidad.».
El Banco Europeo de Inversiones tendrá personalidad jurídica.
Los Estatutos del Banco Europeo de Inversiones figuran en un protocolo anejo al presente Tratado.
El Consejo, por unanimidad, a petición del Banco Europeo de Inversiones y previa consulta al Parlamento Europeo y a la Comisión, o a petición de la Comisión, previa consulta al Parlamento Europeo y al Banco Europeo de Inversiones, podrá modificar los artículos 4, 11 y 12 y el apartado 5 del artículo 18 de los Estatutos del Banco.».
«Artículo 279
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas: a) adoptará los reglamentos financieros que habrán de especificar, en particular, las modalidades de adopción y ejecución del presupuesto, así como las referentes a la rendición y censura de cuentas; b) determinará las normas y organizará el control de la responsabilidad de los interventores, de los ordenadores de pagos y contables.
A partir del 1 de enero de 2007, el Consejo decidirá por mayoría cualificada, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas.
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas, fijará las modalidades y el procedimiento con arreglo a los cuales deberán ponerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Comunidad y definirá las medidas que deban aplicarse para hacer frente, en su caso, a las necesidades de tesorería.».
«Artículo 290
El régimen lingüístico de las instituciones de la Comunidad será fijado por el Consejo, por unanimidad, sin perjuicio de las disposiciones previstas en el Estatuto del Tribunal de Justicia.».
46) El artículo 300 se modifica de la siguiente forma: a) los párrafos segundo y tercero del apartado 2 se sustituyen por el texto siguiente:
«No obstante lo dispuesto en el apartado 3, se aplicarán los mismos procedimientos para la decisión de suspender la aplicación de un acuerdo y para el establecimiento de posiciones que deban adoptarse en nombre de la Comunidad en un organismo creado por un acuerdo, cuando dicho organismo deba adoptar decisiones que surtan efectos jurídicos, excepto las decisiones que completen o modifiquen el marco institucional del acuerdo.
Se informará de forma plena e inmediata al Parlamento Europeo acerca de toda decisión adoptada con arreglo al presente apartado relativa a la aplicación provisional o la suspensión de acuerdos, o al establecimiento de la posición de la Comunidad en algún organismo creado por un acuerdo.»; b) el apartado 6 se sustituye por el texto siguiente:
El Parlamento Europeo, el Consejo, la Comisión o un Estado miembro podrán solicitar el dictamen del Tribunal de Justicia sobre la compatibilidad de cualquier acuerdo previsto con las disposiciones del presente Tratado.
Cuando el dictamen del Tribunal de Justicia sea negativo, el acuerdo sólo podrá entrar en vigor en las condiciones establecidas en el artículo 48 del Tratado de la Unión Europea.».
Primera parte
47) El artículo 309 se modifica de la siguiente forma: a) en el apartado 1, los términos «apartado 2 del artículo 7» se sustituyen por «apartado 3 del artículo 7»; b) en el apartado 2, los términos «apartado 1 del artículo 7» se sustituyen por «apartado 2 del artículo 7».
Artículo 3
El Tratado constitutivo de la Comunidad Europea de la Energía Atómica queda modificado de conformidad con lo dispuesto en el presente artículo.
«El número de miembros del Parlamento Europeo no excederá de setecientos treinta y dos.»
El Parlamento Europeo establecerá el estatuto y las condiciones generales de ejercicio de las funciones de sus miembros, previo dictamen de la Comisión y con la aprobación del Consejo por mayoría cualificada.
Toda norma o condición relativas al régimen fiscal de los miembros o de los antiguos miembros se decidirán en el Consejo por unanimidad.»
El Consejo estará asistido por una secretaría general, dirigida por un secretario general, alto representante de la política exterior y de seguridad común, al que asistirá a su vez un secretario general adjunto responsable de la gestión de la secretaría general.
El Consejo nombrará al secretario general y al secretario general adjunto por mayoría cualificada.
El Consejo decidirá la organización de la secretaría general.».
El Consejo, reunido en su formación de Jefes de Estado o de Gobierno y por mayoría cualificada, designará a la personalidad a la que se proponga nombrar Presidente de la Comisión; el Parlamento Europeo deberá aprobar dicha designación.
El Consejo, por mayoría cualificada y de común acuerdo con el Presidente designado, adoptará la lista de las demás personalidades a las que se proponga nombrar miembros de la Comisión, establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El Presidente y los demás miembros de la Comisión designados de este modo se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Una vez obtenida la aprobación del Parlamento Europeo, el Presidente y los demás miembros de la Comisión serán nombrados por el Consejo por mayoría cualificada.»
«Artículo 128
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individualmente por dimisión voluntaria o cese.
El miembro dimisionario, cesado o fallecido será sustituido por el tiempo que falte para terminar su mandato por un nuevo miembro nombrado por el Consejo por mayoría cualificada.
El Consejo, por unanimidad, podrá decidir que no ha lugar a tal sustitución.
En caso de dimisión, cese o fallecimiento, el Presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el apartado 2 del artículo 127.
Salvo en caso de cese, previsto en el artículo 129, los miembros de la Comisión permanecerán en su cargo hasta su sustitución o hasta que el Consejo decida no proceder a la misma, de conformidad con el párrafo segundo del presente artículo.».
«Artículo 130
La Comisión ejercerá sus funciones bajo la orientación política de su Presidente, que decidirá su organización interna para garantizar la coherencia, la eficacia y la colegialidad de su acción.
Las responsabilidades que incumben a la Comisión serán estructuradas y repartidas entre sus miembros por el Presidente.
El Presidente podrá reorganizar el reparto de dichas responsabilidades a lo largo de su mandato.
Los miembros de la Comisión ejercerán las funciones que les atribuya el Presidente bajo la autoridad de éste.
Previa aprobación del Colegio, el Presidente nombrará vicepresidentes de entre los miembros de la Comisión.
«Artículo 136
El Tribunal de Justicia y el Tribunal de Primera Instancia garantizarán, en el marco de sus respectivas competencias, el respeto del Derecho en la interpretación y aplicación del presente Tratado.
Además, podrán agregarse al Tribunal de Primera Instancia, en las condiciones establecidas en el artículo 140 B, salas jurisdiccionales para que ejerzan, en determinados ámbitos específicos, competencias jurisdiccionales previstas en el presente Tratado.».
«Artículo 137
El Tribunal de Justicia estará compuesto por un juez por Estado miembro.
El Tribunal de Justicia actuará en Salas o en Gran Sala, de conformidad con las normas establecidas al respecto en el Estatuto del Tribunal de Justicia.
Cuando el Estatuto así lo disponga, el Tribunal de Justicia también podrá actuar en Pleno.».
Primera parte
«Artículo 138
El Tribunal de Justicia estará asistido por ocho abogados generales.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de abogados generales.
La función del abogado general consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre los asuntos que, de conformidad con el Estatuto del Tribunal de Justicia, requieran su intervención.».
«Artículo 139
Los jueces y los abogados generales del Tribunal de Justicia, elegidos entre personalidades que ofrezcan absolutas garantías de independencia y que reúnan las condiciones requeridas para el ejercicio, en sus respectivos países, de las más altas funciones jurisdiccionales o que sean jurisconsultos de reconocida competencia, serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial de los jueces y abogados generales, en las condiciones establecidas en el Estatuto del Tribunal de Justicia.
Los jueces elegirán de entre ellos al presidente del Tribunal de Justicia por un período de tres años. Su mandato será renovable.
Los jueces y los abogados generales salientes podrán ser nuevamente designados.
El Tribunal de Justicia nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal de Justicia establecerá su reglamento de procedimiento.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.».
«Artículo 140
El Tribunal de Primera Instancia contará con al menos un juez por Estado miembro.
El número de jueces será fijado por el Estatuto del Tribunal de Justicia.
El Estatuto podrá disponer que el Tribunal de Primera Instancia esté asistido por abogados generales.
Los miembros del Tribunal de Primera Instancia serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de altas funciones jurisdiccionales.
Serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
Los jueces elegirán de entre ellos al presidente del Tribunal de Primera Instancia por un período de tres años. Su mandato será renovable.
El Tribunal de Primera Instancia nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal de Primera Instancia establecerá su reglamento de procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.
Salvo disposición en contrario del Estatuto del Tribunal de Justicia, las disposiciones del presente Tratado relativas al Tribunal de Justicia serán aplicables al Tribunal de Primera Instancia.».
«Artículo 140 A
El Tribunal de Primera Instancia será competente para conocer en primera instancia de los recursos contemplados en los artículos 146, 148, 151, 152 y 153, con excepción de los que se atribuyan a una sala jurisdiccional y de los que el Estatuto reserve al Tribunal de Justicia.
El Estatuto podrá establecer que el Tribunal de Primera Instancia sea competente en otras categorías de recur­sos.
Contra las resoluciones dictadas por el Tribunal de Primera Instancia en virtud del presente apartado podrá interponerse recurso de casación ante el Tribunal de Justicia limitado a las cuestiones de Derecho, en las condiciones y dentro de los límites fijados en el Estatuto.
El Tribunal de Primera Instancia será competente para conocer de los recursos que se inter­pongan contra las resoluciones de las salas jurisdiccionales creadas en aplicación del artículo 140 B.
Las resoluciones dictadas por el Tribunal de Primera Instancia en virtud del presente apartado podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la .coherencia del Derecho comunitario.
El Tribunal de Primera Instancia será competente para conocer de las cuestiones prejudiciales, planteadas en virtud del artículo 150, en materias específicas determinadas por el Estatuto.
Cuando el Tribunal de Primera Instancia considere que el asunto requiere una resolución de principio que pueda afectar a la unidad o a la coherencia del Derecho comunitario, podrá remitir el asunto ante el Tribunal de Justicia para que éste resuelva.
Las resoluciones dictadas por el Tribunal de Primera Instancia sobre cuestiones prejudiciales podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho comunitario.».
«Artículo 140 Β
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Tribunal de Justicia o a petición del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, podrá crear salas jurisdiccionales encargadas de conocer en primera instancia de determinadas categorías de recursos interpuestos en materias específicas.
La decisión por la que se cree una sala jurisdiccional fijará las normas relativas a la composición de dicha sala y precisará el alcance de las competencias que se le atribuyan.
Primera parte
Contra las resoluciones dictadas por las salas jurisdiccionales podrá interponerse ante el Tribunal de Primera Instancia recurso de casación limitado a las cuestiones de Derecho o, cuando la decisión relativa a la creación de la sala así lo contemple, recurso de apelación referente también a las cuestiones de hecho.
Los miembros de las salas jurisdiccionales serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de funciones jurisdiccionales.
Serán designados por el Consejo por unanimidad.
Las salas jurisdiccionales establecerán su reglamento de procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.
Salvo disposición en contrario de la decisión por la que se cree la sala jurisdiccional, las disposi­ciones del presente Tratado relativas al Tribunal de Justicia y las disposiciones del Estatuto del Tribunal de Justicia serán aplicables a las salas jurisdiccionales.».
«A tal fin, será competente para pronunciarse sobre los recursos por incompetencia, vicios sustan­ciales de forma, violación del presente Tratado o de cualquier norma jurídica relativa a su ejecución, o desviación de poder, interpuestos por un Estado miembro, el Parlamento Europeo, el Consejo o la Comisión.
El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Tribunal de Cuentas con el fin de salvaguardar sus prerrogativas.».
«Artículo 160
El Estatuto del Tribunal de Justicia se fijará en un protocolo independiente.
El Consejo, por unanimidad, a petición del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, o a petición de la Comisión y previa consulta al Parlamento Europeo y al Tribunal de Justicia, podrá modificar las disposiciones del Estatuto, a excepción de su título I.».
17) El artículo 160 Β se modifica de la siguiente forma: a) el apartado 1 se sustituye por el texto siguiente:
El Tribunal de Cuentas estará compuesto por un nacional de cada Estado miembro.»; b) el apartado 1 se sustituye por el texto siguiente:
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años.
El Consejo, por mayoría cualificada y previa consulta al Parlamento Europeo, adoptará la lista de miembros establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El mandato de los miembros del Tribunal de Cuentas será renovable.
Los miembros elegirán de entre ellos al presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.».
18) El artículo 160 C se modifica de la siguiente forma: a) el apartado 1 se sustituye por el texto siguiente:
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Comunidad.
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier organismo creado por la Comunidad en la medida en que el acto constitutivo de dicho organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes que será publicada en el Diario Oficial de la Unión Europea.
Dicha declaración podrá completarse con observaciones específicas sobre cada uno de los ámbitos principales de la actividad comunitaria.»; b) el apartado 4 se sustituye por el texto siguiente:
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un informe anual.
Dicho informe será transmitido a las instituciones de la Comunidad y publicado en el Diario Oficial de la Unión Europea, acompañado de las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Comunidad.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen.
No obstante, podrá crear en su seno salas para aprobar determinadas categorías de informes o de dictámenes en las condiciones previstas por su reglamento interno.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejo en el ejercicio de su función de control de la ejecución del presupuesto.
El Tribunal de Cuentas elaborará su reglamento interno.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.».
«Los reglamentos se publicarán en el Diario Oficial de la Unión Europea.
Entrarán en vigor en la fecha que ellos mismos fijen o, a falta de ella, a los veinte días de su publicación.».
«Artículo 165
El Comité estará constituido por representantes de los diferentes componentes de carácter económico y social de la sociedad civil organizada, en particular de los productores, agricultores, trans portistas, trabajadores, comerciantes y artesanos, así como de las profesiones liberales, de los consumidores y del interés general.».
Primera parte
«Artículo 166
El número de miembros del Comité Económico y Social no excederá de trescientos cincuenta.
El número de miembros del Comité será el siguiente:
Luxemburgo Países Bajos
Los miembros del Comité no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Comunidad.
El Consejo establecerá, por mayoría cualificada, las dietas de los miembros del Comité.».
22) El apartado 1 del artículo 167 se sustituye por el texto siguiente:
Los miembros del Comité serán nombrados, a propuesta de los Estados miembros, para un período de cuatro años.
El Consejo, por mayoría cualificada, adoptará la lista de miembros esta blecida de conformidad con las propuestas presentadas por cada Estado miembro.
El mandato de los miembros del Comité será renovable.»
«Artículo 183
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas: a) adoptará los reglamentos financieros que habrán de especificar, en particular, las modalidades de adopción y ejecución del presupuesto, así como las referentes a la rendición y censura de cuentas; b) determinará las normas y organizará el control de la responsabilidad de los interventores, de los ordenadores de pagos y contables.
A partir del 1 de enero de 2007, el Consejo decidirá por mayoría cualificada, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas.
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas, fijará las modalidades y el procedimiento con arreglo a los cuales deberán ponerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Comunidad y definirá las medidas que deban aplicarse para hacer frente, en su caso, a las necesidades de tesorería.».
«Artículo 190
El régimen lingüístico de las instituciones de la Comunidad será fijado por el Consejo, por unanimidad, sin perjuicio de las disposiciones previstas en el Estatuto del Tribunal de Justicia.».
25) El artículo 204 se modifica de la siguiente forma: a) en el apartado 1, los términos «apartado 2 del artículo F.l» se sustituyen por «apartado 3 del artículo 7»; b) en el apartado 2, los términos «apartado 1 del artículo F» se sustituyen por «apartado 1 del artículo 6», y los términos «apartado 1 del artículo F.l» se sustituyen por «apartado 2 del artículo 7».
Artículo 4
El Tratado constitutivo de la Comunidad Europea del Carbón y del Acero queda modificado de conformidad con lo dispuesto en el presente artículo.
El Consejo, reunido en su formación de Jefes de Estado o de Gobierno y por mayoría cualificada, designará a la personalidad a la que se proponga nombrar Presidente de la Comisión; el Parlamento Europeo deberá aprobar dicha designación.
El Consejo, por mayoría cualificada y de común acuerdo con el Presidente designado, adoptará la lista de las demás personalidades a las que se proponga nombrar miembros de la Comisión, establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El Presidente y los demás miembros de la Comisión designados de este modo se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Una vez obtenida la aprobación del Parlamento Europeo, el Presidente y los demás miembros de la Comisión serán nombrados por el Consejo por mayoría cualificada.».
«Artículo 11
La Comisión ejercerá sus funciones bajo la orientación política de su Presidente, que decidirá su organización interna para garantizar la coherencia, la eficacia y la colegialidad de su acción.
Las responsabilidades que incumben a la Comisión serán estructuradas y repartidas entre sus miembros por el Presidente.
El Presidente podrá reorganizar el reparto de dichas responsabilidades a lo largo de su mandato.
Los miembros de la Comisión ejercerán las funciones que les atribuya el Presidente bajo la autoridad de éste.
Previa aprobación del Colegio, el Presidente nombrará vicepresidentes de entre los miembros de la Comisión.
Todo miembro de la Comisión presentará su dimisión si el Presidente, previa aprobación del Colegio, así se lo pidiere.».
Primera parte
«Artículo 12
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individualmente por dimisión voluntaria o cese.
El miembro dimisionario, cesado o fallecido será sustituido por el tiempo que falte para terminar su mandato por un nuevo miembro nombrado por el Consejo por mayoría cualificada.
El Consejo, por unanimidad, podrá decidir que no ha lugar a tal sustitución.
En caso de dimisión, cese o fallecimiento, el Presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el apartado 2 del artículo 10.
Salvo en caso de cese, previsto en el artículo 12 A, los miembros de la Comisión permanecerán en su cargo hasta su sustitución o hasta que el Consejo decida no proceder a la misma, de conformidad con el párrafo segundo del presente artículo.».
«El número de miembros del Parlamento Europeo no excederá de setecientos treinta y dos.».
El Parlamento Europeo establecerá el estatuto y las condiciones generales de ejercicio de las funciones de sus miembros, previo dictamen de la Comisión y con la aprobación del Consejo por mayoría cualificada.
Toda norma o condición relativas al régimen fiscal de los miembros o de los antiguos miembros se decidirán en el Consejo por unanimidad.».
El Consejo estará asistido por una secretaría general, dirigida por un secretario general, alto representante de la política exterior y de seguridad común, al que asistirá a su vez un secretario general adjunto responsable de la gestión de la secretaría general.
El Consejo nombrará al secretario general y al secretario general adjunto por mayoría cualificada.
El Consejo decidirá la organización de la secretaría general.».
«Artículo 31
El Tribunal de Justicia y el Tribunal de Primera Instancia garantizarán, en el marco de sus respectivas competencias, el respeto del Derecho en la interpretación y aplicación del presente Tratado.
Además, podrán agregarse al Tribunal de Primera Instancia, en las condiciones establecidas en el artículo 32 sexto, salas jurisdiccionales para que ejerzan, en determinados ámbitos específicos, competencias jurisdiccionales previstas en el presente Tratado.».
«Artículo 32
El Tribunal de Justicia estará compuesto por un juez por Estado miembro.
El Tribunal de Justicia actuará en Salas o en Gran Sala, de conformidad con las normas establecidas al respecto en el Estatuto del Tribunal de Justicia.
Cuando el Estatuto así lo disponga, el Tribunal de Justicia también podrá actuar en Pleno.».
«Artículo 32 bis
El Tribunal de Justicia estará asistido por ocho abogados generales.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de abogados generales.
La función del abogado general consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre los asuntos que, de conformidad con el Estatuto del Tribunal de Justicia, requieran su intervención.».
«Artículo 32 ter
Los jueces y los abogados generales del Tribunal de Justicia, elegidos entre personalidades que • ofrezcan absolutas garantías de independencia y que reúnan las condiciones requeridas para el ejercicio, en sus respectivos países, de las más altas funciones jurisdiccionales o que sean jurisconsultos de reconocida competencia, serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial de los jueces y abogados generales, en las condiciones establecidas en el Estatuto del Tribunal de Justicia.
Los jueces elegirán de entre ellos al presidente del Tribunal de Justicia por un período de tres años. Su mandato será renovable.
Los jueces y los abogados generales salientes podrán ser nuevamente designados.
El Tribunal de Justicia nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal de Justicia establecerá su reglamento de procedimiento.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.».
«Artículo 32 quater
El Tribunal de Primera Instancia contará con al menos un juez por Estado miembro.
El número de jueces será fijado por el Estatuto del Tribunal de Justicia.
El Estatuto podrá disponer que el Tribunal de Primera Instancia esté asistido por abogados generales.
Primera parte
Los miembros del Tribunal de Primera Instancia serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de altas funciones jurisdiccionales.
Serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
Los jueces elegirán de entre ellos al presidente del Tribunal de Primera Instancia por un período de tres años. Su mandato será renovable.
El Tribunal de Primera Instancia nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal de Primera Instancia establecerá su reglamento de procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.
Salvo disposición en contrario del Estatuto del Tribunal de Justicia, las disposiciones del presente Tratado relativas al Tribunal de Justicia serán aplicables al Tribunal de Primera Instancia.».
«Artículo 32 quinto
El Tribunal de Primera Instancia será competente para conocer en primera instancia de los recursos contemplados en los artículos 33, 34, 35, 36, 38, 40 y 42, con excepción de los que se atribuyan a una sala jurisdiccional y de los que el Estatuto reserve al Tribunal de Justicia.
El Estatuto podrá establecer que el Tribunal de Primera Instancia sea competente en otras categorías de recursos. sos.
Contra las resoluciones dictadas por el Tribunal de Primera Instancia en virtud del presente apartado podrá interponerse recurso de casación ante el Tribunal de Justicia limitado a las cuestiones de Derecho, en las condiciones y dentro de los límites fijados en el Estatuto.
El Tribunal de Primera Instancia será competente para conocer de los recursos que se interpongan contra las resoluciones de las salas jurisdiccionales creadas en aplicación del artículo 32 sexto.
Las resoluciones dictadas por el Tribunal de Primera Instancia en virtud del presente apartado podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho comunitario.
El Tribunal de Primera Instancia será competente para conocer de las cuestiones prejudiciales planteadas en virtud del artículo 41, en materias específicas determinadas por el Estatuto.
Cuando el Tribunal de Primera Instancia considere que el asunto requiere una resolución de principio que pueda afectar a la unidad o a la coherencia del Derecho comunitario, podrá remitir el asunto ante el Tribunal de Justicia para que éste resuelva.
Las resoluciones dictadas por el Tribunal de Primera Instancia sobre cuestiones prejudiciales podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho comunitario.».
«Artículo 32 sexto
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Tribunal de Justicia o a petición del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, podrá crear salas jurisdiccionales encargadas de conocer en primera instancia de determinadas categorías de recursos interpuestos en materias específicas.
La decisión por la que se cree una sala jurisdiccional fijará las normas relativas a la composición de dicha sala y precisará el alcance de las competencias que se le atribuyan.
Contra las resoluciones dictadas por las salas jurisdiccionales podrá interponerse ante el Tribunal de Primera Instancia recurso de casación limitado a las cuestiones de Derecho o, cuando la decisión relativa a la creación de la sala así lo contemple, recurso de apelación referente también a las cuestiones de hecho.
Los miembros de las salas jurisdiccionales serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de funciones jurisdiccionales.
Serán designados por el Consejo por unanimidad.
Las salas jurisdiccionales establecerán su reglamento de procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.
Salvo disposición en contrario de la decisión por la que se cree jiccional, las disposiciones del presente Tratado relativas al Tribunal de Justicia y las ciiùposiciones del Estatuto del Tribunal de Justicia serán aplicables a las salas jurisdiccionales.».
«El Tribunal de Justicia será competente para pronunciarse sobre los recursos de nulidad por incompetencia, vicios sustanciales de forma, violación del Tratado o de cualquier norma jurídica relativa a su ejecución, o desviación de poder, interpuestos contra las decisiones y recomendaciones de la Comisión por uno de los Estados miembros, por el Parlamento Europeo o por el Consejo.
No obstante, el examen del Tribunal de Justicia no podrá referirse a la apreciación de la situación resultante de hechos o circunstancias económicas en consideración a la cual se hubieren tomado tales decisiones o formulado tales recomendaciones, excepto cuando se acuse a la Comisión de haber incurrido en desviación de poder o de haber ignorado manifiestamente las disposiciones del Tratado o cualquier norma jurídica relativa a su ejecución.»; b) el párrafo cuarto se sustituye por el texto siguiente:
«El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Tribunal de Cuentas con el fin de salvaguardar sus prerrogativas.».
«Artículo 45
El Estatuto del Tribunal de Justicia se fijará en un protocolo independiente.
El Consejo, por unanimidad, a petición del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, o a petición de la Comisión y previa consulta al Parlamento Europeo y al Tribunal de Justicia, podrá modificar las disposiciones del Estatuto.».
Primera parte
17) El artículo 45 B se modifica de la siguiente forma: a) el apartado 1 se sustituye por el texto siguiente:
El Tribunal de Cuentas estará compuesto por un nacional de cada Estado miembro.»; b) el apartado 3 se sustituye por el texto siguiente:
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años.
El Consejo, por mayoría cualificada y previa consulta al Parlamento Europeo, adoptará la lista de miembros establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El mandato de los miembros del Tribunal de Cuentas será renovable.
Los miembros elegirán de entre ellos al presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.»;
18) El artículo 45 C se modifica de la siguiente forma: a) el apartado 1 se sustituye por el texto siguiente:
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Comunidad.
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier organismo creado por la Comunidad en la medida en que el acto constitutivo de dicho organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes que será publicada en el Diario Oficial de la Unión Europea.
Dicha declaración podrá completarse con observaciones específicas sobre cada uno de los ámbitos principales de la actividad comunitaria.»; b) el apartado 4 se sustituye por el texto siguiente:
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un informe anual.
Dicho informe será transmitido a las instituciones de la Comunidad y publicado en el Diario Oficial de la Unión Europea, acompañado de las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Comunidad.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen.
No obstante, podrá crear en su seno salas para aprobar determinadas categorías de informes o de dictámenes en las condiciones previstas por su reglamento interno.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejo en el ejercicio de su función de control de la ejecución del presupuesto.
El Tribunal de Cuentas elaborará su reglamento interno. Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.».
19) El artículo 96 se modifica de la siguiente forma: a) en el apartado 1, los términos «apartado 2 del artículo F.l» se sustituyen por «apartado 3 del artículo 7»; b) en el apartado 2, los términos «apartado 1 del artículo F» se sustituyen por «apartado 1 del artículo 6», y los términos «apartado 1 del artículo F.l» se sustituyen por «apartado 2 del artículo 7».
Artículo 5
El Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo queda modificado de conformidad con lo dispuesto en el presente artículo.
En el artículo 10 se añade el apartado siguiente:
El Consejo, reunido en su formación de Jefes de Estado o de Gobierno, por unanimidad, bien sobre la base de una recomendación del BCE y previa consulta al Parlamento Europeo y a la Comisión, bien sobre la base de una recomendación de la Comisión y previa consulta al Parlamento Europeo y al BCE, podrá modificar lo dispuesto en el artículo 10.2.
El Consejo recomendará la adopción de tales modificaciones por los Estados miembros.
Dichas modificaciones entrarán en vigor tras su ratificación por todos los Estados miembros de conformidad con sus respectivas normas constitucionales.
Toda recomendación que haga el BCE en virtud del presente apartado requerirá una decisión unánime del Consejo de Gobierno.».
Artículo 6
El Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas queda modificado de conformidad con lo dispuesto en el presente artículo.
«Artículo 21
Los artículos 12 a 15 y el artículo 18 serán aplicables a los jueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia, así como a los miembros y al secretario del Tribunal de Primera Instancia, sin perjuicio de las disposiciones del artículo 3 del Protocolo sobre el Estatuto del Tribunal de Justicia relativas a la inmunidad de jurisdicción de los jueces y abogados generales.».
DISPOSICIONES TRANSITORIAS Y FINALES
Artículo 7
Los Protocolos sobre el Estatuto del Tribunal de Justicia anejos al Tratado constitutivo de la Comunidad Europea y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica quedan derogados y se sustituyen por el Protocolo sobre el Estatuto del Tribunal de Justicia anejo por el presente Tratado al Tratado de la Unión Europea, al Tratado constitutivo de la Comunidad Europea y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 8
Quedan derogados los artículos 1 a 20, 44, 45, los párrafos segundo y tercero del artículo 46, y los artículos 47 a 49, 51, 52, 54 y 55 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea del Carbón y del Acero.
Artículo 9
Sin perjuicio de los artículos del Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea del Carbón y del Acero que siguen en vigor, cuando el Tribunal de Justicia ejerza sus competencias en virtud de las disposiciones del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero serán aplicables las disposiciones del Protocolo sobre el Estatuto del Tribunal de Justicia anejo por el presente Tratado al Tratado de la Unión Europea, al Tratado constitutivo de la Comunidad Europea y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 10
La Decisión 88/591/CECA, CEE, Euratom del Consejo de 24 de octubre de 1988 por la que se crea un Tribunal de Primera Instancia de las Comunidades Europeas, según ha sido modificada, queda derogada, con excepción de su artículo 3, en la medida en que el Tribunal de Primera Instancia ejerza, en virtud de dicho artículo, competencias atribuidas al Tribunal de Justicia por el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero.
Artículo 11
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículo 12
El presente Tratado será ratificado por las Altas Partes Contratantes, de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el primer día del segundo mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Artículo 13
El presente Tratado, redactado en un ejemplar único, en lenguas alemana, danesa, española, finesa, francesa, griega, inglesa, irlandesa, italiana, neerlandesa, portuguesa y sueca, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia autenticada a cada uno de los Gobiernos de los restantes Estados signatarios.
Protocolo sobre la ampliación de la Unión Europea
HAN ADOPTADO las disposiciones siguientes, que se incorporan como anejo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas:
Artículo 1 Derogación del Protocolo sobre las instituciones
Queda derogado el Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Europea, anejo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas.
Artículo 2 Disposiciones relativas al Parlamento Europeo
El 1 de enero de 2004, y con efecto a partir del inicio de la legislatura 2004-2009, el párrafo primero del apartado 2 del artículo 190 del Tratado constitutivo de la Comunidad Europea y el párrafo primero del apartado 2 del artículo 108 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica se sustituirán por el texto siguiente:
«El número de representantes elegidos en cada Estado miembro será el siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Sin perjuicio de lo dispuesto en el apartado 3, el número total de representantes al Parlamento Europeo para la legislatura 2004-2009 será igual al número de representantes que figura en el apartado 2 del artículo 190 del Tratado constitutivo de la Comunidad Europea y en el apartado 2 del artículo 108 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, añadiéndosele el número de representantes de los nuevos Estados miembros que se derive de los tratados de adhesión firmados a más tardar el 1 de enero de 2004.
En caso de que el número total de los miembros contemplado en el apartado 2 sea inferior a setecientos treinta y dos, se aplicará al número de representantes que haya que elegir en cada Estado miembro una corrección proporcional de tal manera que el número total sea lo más próximo posible a setecientos treinta y dos, sin que esta corrección dé lugar a que en ningún Estado miembro el número de representantes que haya que elegir sea superior al establecido en el apartado 2 del artículo 190 del Tratado constitutivo de la Comunidad Europea y en el apartado 2 del artículo 108 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica para la legislatura 1999-2004.
El Consejo tomará una decisión a tal efecto.
No obstante lo dispuesto en el párrafo segundo del artículo 189 del Tratado constitutivo de la Comunidad Europea y en el párrafo segundo del artículo 107 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, en caso de que entre en vigor algún tratado de adhesión con posterioridad a la adopción de la decisión del Consejo prevista en el párrafo segundo del apartado 3 del presente artículo, el número de miembros del Parlamento Europeo podrá superar de forma transitoria los setecientos treinta y dos durante el período de aplicación de la mencionada decisión.
Al número de representantes que haya que elegir en los Estados miembros de que se trate se aplicará la misma corrección que la indicada en el párrafo primero del apartado 3 del presente artículo.
Artículo 3 Disposiciones relativas a la ponderación de votos en el Consejo El 1 de enero de 2005:
a) en el artículo 205 del Tratado constitutivo de la Comunidad Europea y en el artículo 118 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica: i) el apartado 2 se sustituirá por el texto siguiente:
Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Para su adopción, los acuerdos del Consejo requerirán al menos ciento sesenta y nueve votos que representen la votación favorable de la mayoría de los miembros, cuando en virtud del presente Tratado deban ser adoptados a propuesta de la Comisión.
En los demás casos, requerirán al menos ciento sesenta y nueve votos que representen la votación favorable de dos tercios de los miembros como mínimo.».
ii) se añadirá el apartado 4 siguiente:
Cuando el Consejo adopte una decisión por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pusiere de manifiesto que esta condición no se cumple, la decisión en cuestión no será adoptada.» b) en el apartado 2 del artículo 23 del Tratado de la Unión Europea, el párrafo tercero se sustituirá por el texto siguiente:
«Los votos de los miembros del Consejo se ponderarán con arreglo a lo dispuesto en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea.
Para su adopción, las decisiones requerirán al menos ciento sesenta y nueve votos que representen la votación favorable de dos tercios de los miembros como mínimo.
Cuando el Consejo adopte una decisión por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pusiere de manifiesto que esta condición no se cumple, la decisión en cuestión no será adoptada.» c) en el artículo 34 del Tratado de la Unión Europea, el apartado 3 se sustituirá por el texto siguiente:
Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán con arreglo al apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea y, para su adopción, los acuerdos del Consejo requerirán al menos ciento sesenta y nueve votos que representen la votación favorable de dos tercios de los miembros como mínimo.
Cuando el Consejo adopte una decisión por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pusiere de manifiesto que esta condición no se cumple, la decisión en cuestión no será adoptada.»
En el momento de cada adhesión, el umbral indicado en el párrafo segundo del apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea y en el párrafo segundo del apartado 2 del artículo 118 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica se calculará de tal manera que el umbral de la mayoría cualificada expresada en votos no supere el que resulta del cuadro que figura en la Declaración relativa a la ampliación de la Unión Europea, incluida en el Acta final de la Conferencia que ha adoptado el Tratado de Niza.
Artículo 4 Disposiciones relativas a la Comisión
El 1 de enero de 2005 y con efecto a partir de la entrada en funciones de la primera Comisión posterior a esa fecha, el apartado 1 del artículo 213 del Tratado constitutivo de la Comunidad Europea y el apartado 1 del artículo 126 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica se sustituirán por el texto siguiente:
Los miembros de la Comisión serán elegidos en razón de su competencia general y deberán ofrecer garantías plenas de independencia.
La Comisión deberá comprender un nacional de cada uno de los Estados miembros.
El Consejo podrá modificar, por unanimidad, el número de miembros de la Comisión.»
Cuando la Unión cuente con 27 Estados miembros, el apartado 1 del artículo 213 del Tratado constitutivo de la Comunidad Europea y el apartado 1 del artículo 126 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica se sustituirán por el texto siguiente:
Los miembros de la Comisión serán elegidos en razón de su competencia general y deberán ofrecer garantías plenas de independencia.
El número de miembros de la Comisión será inferior al número de Estados miembros.
Los miembros de la Comisión serán elegidos con arreglo a una rotación igualitaria cuyas modalidades adoptará el Consejo por unanimidad.
El Consejo fijará, por unanimidad, el número de miembros de la Comisión.»
Esta modificación se aplicará a partir de la fecha de entrada en funciones de la primera Comisión posterior a la fecha de adhesión del vigesimoséptimo Estado miembro de la Unión.
El Consejo, por unanimidad, tras la firma del tratado de adhesión del vigesimoséptimo Estado miembro de la Unión, adoptará:
— el número de miembros de la Comisión;
— las modalidades de la rotación igualitaria que contengan la totalidad de criterios y de normas necesarios para la fijación automática de la composición de los sucesivos Colegios, basándose en los principios siguientes: a) los Estados miembros serán tratados en un estricto pie de igualdad en lo que se refiere a la determinación del orden de turno y del período de permanencia de sus nacionales en la Comisión; por lo tanto, la diferencia entre el número total de los mandatos que ejerzan nacionales de dos determinados Estados miembros nunca podrá ser superior a uno; b) sin perjuicio de lo dispuesto en la letra a), cada uno de los sucesivos Colegios se constituirá de forma que refleje de manera satisfactoria la diversidad demográfica y geográfica del conjunto de los Estados miembros de la Unión.
Todo Estado que se adhiera a la Unión tendrá derecho, en el momento de su adhesión, a un nacional como miembro de la Comisión hasta que se aplique el apartado 2.
PROTOCOLO ANEJO AL TRATADO DE LA UNIÓN EUROPEA, AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA Y AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÌA ATÒMICA
Protocolo sobre el Estatuto del Tribunal de Justicia
DESEANDO establecer el Estatuto del Tribunal de Justicia previsto en el artículo 245 del Tratado cons­titutivo de la Comunidad Europea y en el artículo 160 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anejo al Tratado de la Unión Europea, al Tratado constitutivo de la Comunidad Europea y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
Artículo 1
El Tribunal de Justicia se constituirá y ejercerá sus funciones de conformidad con las disposiciones del Tratado de la Unión Europea (Tratado UE), del Tratado constitutivo de la Comunidad Europea (Tratado CE), del Tratado constitutivo de la Comunidad Europea de la Energía Atómica (Tratado CEEA) y del presente Estatuto.
ESTATUTO DE LOS JUECES Y DE LOS ABOGADOS GENERALES
Artículo 2
Todo Juez, antes de entrar en funciones, deberá prestar juramento, en sesión pública, de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 3
Los Jueces gozarán de inmunidad de jurisdicción.
Después de haber cesado en sus funciones, continua­rán gozando de inmunidad respecto de los actos realizados por ellos con carácter oficial, incluidas sus manifestaciones orales y escritas.
El Tribunal de Justicia, reunido en Pleno, podrá levantar la inmunidad.
En caso de que, una vez levantada la inmunidad, se ejercitare una acción penal contra un Juez, éste sólo podrá ser juzgado, en cada uno de los Estados miembros, por la autoridad competente para juzgar a los magistrados pertenecientes al órgano jurisdiccional supremo nacional.
Los artículos 12 a 15 y el artículo 18 del Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas serán aplicables a los Jueces, Abogados Generales, Secretario y Ponentes adjuntos del Tribunal de Justicia, sin perjuicio de las disposiciones relativas a la inmunidad de jurisdicción de los Jueces que figuran en los párrafos precedentes.
Artículo 4 Los Jueces no podrán ejercer ninguna función política o administrativa.
No podrán, salvo autorización concedida con carácter excepcional por el Consejo, ejercer ninguna actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de duda, el Tribunal de Justicia decidirá.
Artículo 5
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los Jueces concluirá individualmente por dimisión.
En caso de dimisión de un Juez, la carta de dimisión será dirigida al Presidente del Tribunal de Justicia, quien la transmitirá al Presidente del Consejo.
Esta última notificación determinará la vacante del cargo.
Salvo los casos en que sea aplicable el artículo 6, los Jueces continuarán en su cargo hasta la entrada en funciones de su sucesor.
Artículo 6
Los Jueces sólo podrán ser relevados de sus funciones o privados de su derecho a pensión o de cualquier otro beneficio sustitutivo cuando, a juicio unánime de los Jueces y de los Abogados Generales del Tribunal de Justicia, dejen de reunir las condiciones requeridas o incumplan las obligaciones que se derivan de su cargo.
El interesado no tomará parte en tales deliberaciones.
El Secretario comunicará la decisión del Tribunal de Justicia a los Presidentes del Parlamento Europeo y de la Comisión y la notificará al Presidente del Consejo.
Cuando se trate de una decisión que releve a un Juez de sus funciones, esta última notificación determinará la vacante del cargo.
Artículo 7
Los Jueces que cesen en sus funciones antes de la expiración de su mandato serán sustituidos por el tiempo que falte para terminar dicho mandato.
Artículo 8 Las disposiciones de los artículos 2 a 7 serán aplicables a los Abogados Generales.
TITULO II ORGANIZACIÓN
Artículo 9
La renovación parcial de los Jueces, que tendrá lugar cada tres años, afectará alternativamente a ocho y siete Jueces.
La renovación parcial de los Abogados Generales, que tendrá lugar cada tres años, afectará cada vez a cuatro Abogados Generales.
Artículo 10
El Secretario prestará juramento ante el Tribunal de Justicia de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 11 El Tribunal de Justicia dispondrá la sustitución del Secretario en caso de impedimento de éste.
Artículo 12
Se adscribirán al Tribunal de Justicia funcionarios y otros agentes a fin de garantizar su funcionamiento.
Dependerán del Secretario bajo la autoridad del Presidente.
Artículo 13
A propuesta del Tribunal de Justicia, el Consejo podrá prever, por unanimidad, el nombramiento de ponentes adjuntos y establecer su estatuto.
Los ponentes adjuntos podrán ser llamados, en las condiciones que determine el Reglamento de Procedimiento, a participar en la instrucción de los asuntos sometidos al Tribunal de Justicia y a colaborar con el Juez ponente.
Los ponentes adjuntos, elegidos entre personas que ofrezcan absolutas garantías de independencia y posean la competencia jurídica necesaria, serán nombrados por el Consejo.
Prestarán juramento ante el Tribunal de Justicia de que ejercerán sus funciones con toda imparcialidad y en conciencia y de que no violarán en modo alguno el secreto de las deliberaciones.
Artículo 14
Los Jueces, los Abogados Generales y el Secretario deberán residir en la localidad en la que el Tribunal de Justicia tenga su sede.
Artículo 15
El Tribunal de Justicia funcionará de modo permanente.
La duración de las vacaciones judiciales será fijada por el Tribunal de Justicia, habida cuenta de las necesidades del servicio.
Artículo 16
El Tribunal de Justicia constituirá Salas compuestas por tres y cinco Jueces.
Los Jueces elegirán de entre ellos a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La Gran Sala estará compuesta por once Jueces.
Estará presidida por el Presidente del Tribunal de Justicia.
También formarán parte de la Gran Sala los Presidentes de las Salas de cinco Jueces y otros Jueces designados en las condiciones establecidas en el Reglamento de Procedimiento.
El Tribunal de Justicia actuará en Gran Sala cuando lo solicite un Estado miembro o una institución de las Comunidades que sea parte en el proceso.
El Tribunal de Justicia actuará en Pleno cuando se le someta un asunto en aplicación del apartado 2 del artículo 195, del apartado 2 del artículo 213, del artículo 216 o del apartado 7 del artículo 247 del Tratado CE o del apartado 2 del artículo 107 D, del apartado 2 del artículo 126, del artículo 129 o del apartado 7 del artículo 160 Β del Tratado CEEA.
Asimismo, cuando considere que un asunto del que conoce reviste una importancia excepcional, el Tribunal de Justicia podrá decidir, oído el Abogado General, su atribución al Pleno.
Artículo 17 El Tribunal de Justicia sólo podrá deliberar válidamente en número impar.
Las deliberaciones de las Salas compuestas por tres o cinco Jueces sólo serán válidas si están presentes tres Jueces.
Las deliberaciones de la Gran Sala sólo serán válidas si están presentes nueve Jueces.
Las deliberaciones del Tribunal de Justicia reunido en Pleno sólo serán válidas si están presentes once Jueces.
En caso de impedimento de uno de los Jueces que componen una Sala, se podrá requerir la asistencia de un Juez que forme parte de otra Sala, en las condiciones que determine el Reglamento de Procedimiento.
Artículo 18
Los Jueces y los Abogados Generales no podrán participar en la resolución de ningún asunto en el que hubieran intervenido anteriormente en calidad de agente, asesor o abogado de una las partes, o respecto del cual hubieran sido llamados a pronunciarse como miembros de un tribunal, de una comisión investigadora o en cualquier otro concepto.
Si, por una razón especial, un Juez o un Abogado General estima que no puede participar en el juicio o en el examen de un asunto determinado, informará de ello al Presidente.
Si el Presidente estima que, por una razón especial, un Juez o un Abogado General no debe participar o presentar conclusiones en un determinado asunto, advertirá de ello al interesado.
En caso de dificultad sobre la aplicación del presente artículo, el Tribunal de Justicia decidirá.
Una parte no podrá invocar la nacionalidad de un Juez o la ausencia en el Tribunal de Justicia o en una de sus Salas de un Juez de su nacionalidad para pedir la modificación de la composición del Tribunal de Justicia o de una de sus Salas.
Artículo 19
Los Estados miembros, así como las instituciones de las Comunidades, estarán representados ante el Tribunal de Justicia por un agente designado para cada asunto; el agente podrá estar asistido por un asesor o un abogado.
Los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, estarán representados de la misma manera.
Las otras partes deberán estar representadas por un abogado.
Únicamente un abogado que esté facultado para ejercer ante un órgano jurisdiccional de un Estado miembro o de otro Estado parte en el Acuerdo sobre el Espacio Económico Europeo podrá representar o asistir a una parte ante el Tribunal de Justicia.
Los agentes, asesores y abogados que comparezcan ante el Tribunal de Justicia gozarán de los derechos y garantías necesarios para el ejercicio independiente de sus funciones, en las condiciones que determine el Reglamento de Procedimiento.
El Tribunal de Justicia gozará, respecto de los asesores y abogados que ante él comparezcan, de los poderes normalmente reconocidos en esta materia a los juzgados y tribunales, en las condiciones que determine el mismo Reglamento.
Los profesores nacionales de los Estados miembros cuya legislación les reconozca el derecho de actuar en juicio gozarán ante el Tribunal de Justicia de los derechos que el presente artículo reconoce a los abogados.
Artículo 20 El procedimiento ante el Tribunal de Justicia constará de dos fases: una escrita y otra oral.
La fase escrita consistirá en la notificación a las partes, así como a las instituciones de las Comunidades cuyos actos se impugnen, de las demandas, alegaciones, contestaciones y observaciones y, eventualmente, de las réplicas, así como de cualquier otra pieza o documento de apoyo o de sus copias certificadas conformes.
Las notificaciones se harán bajo la responsabilidad del Secretario en el orden y en los plazos que determine el Reglamento de Procedimiento.
La fase oral comprenderá la lectura del informe presentado por el Juez Ponente, la audiencia por el Tribunal de Justicia de los agentes, asesores y abogados y las conclusiones del Abogado General y, si ha lugar, el examen de testigos y peritos.
Si considera que el asunto no plantea ninguna cuestión de derecho nueva, el Tribunal de Justicia podrá decidir, oído el Abogado General, que el asunto sea juzgado sin conclusiones del Abogado General.
Artículo 21
El procedimiento ante el Tribunal de Justicia se iniciará mediante una demanda dirigida al Secretario.
La demanda habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, el nombre de la parte o partes contra las que se interponga la demanda, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
La demanda deberá ir acompañada, si ha lugar, del acto cuya anulación se solicita o, en la hipótesis contemplada en el artículo 232 del Tratado CE y en el artículo 148 del Tratado CEEA, de un documento que certifique la fecha del requerimiento previsto en dichos artículos.
Si no se hubiesen adjuntado dichos documentos a la demanda, el Secretario invitará al interesado a presentarlos en un plazo razonable, sin que quepa oponer preclusion en caso de que se regularice la situación procesal transcurrido el plazo para recurrir.
Artículo 22
En los casos a que se refiere el artículo 18 del Tratado CEEA, el recurso ante el Tribunal de Justicia se interpondrá mediante escrito dirigido al Secretario.
El escrito habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, con indicación de la decisión contra la que se interpone recurso, el nombre de las partes litigantes, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
El escrito deberá ir acompañado de una copia conforme de la decisión del Comité de Arbitraje que se impugne.
Si el Tribunal de Justicia desestima el recurso, la decisión del Comité de Arbitraje será definitiva.
Si el Tribunal de Justicia anula la decisión del Comité de Arbitraje, si ha lugar y a iniciativa de una de las partes en el proceso, podrá reanudarse el procedimiento ante el Comité de Arbitraje.
Éste deberá ajustarse a las cuestiones de Derecho dirimidas por el Tribunal de Justicia.
Artículo 23
En los casos a que se refieren el apartado 1 del artículo 35 del Tratado UE, el artículo 234 del Tratado CE y el artículo 150 del Tratado CEEA, la decisión del órgano jurisdiccional nacional que suspende el procedimiento y somete el asunto al Tribunal de Justicia será notificada a este último por dicho órgano jurisdiccional.
A continuación, el Secretario del Tribunal de Justicia notificará tal decisión a las partes litigantes, a los Estados miembros y a la Comisión, así como al Consejo o al Banco Central Europeo, cuando el acto cuya validez o interpretación se cuestiona emane de éstos, y al Parlamento Europeo y al Consejo, cuando el acto cuya validez o interpretación se cuestiona haya sido adoptado conjuntamente por estas dos instituciones.
En el plazo de dos meses desde esta última notificación, las partes, los Estados miembros, la Comisión y, cuando proceda, el Parlamento Europeo, el Consejo y el Banco Central Europeo tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas.
En los casos a que se refiere el artículo 234 del Tratado CE, el Secretario del Tribunal de Justicia notificará la decisión del órgano jurisdiccional nacional a los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y al Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, que, en el plazo de dos meses desde la notificación y siempre que resulte afectado uno de los ámbitos de aplicación de tal Acuerdo, podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas.
Artículo 24
El Tribunal de Justicia podrá pedir a las partes que presenten todos los documentos y faciliten todas las informaciones que estime convenientes.
En caso de negativa, lo hará constar en acta.
El Tribunal de Justicia podrá también pedir a los Estados miembros y a las instituciones que no sean parte en el litigio todas las informaciones que considere necesarias a efectos procesales.
Artículo 25
En cualquier momento, el Tribunal de Justicia podrá encomendar a cualquier persona, corporación, gabinete técnico, comisión u órgano de su elección la elaboración de un dictamen pericial.
Artículo 26 Se podrá oír a los testigos en las condiciones que determine el Reglamento de Procedimiento.
Artículo 27
El Tribunal de Justicia gozará, respecto de los testigos que no comparezcan, de los poderes generalmente reconocidos en esta materia a los juzgados y tribunales y podrá imponer sanciones pecuniarias en las condiciones que determine el Reglamento de Procedimiento.
Artículo 28
Los testigos y peritos podrán prestar declaración bajo juramento, según la fórmula que establezca el Reglamento de Procedimiento o según lo previsto en la legislación nacional del testigo o del perito.
Artículo 29
El Tribunal de Justicia podrá ordenar que un testigo o un perito preste declaración ante la autoridad judicial de su domicilio.
Este auto será comunicado, a efectos de su ejecución, a la autoridad judicial competente en las condiciones que determine el Reglamento de Procedimiento.
Los documentos que resulten de la ejecución de la comisión rogatoria serán remitidos al Tribunal de Justicia en las mismas condiciones.
El Tribunal de Justicia sufragará los gastos, sin perjuicio de cargarlos, si procede, a las partes.
Artículo 30
Cada Estado miembro considerará toda violación del juramento de los testigos y peritos como un delito cometido ante un tribunal nacional con jurisdicción en materia civil.
Previa denuncia del Tribunal de Justicia, el Estado de que se trate perseguirá a los autores de dicho delito ante el órgano jurisdiccional nacional competente.
Artículo 31
La vista será pública, salvo que, por motivos graves, el Tribunal de Justicia decida lo contrario, de oficio o a instancia de parte.
Artículo 32
Durante la vista, el Tribunal de Justicia podrá interrogar a los peritos y a los testigos, así como a las propias partes.
Sin embargo, estas últimas sólo podrán actuar en juicio por medio de sus representantes.
Artículo 33 Se levantará acta de cada vista; dicha acta será firmada por el Presidente y por el Secretario.
Artículo 34
El Presidente fijará el turno de las vistas.
Artículo 35 Las deliberaciones del Tribunal de Justicia serán y permanecerán secretas.
Artículo 36
Las sentencias serán motivadas.
Mencionarán los nombres de los Jueces que participaron en las deliberaciones. raciones.
Artículo 37 Las sentencias serán firmadas por el Presidente y el Secretario.
Serán leídas en sesión pública.
Artículo 38
El Tribunal de Justicia decidirá sobre las costas.
Artículo 39
El Presidente del Tribunal de Justicia podrá mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente Estatuto y que se regulará en el Reglamento de Procedimiento, decidir sobre las pretensiones que tengan por objeto la suspensión prevista en el artículo 242 del Tratado CE y en el artículo 157 del Tratado CEEA, la concesión de medidas provisionales de conformidad con el artículo 243 del Tratado CE o el artículo 158 del Tratado CEEA, o la suspensión de la ejecución forzosa con arreglo al párrafo cuarto del artículo 256 del Tratado CE o al párrafo tercero del artículo 164 del Tratado CEEA.
En caso de impedimento del Presidente, éste será sustituido por otro Juez en las condiciones que determine el Reglamento de Procedimiento.
La resolución del Presidente o de su sustituto tendrá sólo carácter provisional y no prejuzgará en modo alguno la decisión del Tribunal de Justicia en cuanto al asunto principal.
Artículo 40
Los Estados miembros y las instituciones de las Comunidades podrán intervenir como coadyuvantes en los litigios sometidos al Tribunal de Justicia.
El mismo derecho tendrá cualquier otra persona que demuestre un interés en la solución de un litigio sometido al Tribunal de Justicia, excepto los litigios entre los Estados miembros, entre instituciones de las Comunidades, o entre Estados miembros, por una parte, e instituciones de las Comunidades por otra.
Sin perjuicio de lo dispuesto en el párrafo segundo, los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, podrán intervenir como coadyuvantes en los litigios sometidos al Tribunal de Justicia cuando éstos se refieran a uno de los ámbitos de aplicación del referido Acuerdo.
Las pretensiones de la demanda de intervención no podrán tener otro fin que apoyar las pretensiones de una de las partes.
Artículo 41
Cuando la parte demandada, debidamente emplazada, se abstenga de contestar por escrito a la demanda, se dictará respecto de ella sentencia en rebeldía.
La sentencia podrá ser impugnada en el plazo de un mes a partir de la fecha de su notificación.
Salvo decisión contraria del Tribunal de Justicia, la impugnación no suspenderá la ejecución de la sentencia dictada en rebeldía.
Artículo 42
Los Estados miembros, las instituciones de las Comunidades y cualquier otra persona física o jurídica podrán, en los casos y condiciones que determine el Reglamento de Procedimiento, interponer tercería contra las sentencias dictadas, sin que hayan sido citados a comparecer, si tales sentencias lesionan sus derechos.
Artículo 43
En caso de duda sobre el sentido y el alcance de una sentencia, corresponderá al Tribunal de Justicia interpretar dicha sentencia, a instancia de la parte o de la institución de las Comunidades que demuestre un interés en ello.
Artículo 44
La revisión de la sentencia sólo podrá pedirse al Tribunal de Justicia con motivo del descubrimiento de un hecho que pueda tener una influencia decisiva y que, antes de pronunciarse la sentencia, era desconocido por el Tribunal de Justicia y por la parte que solicita la revisión.
El procedimiento de revisión exigirá una sentencia del Tribunal de Justicia, en la que se hará constar expresamente la existencia de un hecho nuevo del que se reconoce que posee los caracteres que dan lugar a la revisión, declarando por ello admisible la demanda.
No podrá presentarse ninguna demanda de revisión transcurridos diez años desde la fecha de la sentencia.
Artículo 45 El Reglamento de Procedimiento establecerá plazos por razón de la distancia.
No cabrá oponer preclusion por expiración de los plazos cuando el interesado demuestre la existencia de caso fortuito o de fuerza mayor.
Artículo 46
Las acciones contra las Comunidades en materia de responsabilidad extracontractual prescribirán a los cinco años de producido el hecho que las motivó.
La prescripción se interrumpirá bien mediante demanda presentada ante el Tribunal de Justicia, bien mediante reclamación previa, que el damnificado podrá presentar a la institución competente de las Comunidades.
En este último caso, la demanda deberá presentarse en el plazo de dos meses previsto en el artículo 230 del Tratado CE y en el artículo 146 del Tratado CEEA; cuando proceda, serán aplicables las disposiciones del párrafo segundo del artículo 232 del Tratado CE y del párrafo segundo del artículo 148 de Tratado CEEA, respectivamente.
TÍTULO IV EL TRIBUNAL DE PRIMERA INSTANCIA DE LAS COMUNIDADES EUROPEAS
Artículo 47
Los artículos 2 a 8, los artículos 14 y 15, los párrafos primero, segundo, cuarto y quinto del artículo 17 y el artículo 18 se aplicarán al Tribunal de Primera Instancia y a sus miembros.
El juramento previsto en el artículo 2 se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en los artículos 3, 4 y 6 después de consultar al Tribunal de Primera Instancia.
Serán aplicables mutatis mutandis al Secretario del Tribunal de Primera Instancia el párrafo cuarto del artículo 3 y los artículos 10, 11 y 14.
Artículo 48 El Tribunal de Primera Instancia estará compuesto por quince Jueces.
Artículo 49
Los miembros del Tribunal de Primera Instancia podrán ser llamados a desempeñar las funciones de Abogado General.
La función del Abogado General consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre determinados asuntos sometidos al Tribunal de Primera Instancia, con la finalidad de asistir a este Tribunal en el cumplimiento de su misión.
Los criterios para la selección de tales asuntos, así como las modalidades de designación de los Abogados Generales, se fijarán en el Reglamento de Procedimiento del Tribunal de Primera Instancia.
El miembro del Tribunal de Primera Instancia llamado a desempeñar la función de Abogado General en un asunto no podrá participar en la resolución del mismo.
Artículo 50
El Tribunal de Primera Instancia actuará en Salas compuestas por tres o cinco Jueces.
Los Jueces elegirán de entre ellos a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La composición de las Salas y la atribución de asuntos a las mismas se regulará por el Reglamento de Procedimiento.
En determinados casos previstos en el Reglamento de Procedimiento, el Tribunal de Primera Instancia podrá actuar en Pleno o como órgano unipersonal.
El Reglamento de Procedimiento podrá disponer asimismo que el Tribunal de Primera Instancia se constituya en Gran Sala en los casos y las condiciones que estipule.
No obstante lo dispuesto en la norma enunciada en el apartado 1 del artículo 225 del Tratado CE y en el apartado 1 del artículo 140 A del Tratado CEEA, los recursos interpuestos por los Estados miembros, por las instituciones de las Comunidades y por el Banco Central Europeo serán competencia del Tribunal de Justicia.
Artículo 52
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal de Primera Instancia bajo la autoridad del Presidente del mismo.
Artículo 53 El procedimiento ante el Tribunal de Primera Instancia estará regulado por el título III.
En la medida en que sea necesario, el procedimiento ante el Tribunal de Primera Instancia será precisado y completado por su Reglamento de Procedimiento.
El Reglamento de Procedimiento podrá establecer excepciones al párrafo cuarto del artículo 40 y al artículo 41 para tener en cuenta las características específicas de los contenciosos relativos al ámbito de la propiedad intelectual.
No obstante lo dispuesto en el párrafo cuarto del artículo 20, el Abogado General podrá presentar sus conclusiones motivadas por escrito.
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Primera Instancia se presente por error en la Secretaría del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Primera Instancia; de la misma manera, cuando un recurso o cualquier acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal de Primera Instancia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia.
Cuando el Tribunal de Primera Instancia considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma manera, cuando el Tribunal de Justicia considere que un recurso corresponde a la competencia del Tribunal de Primera Instancia, lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal de Primera Instancia asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de Primera Instancia podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia.
Cuando se interpongan recursos para obtener la anulación del mismo acto, el Tribunal de Primera Instancia podrá también declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
En los asuntos a los que se refiere el presente párrafo, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal de Primera Instancia.
Artículo 55
Artículo 56
Contra las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como contra las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Sin embargo, los coadyuvantes que no sean Estados miembros o instituciones de las Comunidades sólo podrán interponer recurso de casación cuando la resolución del Tribunal de Primera Instancia les afecte directamente.
Salvo en los litigios entre las Comunidades y sus agentes, el recurso de casación podrá interponerse también por los Estados miembros y las instituciones de las Comunidades que no hayan intervenido en el litigio ante el Tribunal de Primera Instancia.
Dichos Estados miembros e instituciones estarán en una posición idéntica a la de los Estados miembros o instituciones que hayan intervenido en primera instancia.
Artículo 57
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de Primera Instancia adoptada en virtud de los artículos 242, 243 o del párrafo cuarto del artículo 256 del Tratado CE o en virtud de los artículos 157, 158 o del párrafo tercero del artículo 164 del Tratado CEEA, en un plazo de dos meses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y segundo del presente artículo se resolverá de acuerdo con el procedimiento previsto en el artículo 39.
Artículo 58
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de Primera Instancia, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte recurrente, así como de la violación del Derecho comunitario por parte del Tribunal de Primera Instancia.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Artículo 59
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por el Reglamento de Procedimiento.
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 242 y 243 del Tratado CE o en los artículos 157 y 158 del Tratado CEEA.
No obstante lo dispuesto en el artículo 244 del Tratado CE y en el artículo 159 de Tratado CEEA, las resoluciones del Tribunal de Primera Instancia que anulen un reglamento sólo surtirán efecto a partir de la expiración del plazo contemplado en el párrafo primero del artículo 56 del presente Estatuto o, si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación del recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los artículos 242 y 243 del Tratado CE o de los artículos 157 y 158 del Tratado CEEA, con la finalidad de conseguir la suspensión de los efectos del reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 61
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando su estado así lo permita, o bien devolver el asunto al Tribunal de Primera Instancia para que este último resuelva.
En caso de devolución, el Tribunal de Primera Instancia estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Estado miembro o una institución de las Comunidades que no haya intervenido en el litigio ante el Tribunal de Primera Instancia, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuáles son los efectos de la resolución del Tribunal de Primera Instancia anulada que deben considerarse como definitivos respecto de las partes en el litigio.
Artículo 62
En los casos previstos en los apartados 2 y 3 del artículo 225 del Tratado CE y en los apartados 2 y 3 del artículo 140 A del Tratado CEEA, el primer Abogado General podrá proponer al Tribunal de Justicia que reexamine la resolución del Tribunal de Primera Instancia cuando considere que existe un riesgo grave de que se vulnere la unidad o la coherencia del Derecho comunitario.
La propuesta deberá presentarse en el plazo de un mes a partir del pronunciamiento de la resolución del Tribunal de Primera Instancia.
El Tribunal de Justicia decidirá, en el plazo de un mes a partir de la propuesta que le haya presentado el primer Abogado General, si procede o no reexaminar la resolución.
TÍTULO V DISPOSICIONES FINALES
Artículo 63
Los Reglamentos de Procedimiento del Tribunal de Justicia y del Tribunal de Primera Instancia contendrán todas las disposiciones necesarias para aplicar y, en la medida en que fuere necesario, completar el presente Estatuto.
Artículo 64
Hasta la adopción de las normas relativas al régimen lingüístico aplicable al Tribunal de Justicia y al Tribunal de Primera Instancia en el presente Estatuto, seguirán siendo aplicables las disposiciones del Reglamento de Procedimiento del Tribunal de Justicia y del Reglamento de Procedimiento del Tribunal de Primera Instancia relativas al régimen lingüístico.
Toda modificación o derogación de dichas disposiciones deberá llevarse a cabo con arreglo al procedimiento establecido para la modificación del presente Estatuto.
C. PROTOCOLOS ANEJOS AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
Protocolo sobre las consecuencias financieras de la expiración del Tratado CECA y el fondo de investigación del carbón y del acero
DESEOSAS de resolver algunas cuestiones relativas a la expiración del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero (CECA);
DESEOSAS asimismo de transferir la propiedad de los fondos CECA a la Comunidad Europea;
TOMANDO EN CONSIDERACIÓN que es deseable utilizar dichos fondos para la investigación en los sectores vinculados a la industria del carbón y del acero, y la consiguiente necesidad de establecer algunas reglas particulares al efecto,
HAN ACORDADO las disposiciones siguientes, que se incorporarán como anejo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
Todos los elementos del patrimonio activo y pasivo de la CECA a 23 de julio de 2002 serán transferidos a la Comunidad Europea a partir del 24 de julio de 2002.
Sin perjuicio de todo incremento o disminución que pudiera producirse a raíz de las operaciones de liquidación, el valor neto de dichos elementos, tal como figuren en el balance de la CECA a 23 de julio de 2002, se considerará como un patrimonio destinado a la investigación en los sectores relacionados con la industria del carbón y del acero, designado como «CECA en liquidación».
Tras el cierre de la liquidación, el patrimonio se denominará «Activos del Fondo de Investigación del Carbón y del Acero».
Los ingresos que genere este patrimonio, denominados «Fondo de Investigación del Carbón y del Acero», se utilizarán exclusivamente con fines de investigación en los sectores vinculados a la industria del carbón y del acero al margen del programa marco de investigación, de conformidad con lo dispuesto en el presente Protocolo y en los actos adoptados en virtud del mismo.
Artículo 2
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará todas las disposiciones necesarias para la aplicación del presente Protocolo, incluidos los principios esenciales y los procedimientos apropiados de adopción de decisiones, en particular con vistas a la adopción de las directrices financieras plurianuales para la gestión del patrimonio del Fondo de Investigación del Carbón y del Acero, así como de las directrices técnicas para el programa de investigación de dicho Fondo.
Artículo 3
Salvo disposición en contrario del presente Protocolo y de los actos adoptados en virtud del mismo, serán de aplicación las disposiciones del Tratado constitutivo de la Comunidad Europea.
Artículo 4 El presente Protocolo se aplicará a partir del 24 de julio de 2002.
Protocolo sobre el artículo 67 dei Tratado constitutivo de la Comunidad Europea
HAN ACORDADO la disposición siguiente, que se incorporará como anejo al Tratado constitutivo de la Comunidad Europea:
Artículo único
A partir del 1 de mayo de 2004, el Consejo decidirá por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, para adoptar las medidas mencionadas en el artículo 66 del Tratado constitutivo de la Comunidad Europea.
La CONFERENCIA DE LOS REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS, convocada en Bruselas el 14 de febrero de 2000 para adoptar de común acuerdo las modificaciones que deberán introducirse en el Tratado de la Unión Europea, en los Tratados constitutivos de la Comunidad Europea, de la Comunidad Europea de la Energía Atómica y de la Comunidad Europea del Carbón y del Acero y en determinados Actos conexos, ha adoptado los siguientes textos:
I. El Tratado de Niza por el que se modifican el Tratado de la Unión Europea, los Tratados constitutivos de las Comunidades Europeas y determinados Actos conexos
A. Protocolo anejo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas
— Protocolo sobre la ampliación de la Unión Europea
B. Protocolo anejo al Tratado de la Unión Europea, al Tratado constitutivo de la Comunidad Europea y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica
— Protocolo sobre el Estatuto del Tribunal de Justicia
C. Protocolos anejos al Tratado constitutivo de la Comunidad Europea
— Protocolo sobre las consecuencias financieras de la expiración del Tratado CECA y el Fondo de Investigación del Carbón y del Acero
— Protocolo sobre el artículo 67 del Tratado constitutivo de la Comunidad Europea
La conferencia ha adoptado las siguientes Declaraciones anejas a la presente Acta final:
La conferencia tomó nota de las siguientes Declaraciones anejas a la presente Acta final:
Declaraciones adoptadas por la Conferencia
DECLARACIONES ADOPTADAS POR LA CONFERENCIA
Con arreglo a los textos aprobados por el Consejo Europeo de Niza en relación con la Política Europea de Seguridad y de Defensa (informe de la Presidencia y sus anexos), el objetivo de la Unión Europea es su rápida operatividad.
El Consejo Europeo deberá adoptar una decisión al respecto lo antes posible en el transcurso de 2001, y a más tardar en el Consejo Europeo de Laeken/Bruselas, basándose en las disposiciones vigentes del Tratado de la Unión Europea.
Por consiguiente, la entrada en vigor del Tratado de Niza no constituirá un requisito previo.
Declaración relativa al apartado 2 del artículo 31 del tratado de la Unión Europea
La Conferencia recuerda que:
— la decisión de crear una unidad compuesta por fiscales, jueces o funcionarios de policía con competencias equivalentes, asignados por cada Estado miembro (Eurojust), con la misión de con tribuir a una adecuada coordinación entre las autoridades nacionales encargadas de la persecución del delito y colaborar en las investigaciones relativas a la delincuencia organizada, estaba prevista en las conclusiones de la Presidencia del Consejo Europeo de Tampere de 15 y 16 de octubre de 1999;
— la Red Judicial Europea se creó en virtud de la Acción común 98/428/JAI adoptada el 29 de junio de 1998 por el Consejo (DO L 191 de 7.7.1998, p. 4).
Declaración relativa al artículo 10 del Tratado constitutivo de la Comunidad Europea
La Conferencia recuerda que el deber de cooperación leal que se deriva del artículo 10 del Tratado constitutivo de la Comunidad Europea y que rige las relaciones entre los Estados miembros y las instituciones comunitarias, rige también las relaciones entre las propias instituciones comunitarias.
Por lo que respecta a las relaciones entre las instituciones, cuando en el marco de dicho deber de cooperación leal sea necesario facilitar la aplicación de las disposiciones del Tratado constitutivo de la Comunidad Europea, el Parlamento Europeo, el Consejo y la Comisión podrán celebrar acuerdos interinstitucionales.
Estos acuerdos no podrán modificar ni completar las disposiciones del Tratado y sólo podrán celebrarse con el consentimiento de esas tres instituciones.
Declaración relativa al párrafo tercero del artículo 21 del Tratado constitutivo de la Comunidad Europea
La Conferencia invita a las instituciones y organismos a que se refieren el párrafo tercero del artículo 21 o el artículo 7, a velar por que la contestación a toda petición escrita de un ciudadano de la Unión se dirija a éste en un plazo razonable.
Declaración relativa al artículo 67 del tratado constitutivo de la Comunidad Europea
Las Altas Partes Contratantes manifiestan su acuerdo en que el Consejo, en la decisión que deberá tomar en virtud del segundo guión del apartado 2 del artículo 67:
— decida, a partir del 1 de mayo de 2004, de conformidad con el procedimiento previsto en el artículo 251 para adoptar las medidas mencionadas en el punto 3 del artículo 62 y en la letra b) del punto 3 del artículo 63;
— decida, a partir de la fecha en que exista un acuerdo sobre el ámbito de aplicación de las medidas relativas al cruce de personas por las fronteras exteriores de los Estados miembros, de conformidad con el procedimiento previsto en el artículo 251 para adoptar las medidas mencionadas en la letra a) del punto 2 del artículo 62.
El Consejo se esforzará, además, en lograr que el procedimiento previsto en el artículo 251 sea aplicable, a partir del 1 de mayo de 2004 o tan pronto como sea posible después de esta fecha, a los demás ámbitos cubiertos por el título IV o a algunos de ellos.
Declaración relativa al artículo 100 del Tratado constitutivo de la Comunidad Europea
La Conferencia recuerda que las decisiones en materia de ayuda financiera contempladas en el artículo 100 y que son compatibles con el principio de «no corresponsabilidad financiera» estipulado en el artículo 103, deberán ajustarse a las perspectivas financieras 2000-2006 y, en particular, al punto 11 del Acuerdo interinstitucional de 6 de mayo de 1999 entre el Parlamento Europeo, el Consejo y la Comisión sobre la disciplina presupuestaria y la mejora del procedimiento presupuestario, así como a las disposiciones correspondientes de los futuros acuerdos interinstitucionales y perspectivas financieras.
Declaración relativa al artículo 111 del Tratado constitutivo de la Comunidad Europea
La Conferencia conviene en que, en lo que se refiere a las cuestiones que tengan particular interés para la Unión Económica y Monetaria, se deberá proceder de una forma que permita a todos los Estados miembros de la zona euro participar plenamente en cada fase de la preparación de la posición de la Comunidad a escala internacional.
Declaración relativa al artículo 137 del Tratado constitutivo de la Comunidad Europea
La Conferencia acuerda que todo gasto que se realice en virtud del artículo 137 se imputará a la rúbrica 3 de las perspectivas financieras.
Declaración relativa al artículo 175 del Tratado constitutivo de la Comunidad Europea
Las Altas Partes Contratantes tienen la firme voluntad de velar por que la Unión Europea desempeñe una función impulsora de la protección del medio ambiente tanto en la Unión como en el plano interna cional, para perseguir el mismo objetivo a escala mundial.
Deberán aprovecharse plenamente todas las posibilidades que ofrece el Tratado con miras al logro de este objetivo, incluido el recurso a incentivos e instrumentos orientados al mercado y destinados a fomentar el desarrollo sostenible.
Declaración relativa al artículo 181 A del Tratado constitutivo de la Comunidad Europea
La Conferencia confirma que, sin perjuicio de las demás disposiciones del Tratado constitutivo de la Comunidad Europea, las ayudas a la balanza de pagos de terceros países no entran en el ámbito de aplicación del artículo 181 A.
Declaraciones adoptadas por la Conferencia
Declaración relativa al artículo 191 del Tratado constitutivo de la Comunidad Europea
La Conferencia recuerda que las disposiciones del artículo 191 no suponen ningún tipo de transferencia de competencias a la Comunidad Europea y no afectan a la aplicación de las normas constitucionales nacionales pertinentes.
La financiación de los partidos políticos a escala europea con cargo al presupuesto de las Comunidades Europeas no podrá utilizarse para financiar directa o indirectamente los partidos políticos a escala nacional.
Las disposiciones relativas a la financiación de los partidos políticos se aplicarán, sobre una misma base, a todas las fuerzas políticas representadas en el Parlamento Europeo.
Declaración relativa al artículo 225 del Tratado constitutivo de la Comunidad Europea
La Conferencia invita al Tribunal de Justicia y a la Comisión a efectuar cuanto antes un estudio global del reparto de competencias entre el Tribunal de Justicia y el Tribunal de Primera Instancia, en particular en materia de recursos directos, y a presentar propuestas adecuadas, con objeto de que las instancias competentes puedan examinarlas en cuanto entre en vigor el Tratado de Niza.
Declaración relativa a los apartados 2 y 3 del artículo 225 del Tratado constitutivo de la Comunidad Europea
La Conferencia estima que las disposiciones esenciales del procedimiento de reexamen previsto en los apartados 2 y 3 del artículo 225 deberían figurar en el Estatuto del Tribunal de Justicia.
— el papel de las partes en el procedimiento ante el Tribunal de Justicia, para garantizar la salvaguardia de sus derechos; el efecto del procedimiento de reexamen sobre el carácter ejecutivo de la resolución del Tribunal de Primera Instancia;
Declaración relativa a los apartados 2 y 3 del artículo 225 del Tratado constitutivo de la Comunidad Europea
La Conferencia estima que el Consejo, cuando adopte las disposiciones del Estatuto necesarias para la aplicación de los apartados 2 y 3 del artículo 225, debería establecer un procedimiento que garantice que el funcionamiento concreto de dichas disposiciones será objeto de una evaluación a más tardar tres años después de la entrada en vigor del Tratado de Niza.
Declaración relativa al apartado 3 del artículo 225 del Tratado constitutivo de la Comunidad Europea
La Conferencia considera que, en los casos excepcionales en que decidiere reexaminar una resolución del Tribunal de Primera Instancia en materia prejudicial, el Tribunal de Justicia debería pronunciarse mediante un procedimiento de urgencia.
Declaración relativa al artículo 225 A del Tratado constitutivo de la Comunidad Europea
La Conferencia solicita al Tribunal de Justicia y a la Comisión que preparen, cuanto antes, un proyecto de decisión por la que se cree una sala jurisdiccional competente para resolver en primera instancia sobre los litigios entre la Comunidad y sus agentes.
Declaración relativa al artículo 229 A del Tratado constitutivo de la Comunidad Europea
La Conferencia estima que el artículo 229 A no prejuzga la opción que se tome sobre el marco jurisdiccional que pueda establecerse para tratar los litigios relativos a la aplicación de los actos adoptados sobre la base del Tratado constitutivo de la Comunidad Europea por los que se crean títulos comunitarios de propiedad industrial.
La Conferencia invita al Tribunal de Cuentas y a los órganos fiscalizadores nacionales a que mejoren el marco y las condiciones de su cooperación, aunque manteniendo su autonomía respectiva.
A tal fin, el Presidente del Tribunal de Cuentas podrá crear un comité de contacto con los presidentes de los órganos fiscalizadores nacionales.
Declaración relativa al artículo 10.6 de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo
La Conferencia confía en que se presentará cuanto antes una recomendación en el sentido del artículo 10.6 de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
Declaración relativa a la ampliación de la Unión Europea (
La posición común que adopten los Estados miembros en las conferencias de adhesión en lo que se refiere al reparto de escaños del Parlamento Europeo, la ponderación de los votos en el Consejo, la composición del Comité Económico y Social y la composición del Comité de las Regiones se ajustará a los siguientes cuadros para una Unión de 27 Estados miembros.
(') En los cuadros incluidos en la presente Declaración se han tenido en cuenta tan sólo los Estados candidatos con los que han comenzado efectivamente las negociaciones de adhesión.
Declaraciones adoptadas por la Conferencia
Estados miembros
Escaños en el PE
España
Países Bajos
Hungría
PONDERACIÓN DE LOS VOTOS EN EL CONSEJO
Miembros del Consejo
España
Países Bajos
Hungría
Para su adopción, los acuerdos del Consejo requerirán al menos doscientos cincuenta y ocho votos que representen la votación favorable de la mayoría de los miembros, cuando en virtud del presente Tratado deban ser adoptados a propuesta de la Comisión.
En los demás casos, requerirán al menos doscientos cincuenta y ocho votos que representen la votación favorable de dos tercios de los miembros como mínimo.
Declaraciones adoptadas por la Conferencia
Cuando el Consejo adopte una decisión por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pusiere de manifiesto que esta condición no se cumple, la decisión en cuestión no será adoptada.
Estados miembros
Miembros
España
Países Bajos
Hungría
Estados miembros
Miembros
España
Países Bajos
Hungría
Declaraciones adoptadas por la Conferencia
Declaración relativa al umbral de la mayoría cualificada y al número de votos de la minoría de bloqueo en una Unión ampliada
En la medida en que todos los Estados candidatos que figuran en la lista incluida en la Declaración relativa a la ampliación de la Unión Europea no se hayan adherido todavía a la Unión cuando entren en vigor las nuevas ponderaciones de votos (1 de enero de 2005), el umbral de la mayoría cualificada evolucionará en función del ritmo de las adhesiones, a partir de un porcentaje inferior al porcentaje actual hasta alcanzar un máximo del 73,4 %.
Cuando se hayan adherido todos los Estados candidatos anteriormente mencionados, la minoría de bloqueo, en una Unión de 27, pasará a 91 votos y el umbral de la mayoría cualificada resultante del cuadro que figura en la Declaración relativa a la ampliación de la Unión Europea será adaptado en consecuencia automáticamente.
Declaración relativa al lugar de reunión de los Consejos Europeos
A partir de 2002, una reunión del Consejo Europeo por presidencia se celebrará en Bruselas.
Cuando la Unión cuente con dieciocho miembros, todas las reuniones del Consejo Europeo se celebrarán en Bruselas.
Declaración relativa al futuro de la Unión
La Conferencia se congratula por la culminación con éxito de la Conferencia de los Representantes de los Gobiernos de los Estados miembros e insta a los Estados miembros a que ratifiquen rápidamente el Tratado de Niza.
En 2001, las Presidencias sueca y belga, en colaboración con la Comisión y con la participación del Parlamento Europeo, favorecerán un amplio debate con todas las partes interesadas: los representantes de los Parlamentos nacionales y del conjunto de la opinión pública, tales como los círculos políticos, económicos y universitarios, los representantes de la sociedad civil, etc. Se asociará a este proceso a los Estados candidatos según modalidades por definir.
— la forma de establecer y supervisar una delimitación más precisa de las competencias entre la Unión Europea y los Estados miembros, que respete el principio de subsidiariedad;
— el estatuto de la Carta de los Derechos Fundamentales de la Unión Europea, proclamada en Niza, de conformidad con las conclusiones del Consejo Europeo de Colonia;
— la simplificación de los Tratados con el fin de clarificarlos y facilitar su comprensión, sin cambiar su significado;
— la función de los Parlamentos nacionales en la arquitectura europea.
Por otra parte, se invitará a participar en la Conferencia a aquellos Estados candidatos que hayan concluido las negociaciones de adhesión con la Unión y se invitará en calidad de observadores a aquellos candidatos que no las hayan concluido.
Declaración relativa al artículo 2 del Protocolo sobre las consecuencias financieras de la expiración del Tratado CECA y el fondo de investigación del carbón y del acero
La Conferencia invita al Consejo a que, en el marco del artículo 2 del Protocolo, vele por el mantenimiento del sistema estadístico CECA una vez haya expirado el Tratado CECA y hasta el 31 de diciembre de 2002, y a que invite a la Comisión a que formule las recomendaciones adecuadas.
Declaraciones de las que tomó nota la Conferencia
DECLARACIONES DE LAS QUE TOMO NOTA LA CONFERENCIA
Declaración de Luxemburgo
Sin perjuicio de la Decisión de 8 de abril de 1965 y de las disposiciones y posibilidades que ésta contiene sobre la sede de las instituciones, organismos y servicios futuros, el Gobierno de Luxemburgo se compromete a no reivindicar la sede de las salas de recurso de la Oficina de Armonización del Mercado Interior (marcas, dibujos y modelos), que siguen instaladas en Alicante, incluso en el caso de que dichas salas se convirtieran en salas jurisdiccionales en la acepción del artículo 220 del Tratado constitutivo de la Comunidad Europea.
Declaración de Grecia, España y Portugal relativa al artículo 161 del Tratado constitutivo de la Comunidad Europea
El acuerdo de Grecia, España y Portugal para el paso a la adopción de decisiones por mayoría cualificada en el artículo 161 del Tratado constitutivo de la Comunidad Europea fue dado sobre la base de que el término «plurianuales», en el párrafo tercero, significa que las perspectivas financieras aplicables a partir del 1 de enero de 2007 y el correspondiente acuerdo interinstitucional tendrán una duración idéntica a la de las perspectivas financieras actuales.
Declaración de Dinamarca, Alemania, los Países Bajos y Austria relativa al artículo 161 del Tratado constitutivo de la Comunidad Europea
En lo que se refiere a la Declaración de Grecia, España y Portugal relativa al artículo 161 del Tratado constitutivo de la Comunidad Europea, Dinamarca, Alemania, los Países Bajos y Austria declaran que dicha Declaración no tiene por efecto prejuzgar la acción de la Comisión Europea, especialmente su derecho de iniciativa.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
Precio en Luxemburgo (IVA excluido): 10 EUR
Precio en Luxemburgo (IVA excluido): 10 EUR
relativos a las adhesiones a las Comunidades Europeas
Esta publicación se edita también en las lenguas siguientes:
Una ficha bibliográfica figura al final de la obra
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 1988
N° de catálogo: FX-80-86-002-ES-C
La presente edición de los Tratados constitutivos de las Comunidades Europeas y de los docu mentos relativos a las adhesiones a dichas Comunidades se publica en dos volúmenes.
Actualizada el 1 de julio de 1987 y el 31 de diciembre de 1987 ('), respectivamente, por los servicios de las instituciones de las Comunidades basándose en los textos oficiales vigentes en dichas fechas, se publica en lenguas española, danesa, alemana, griega, inglesa, francesa, irlandesa, italiana, neerlandesa y portuguesa (2).
El primer volumen contiene los Tratados constitutivos de las Comunidades Europeas así como los Tratados por los que se revisan dichos Tratados, lo mismo que el Acta Única Europea.
Además incluye un determinado número de resoluciones y de declaraciones.
Este segundo volumen contiene los documentos relativos a las adhesiones a las Comunidades de Dinamarca, de Irlanda, del Reino Unido de Gran Bretaña e Irlanda del Norte, de Grecia, de España y de Portugal.
En el conjunto de los textos reproducidos en los dos volúmenes, el término «Asamblea», en tanto fuere necesario, ha sido sustituido por «Parlamento Europeo», conforme al artículo 3 del Acta Única Europea.
Los dos volúmenes constituyen un instrumento de documentación y no implican la responsabilidad de las instituciones.
Abreviaturas empleadas en las notas que figuran a pie de página
Decisión de adaptación
Decisión del Consejo de las Comunidades Europeas del 1 de enero de 1973 por la que se adaptan los documentos relativos a la adhesión de nuevos Estados miembros a las Comunidades Europeas {Diario Oficial de las Comunidades Europeas n° L 2 de 1 de enero de 1973)
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados.
Adhesión a las Comunidades Europeas de la República Helénica (Diario Oficial de las Comunidades Europeas n° L 291 de 19 de noviembre de 1979)
Tratado por el que se modifican los Tratados constitutivos de las Comunidades Europeas en lo que respecta a Groenlandia (Diario Oficial de las Comunidades Europeas n° L 29 de 1 de febrero de 1985)
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados.
Adhesión a las Comunidades Europeas del Reino de España y de la República Portuguesa (Diario Oficial de las Comunidades Europeas n° L 302 de 15 de noviembre de 1985)
Diario Oficial de las Comunidades Europeas
A. Documentos relativos a la adhesión a las Comunidades Europeas del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte (')
I. Dictamen de la Comisión, de 19 de enero de 1972, relativo a las solicitudes de adhesión a las Comunida des Europeas del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte
Tratado entre el Reino de Bélgica, la República Federal de Alemania, la República Francesa, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos (Estados miembros de las Comu nidades Europeas), el Reino de Dinamarca, Irlanda, el Reino de Noruega y el Reino Unido de Gran Bretaña e Irlanda del Norte relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados
Primera parte
Adaptaciones de los actos adoptados por las instituciones
Canje de Notas sobre las cuestiones monetarias
Texto del Acta final
Declaraciones
Procedimiento para la adopción de determinadas decisiones y otras medidas que deberán adoptarse durante el período que preceda a la adhesión
Documentos relativos a la adhesión a las Comunidades Europeas de la República Helénica
I. Dictamen de la Comisión, de 23 de mayo de 1979, relativo a la solicitud de adhesión de la República Helénica a las Comunidades Europeas
Tratado entre el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la Repú­blica Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos, el Reino Unido de Gran Bretaña e Irlanda del Norte (Estados miembros de las Comunidades Europeas) y la República Helénica relativo a la adhesión de la República Helénica a la Comunidad
: Adaptaciones de los actos adoptados por las instituciones
Texto del Acta final
Declaraciones
Procedimiento de información y de consulta para la adopción de determinadas decisiones
C. Documentos relativos a la adhesión del Reino de España y de la República Portuguesa a las Comu­nidades Europeas
I. Dictamen de la Comisión, de 31 de mayo de 1985, relativo a las solicitudes de adhesión a las Comunida­des Europeas del Reino de España y de la República Portuguesa
Tratado (firmado el día 12 de junio de 1985) entre el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, la República Francesa, Irlanda, la República Ita­liana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos, el Reino de Gran Bretaña e Irlanda del Norte (Estados miembros de las Comunidades Europeas) y el Reino de España y la República Portu­guesa, relativo a la adhesión del Reino de España y de la República Portuguesa a la Comunidad Econó­mica Europea y a la Comunidad Europea de la Energía Atómica
Texto del Acta Primera parte : Principios Segunda parte : Adaptaciones de los Tratados Tercera parte : Adaptaciones de los actos adoptados por las Instituciones Cuarta parte : Medidas transitorias Quinta parte : Disposiciones relativas a la aplicación de la presente Acta
Declaraciones
Procedimiento de información y de consulta para la adopción de determinadas decisiones y otras medidas que deban tomarse durante el período que precede a la adhesión
(') El Reino de Noruega no depositó los instrumentos de adhesión y de ratificación de dichos documentos.
Véase la Decisión de adaptación (Diario Oficial de las Comunidades Europeas n° L 2 de 1 de enero de 1973).
Dictamen de la Comisión, de 19 de enero de 1972, relativo a las solicitudes de adhesión a las Comunidades Europeas del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte
Decisión del Consejo de las Comunidades Europeas, de 22 de enero de 1972, relativa a la adhesión a la Comunidad Europea del Carbón y del Acero del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte
Decisión del Consejo de las Comunidades Europeas, de 22 de enero de 1972, relativa a la admisión del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte en la Comunidad Econòmica Europea y en la Comunidad Europea de la Energía Atómica
Tratado entre el Reino de Bélgica, la República Federal de Alemania, la República Francesa, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos (Estados miembros de las Comunidades Europeas), el Reino de Dinamarca, Irlanda, el Reino de Noruega y el Reino Unido de Gran Bretaña e Irlanda del Norte relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados
Artículos
Primera parte: : Principios
: Adaptaciones de los Tratados
: Disposiciones institucionales
Capítulo 1 : El Parlamento Europeo Capítulo 2: El Consejo Capítulo 3: La Comisión Capítulo 4: El Tribunal de Justicia Capítulo 5 : El Comité Económico y Social Capítulo 6: El Comité Consultivo CECA Capítulo 7: El Comité Científico y Técnico
: Otras adaptaciones
: Adaptaciones de los actos adoptados por las instituciones
: Medidas transitorias
Título I : Libre circulación de mercancías Capítulo 1 : Disposiciones arancelarias Capítulo 2: Supresión de las restricciones cuantitativas Capítulo 3 : Otras disposiciones
Capítulo 1 : Disposiciones generales Capítulo 2: Disposiciones relativas a determinadas organizaciones comunes de mercados
1 : Frutas y hortalizas 2 : Vino 3: Semillas oleaginosas 4: Cereales 5: Carne de cerdo 6 : Huevos 7: Carne de ave 8 : Arroz 9: Azúcar
Título III : Relaciones exteriores
Título IV : Asociación de los países y territorios de Ultramar
: Movimientos de capitales
Título VI : Disposiciones financieras
Título VII : Otras disposiciones
: Constitución de las instituciones
: Aplicabilidad de los actos de las instituciones
Título III : Disposiciones finales
: Lista prevista en el artículo 29 del Acta de adhesión
I. Legislación aduanera II. Agricultura III.
Derecho de establecimiento, libre prestación de servicios, coordinación de los pro cedimientos en materia de contratos administrativos de obras y aproximación de las legislaciones rV. Transportes V. Competencia VI.
Fiscalidad
(') NOTA DE LOS EDITORES: Estos Anexos no se reproducen en el presente volumen puesto que los diferentes plazos previstos en ellos han expirado.
Política social X. Obstáculos técnicos XI.
Productos alimenticios XII.
Política energética XIII. Estadísticas XIV. Varios
: Lista prevista en el artículo 30 del Acta de adhesión
I. Legislación aduanera II. Agricultura III.
Derecho de sociedades IV. Transportes V. Competencia VI. Política comercial VIL Política social VIII.
Obstáculos técnicos
: Lista de productos mencionados en los artículos 32, 36 y 39 del Acta de adhesión
: Lista de productos mencionados en el artículo 32 del Acta de adhesión
: Lista prevista en el artículo 107 del Acta de adhesión
: Lista de países a que se refiere el artículo 109 del Acta de adhesión y el Protocolo n° 22
: Lista prevista en el artículo 133 del Acta de adhesión
I. Legislación aduanera II.
Productos farmacéuticos III. Transportes IV.
Competencia V. Fiscalidad VI. Política comercial VIL Política social VIII.
Obstáculos técnicos LX.
Productos alimenticios
: Lista prevista en el apartado 1 del artículo 148 del Acta de adhesión
: Lista prevista en el apartado 2 del artículo 148 del Acta de adhesión
: Lista prevista en el artículo 150 del Acta de adhesión
: Lista prevista en el artículo 152 del Acta de adhesión
I. Legislación aduanera II. Agricultura III.
Derecho de establecimiento, libre prestación de servicios rV. Contratos administrativos de obras V. Transportes VI.
Fiscalidad VIL Política comercial VIII. Política social IX.
Obstáculos técnicos X. Productos alimenticios XI.
Política energética XII. Estadísticas XIII. Euratom
1 sobre los estatutos dei Banco Europeo de Inversiones
Primera parte : Adaptaciones de los Estatutos del Banco Europeo de Inversiones (artícu los 1 a 9)
Segunda pane : Otras disposiciones (artículos 10 a 13)
2 relativo a las islas Feroe
3 relativo a las islas del Canal y a la isla de Man
6 sobre determinadas restricciones cuantitativas relativas a Irlanda
7 sobre la importación de vehículos de motor y la industria del montaje de vehículos de motor en Irlanda
8 sobre el fósforo de la subpartida 28.04 C rV del arancel aduanero común
9 sobre el óxido y el hidróxido de aluminio (alúmina) de la subpartida 28.20 A del arancel
13 sobre el papel prensa de la subpartida 48.01 A del arancel aduanero común
Protocolo n° 24 sobre la participación de los nuevos Estados miembros en los fondos de la Comunidad Europea del Carbón y del Acero
Anexo: Lista de los sectores contemplados en el apartado 2 del artículo 1
Canje de Notas sobre las cuestiones monetarias
Declaraciones
Declaración común sobre las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre
Declaración común sobre el sector de la pesca
Declaración común de intenciones sobre el desarrollo de las relaciones comerciales con Ceilán, India, Malasia, Pakistán y Singapur
Declaración común sobre la libre circulación de los trabajadores
Declaración del Gobierno de la República Federal de Alemania sobre la aplicación a Berlín de la Decisión relativa a la adhesión a la Comunidad Europea del Carbón y del Acero y del Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica
Declaración del Gobierno del Reino Unido de Gran Bretaña e Irlanda del Norte sobre la definición del término
Declaraciones sobre el desarrollo económico e industrial de Irlanda
Declaraciones sobre la leche líquida, la carne de cerdo y los huevos
Declaración sobre el sistema comunitario de fijación de los precios agrícolas de la Comunidad
Declaraciones sobre las actividades agrícolas en las regiones de colinas
Procedimiento para la adopción de determinadas decisiones y otras medidas que deberán adoptarse durante el período que preceda a la adhesión
DICTAMEN DE LA COMISIÓN de 19 de enero de 1972 relativo a las solicitudes de adhesión a las Comunidades Europeas del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte
LA COMISIÓN DE LAS COMUNIDADES EUROPEAS, el dinamismo internos de la Comunidad, permitirá a ésta reforzar su participación en el desarrollo de las relaciones internacionales;
Vistos los artículos 98 del Tratado constitutivo de la Co munidad Europea del Carbón y del Acero, 237 del Tratado constitutivo de la Comunidad Económica Europea y 205 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
Considerando que, al convertirse en miembros de las Comunidades, los Estados solicitantes aceptan sin reservas los Tratados y sus finalidades políticas, las decisiones de todo orden que se han ido tomando desde la entrada en vigor de los Tratados y las opciones adoptadas en materia de desarrollo y fortalecimiento de las Comunida des;
Considerando que el Reino de Dinamarca, Irlanda, el Reino de Noruega y el Reino Unido de Gran Bretaña e Irlanda del Norte han solicitado su admisión como miembros de dichas Comunidades;
Considerando que, en sus Dictámenes de 29 de septiembre de 1967 y 1 de octubre de 1969, la Comisión ha te nido ya la ocasión de exponer su opinión sobre determi nados aspectos esenciales de los problemas que plantean tales solicitudes;
Considerando, en particular, que el orden jurídico esta blecido por los Tratados constitutivos de las Comunida des se caracteriza esencialmente por la aplicabilidad di recta de determinadas disposiciones de dichos Tratados y de determinados actos adoptados por las instituciones de las Comunidades, la primacía del Derecho comunitario sobre aquellas disposiciones nacionales contrarias al mismo y la existencia de procedimientos que permiten asegurar la uniformidad de interpretación del Derecho comunitario; que la adhesión a las Comunidades implica el reconocimiento del carácter vinculante de estas nor mas cuya observancia es indispensable para garantizar la eficacia y la unidad del Derecho comunitario,
Considerando que las condiciones de admisión de estos Estados y las adaptaciones de los Tratados constitutivos de las Comunidades que entraña la adhesión de tales Es tados han sido negociadas en el seno de una Conferencia entre las Comunidades y los Estados solicitantes; que se ha asegurado la unicidad en la representación de las Co munidades, respetando el diálogo institucional organizado en los Tratados;
Considerando que, al final de estas negociaciones, re sulta evidente que las disposiciones así acordadas son equitativas y adecuadas; que, en tales condiciones, la ampliación, al mismo tiempo que preserva la cohesión y a la adhesión a las Comunidades Europeas del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte.
El presente Dictamen va dirigido al Consejo.
Hecho en Bruselas, el 19 de enero de 1972.
Por la Comisión
El Presidente
DECISION DEL CONSEJO DE LAS COMUNIDADES EUROPEAS de 22 de enero de 1972 relativa a la adhesión a la Comunidad Europea del Carbón y del Acero del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte
EL CONSEJO DE LAS COMUNIDADES EUROPEAS,
Visto el artículo 98 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero,
Considerando que el Reino de Dinamarca, Irlanda, el Reino de Noruega y el Reino Unido de Gran Bretaña e Irlanda del Norte han solicitado adherirse a la Comunidad Europea del Car bón y del Acero,
Visto el dictamen de la Comisión,
Considerando que las condiciones de adhesión que el Consejo deberá fijar han sido negociadas con los Estados antes mencionados,
Artículo 1
Artículo 2
Los instrumentos de adhesión del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte a la Comunidad Europea del Carbón y del Acero serán depositados ante el Gobierno de la República Francesa el 1 de enero de 1973.
El Reino de Dinamarca, Irlanda, el Reino de Noruega y el Reino Unido de Gran Bretaña e Irlanda del Norte podrán ser miembros de la Comunidad Europea del Carbón y del Acero adhiriéndose, en las condiciones previstas en la presente Decisión, al Tratado constitutivo de dicha Comunidad, tal como ha sido modificado o completado.
La adhesión surtirá efecto el 1 de enero de 1973, siempre que se hubieren depositado, en dicha fecha, todos los instrumentos de adhesión y se hubieren depositado, antes de esta fecha, todos los instrumentos de ratificación del Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica.
Las condiciones de adhesión y las adaptaciones del Tratado constitutivo de la Comunidad Europea del Car bón y del Acero que dicha adhesión requiere figuran en el Acta adjunta a la presente Decisión.
Las disposiciones de dicha Acta relativas a la Comunidad Europea del Carbón y del Acero serán parte integrante de la presente Decisión.
Las disposiciones relativas a los derechos y obligaciones de los Estados miembros, así como a los poderes y competencias de las instituciones de las Comunidades, contenidas en el Tratado mencionado en el apartado 1 se aplicarán con respecto a la presente Decisión.
Artículo 3 (') diatamente las adaptaciones que resulte por ello indispensable efectuar en el artículo 3 de la presente Decisión y en los artículos 12, 13, 16, 17, 19, 20, 22, 142, 155 y 160 del Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados; asimismo, podrá, por unanimidad, declarar caducas o bien adaptar las disposiciones del Acta mencionada que se refieran expresamente a un Estado que no hubiere depositado sus instrumentos de adhesión y de ratificación.
La presente Decisión, redactada en lengua alemana, len gua danesa, lengua francesa, lengua inglesa, lengua irlandesa, lengua italiana, lengua neerlandesa y lengua no ruega, cuyos textos en lengua alemana, lengua danesa, lengua francesa, lengua inglesa, lengua irlandesa, lengua italiana y lengua neerlandesa son igualmente auténticos, será comunicada a los Estados miembros de la Comunidad Europea del Carbón y del Acero, al Reino de Dina marca, a Irlanda, al Reino de Noruega y al Reino Unido de Gran Bretaña e Irlanda del Norte.
El Gobierno de la República Francesa remitirá una copia certificada conforme del instrumento de adhesión de cada Estado adhérente a los Gobiernos de los Estados miembros y de los demás Estados adhérentes.
Hecho en Bruselas, el 22 de enero de 1972.
Por el Consejo
El Presidente
(') Texto tal como ha sido modificado por el artículo 2 de la Decisión de adaptación.
DECISIÓN DEL CONSEJO DE LAS COMUNIDADES EUROPEAS de 22 de enero de 1972 relativa a la admisión del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino
EL CONSEJO DE LAS COMUNIDADES EUROPEAS,
Vistos el artículo 237 del Tratado constitutivo de la Comunidad Económica Europea y el artículo 205 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
Considerando que el Reino de Dinamarca, Irlanda, el Reino de Noruega y el Reino Unido de Gran Bretaña e Irlanda del Norte han solicitado su admisión como miembros de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica, después de haber obtenido el dictamen de la Comisión,
DECIDE: aceptar estas solicitudes de admisión; las condiciones de esta admisión, así como las adaptaciones de los Tratados que dicha admisión requiere, serán objeto de un acuerdo entre los Estados miembros y los Estados solicitantes.
Hecho en Bruselas, el 22 de enero de 1972.
TRATADO entre el REINO DE BELGICA, la REPÚBLICA FEDERAL DE ALEMANIA, la REPÚBLICA FRANCESA, la REPÚBLICA ITALIANA, el GRAN DUCADO DE LUXEMBURGO, el REINO DE LOS PAÍSES BAJOS, Estados miembros de las Comunidades Europeas, el REINO DE DINAMARCA, IRLANDA, el REINO DE NORUEGA, y el REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE, relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte
Su Majestad el Rey de los Belgas, Su Majestad la Reina de Dinamarca, el Presidente de la República Federal de Alemania, el Presidente de la República Francesa, el Presidente de Irlanda, el Presidente de la República Italiana, Su Alteza Real el Gran Duque de Luxemburgo, Su Majestad la Reina de los Países Bajos, Su Majestad el Rey de Noruega, Su Majestad la Reina del Reino Unido de Gran Bretaña e Irlanda del Norte,
Unidos en la voluntad de proseguir en la consecución de los objetivos del Tratado constitutivo de la Comunidad Económica Europea y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
Decididos, con arreglo al espíritu que anima estos Tratados, a construir sobre las bases ya sentadas una unión cada vez más estrecha entre los pueblos europeos,
Considerando que el artículo 237 del Tratado constitutivo de la Comunidad Económica Europea y el artículo 205 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica ofrecen a los Estados europeos la posibilidad de convertirse en miembros de dichas Comunida des;
Considerando que el Consejo de las Comunidades Europeas, después de haber obtenido el dictamen de la Comisión, se ha pronunciado en favor de la admisión de dichos Estados,
Han decidido fijar de común acuerdo las condiciones de esta admisión y las adaptaciones que deberán introducirse en los Tratados constitutivos de la Comunidad Económica Europea y la Comunidad Europea de la Energía Atómica, y han designado con tal fin como plenipotenciarios:
SU MAJESTAD EL REY DE LOS BELGAS: al señor G. Eyskens, Primei Ministro; al señor P. Harmel, Ministro de Asuntos Exteriores; al señor J. van der Meulen, Embajador, Representante Permanente ante las Comunidades Europeas.
SU MAJESTAD LA REINA DE DINAMARCA: al señor J. O. Krag, Primer Ministro; al señor I. Nørgaard, Ministro de Asuntos de Economía Exterior; al señor J. Christensen, Secretario General de Asuntos de Economía Exterior en el Ministerio de Asuntos Exteriores.
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA: al señor W. Scheel, Ministro de Asuntos Exteriores; al señor H.-G. Sachs, Embajador, Representante Permanente ante las Comunidades Europeas.
EL PRESIDENTE DE LA REPUBLICA FRANCESA: al señor M. Schumann, Ministro de Asuntos Exteriores; al señor J.-M. Boegner, Embajador, Representante Permanente ante las Comunidades Europeas.
EL PRESIDENTE DE IRLANDA: al señor J. A. Lynch, Primer Ministro; al señor P. J. Hillery, Ministro de Asuntos Exteriores.
EL PRESIDENTE DE LA REPÚBLICA ITALIANA: al señor E. Colombo, Primer Ministro; al señor A. Moro, Ministro de Asuntos Exteriores; al señor G. Bombassei Frascani de Vettor, Embajador, Representante Permanente ante las Comunidades Europeas.
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO: al señor G. Thorn, Ministro de Asuntos Exteriores; al señor J. Dondelinger, Embajador, Representante Permanente ante las Comunidades Europeas.
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS: al señor W. K. N. Schmelzer, Ministro de Asuntos Exteriores; al señor Th.
E. Westerterp, Secretario de Estado de Asuntos Exteriores; al señor E. M. J. A. Sassen, Embajador, Representante Permanente ante las Comunidades Europeas.
SU MAJESTAD EL REY DE NORUEGA: al señor T. Bratteli, Primer Ministro; al señor A. Cappelen, Ministro de Asuntos Exteriores; al señor S. Chr.
Sommerfelt, Embajador extraordinario y plenipotenciario.
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE: al señor E. Heath, Μ. Β.
T., M. P., Primer Secretario de Estado de su Majestad para Asuntos Exteriores y de la Commonwealth; al señor G. Rippon, Q. C, M. P., Canciller del ducado de Lancaster.
Quienes, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes:
Artículo 1
El Reino de Dinamarca, Irlanda, el Reino de No­ruega y el Reino Unido de Gran Bretaña e Irlanda del Norte pasan a ser miembros de la Comunidad Econó­mica Europea y de la Comunidad Europea de la Energía Atómica y partes en los Tratados constitutivos de dichas Comunidades, tal como han sido modificados o comple­tados.
Las condiciones de admisión y las adaptaciones de los Tratados constitutivos de la Comunidad Económica Europea y la Comunidad Europea de la Energía Atómica que dicha admisión requiere figuran en el Acta adjunta al presente Tratado.
Las disposiciones de dicha Acta re­lativas a la Comunidad Económica Europea y a la Co­munidad Europea de la Energía Atómica serán parte in­tegrante del presente Tratado.
Artículo 3 (')
Las disposiciones relativas a los derechos y obliga­ciones de los Estados miembros, así como a los poderes y competencias de las instituciones de las Comunidades, contenidas en los Tratados mencionados en el apartado 1 se aplicarán con respecto al presente Tratado.
Artículo 2
El presente Tratado será ratificado por las Altas Partes Contratantes de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana, a más tardar, el 31 de diciembre de 1972.
El presente Tratado, redactado en un ejemplar único, en lengua alemana, lengua danesa, lengua francesa, lengua inglesa, lengua irlandesa, lengua italiana, lengua neerlan­desa y lengua noruega, cuyos textos en lengua alemana, lengua danesa, lengua francesa, lengua inglesa, lengua irlandesa, lengua italiana y lengua neerlandesa son igual­mente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una co­pia certificada conforme a cada uno de los Gobiernos de los restantes Estados signatarios.
(') Texto tal como ha sido modificado por el artículo 1 de la Decisión de adaptación.
El presente Tratado entrará en vigor el 1 de enero de 1973, siempre que se hubieren depositado, antes de esta fecha, todos los instrumentos de ratificación y se hubie­ren depositado, en dicha fecha, todos los instrumentos de adhesión a la Comunidad Europea del Carbón y del Acero.
ACTA relativa a las condiciones de adhesión y a las adaptaciones de los Tratados
PRIMERA PARTE
PRINCIPIOS
Artículo 1
Los nuevos Estados miembros se comprometen a adherirse a los convenios contemplados en el artículo 220 del Tratado CEE, así como a los protocolos relativos a la interpretación de estos convenios por el Tribunal de Justicia, firmados por los Estados miembros origina rios, y a entablar, a tal fin, negociaciones con los Estados miembros originarios para efectuar en aquéllos las adaptaciones necesarias.
— se entenderá por «Tratados originarios», el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, el Tratado constitutivo de la Comunidad Económica Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica, tal como han sido completados o modificados por Tratados o por otros actos que entraron en vigor antes de la adhesión; se entenderá por «Tratado CECA», «Tratado CEE», «Tratado CEEA», los Tratados originarios correspondientes así completados o modificados; cados;
Los nuevos Estados miembros se hallan en la misma situación que los Estados miembros originarios respecto de las declaraciones, resoluciones u otras posiciones adoptadas por el Consejo, así como respecto de aquéllas relativas a las Comunidades Europeas adoptadas de co mún acuerdo por los Estados miembros; por consiguiente, respetarán los principios y orientaciones que se desprenden de las mismas y adoptarán las medidas que puedan resultar necesarias para asegurar su aplicación.
— se entenderá por «Estados miembros originarios», el Reino de Bélgica, la República Federal de Alemania, la República Francesa, la República Italiana, el Gran Ducado de Luxemburgo y el Reino de los Países Bajos; jos;
Artículo 4
— se entenderá por «nuevos Estados miembros», el Reino de Dinamarca, Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte (').
Artículo 2
Los acuerdos o convenios suscritos por una de la Comunidades con uno o varios terceros Estados, una or ganización internacional o un nacional de un tercer Es tado serán vinculantes para los nuevos Estados miembros en las condiciones previstas en los Tratados originarios y en la presente Acta.
Desde el momento de la adhesión, las disposiciones de los Tratados originarios y de los actos adoptados por las instituciones de las Comunidades obligarán a los nuevos Estados miembros y serán aplicables en dichos Estados en las condiciones previstas en estos Tratados y en la presente Acta.
Artículo 3
Los nuevos Estados miembros se comprometen a adherirse, en las condiciones previstas en la presente Acta, a los acuerdos o convenios celebrados por los Esta dos miembros originarios conjuntamente con una de las Comunidades, así como a los acuerdos celebrados por los Estados miembros originarios relacionados con tales acuerdos o convenios.
La Comunidad y los Estados miembros originarios prestarán, a este respecto, asistencia a los nuevos Estados miembros.
Los nuevos Estados miembros se adhieren, por medio de la presente Acta, a las decisiones y acuerdos adoptados por los representantes de los Gobiernos de los Estados miembros reunidos en el seno del Consejo.
Se comprometen a adherirse, desde el momento de la adhe sión, a cualquier otro acuerdo celebrado por los Estados miembros originarios relativo al funcionamiento de las Comunidades o que guarde relación con la acción de éstas. tas.
(') Tercer guión tal como ha sido modificado por el artículo 3 de la Decisión de adaptación.
Los nuevos Estados miembros se adhieren, por me dio de la presente Acta y en las condiciones previstas en ésta, a los acuerdos internos celebrados por los Estados miembros originarios para la aplicación de los acuerdos o convenios contemplados en el apartado 2.
tenidas en la presente Acta conservarán su naturaleza ju rídica; en particular, seguirán siendo aplicables los procedimientos para la modificación de tales actos.
Artículo 8
Los nuevos Estados miembros adoptarán las medi das apropiadas para adaptar, en su caso, su posición res pecto de las organizaciones internacionales y los acuerdos internacionales, en los que sean igualmente partes otros Estados miembros o una de las Comunidades, a los derechos y obligaciones que resultan de su adhesión a las Comunidades.
Artículo 5
Las disposiciones de la presente Acta que tengan por ob jeto o efecto derogar o modificar, con carácter no transitorio, los actos adoptados por las instituciones de las Co munidades tendrán la misma naturaleza jurídica que las disposiciones así derogadas o modificadas y estarán sujetas a las mismas normas que estas últimas.
El artículo 234 del Tratado CEE y los artículos 105 y 106 del Tratado CEEA serán aplicables, por lo que res pecta a los nuevos Estados miembros, a los acuerdos o convenios celebrados antes de la adhesión.
Artículo 9
Artículo 6
Las disposiciones de la presente Acta no podrán, a me nos que ésta disponga otra cosa, ser suspendidas, modificadas o derogadas por procedimientos distintos de los previstos en los Tratados originarios para la revisión de dichos Tratados.
Para facilitar la adaptación de los nuevos Estados miembros a las normas vigentes dentro de las Comunida des, la aplicación de los Tratados originarios y de los actos adoptados por las instituciones estará sujeta, con carácter transitorio, a las excepciones previstas en la pre sente Acta.
Artículo 7
Los actos adoptados por las instituciones de las Comunidades a que se refieren las disposiciones transitorias con
Sin perjuicio de las fechas, plazos y disposiciones particulares previstos en la presente Acta, la aplicación de las medidas transitorias concluirá al final de 1977.
ADAPTACIONES DE LOS TRATADOS
TITULO I tado 2 del artículo 108 del Tratado CEEA serán sustituidos por las disposiciones siguientes:
DISPOSICIONES INSTITUCIONALES
Artículo
(') Texto tal como ha sido modificado por el artículo 4 de la Decisión de adaptación.
Bélgica Dinamarca Alemania Francia Irlanda Italia Luxemburgo Países Bajos Reino Unido
El Consejo párrafo tercero, 28, párrafo quinto, y 44 del Pro tocolo sobre el Estatuto del Tribunal de Justicia, las abstenciones de los miembros presentes o representa dos no impedirán la adopción de los acuerdos del Consejo que requieran unanimidad.
El párrafo segundo del artículo 2 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas será sustituido por las disposiciones siguientes:
«Cada miembro del Consejo ejercerá por rotación y durante un período de seis meses la presidencia, se gún el orden siguiente de los Estados miembros: Bélgica, Dinamarca, Alemania, Francia, Irlanda, Italia, Luxemburgo, Países Bajos, Reino Unido.»
Artículo 12 (
El artículo 28 del Tratado CECA será sustituido por las disposiciones siguientes:
«Artículo 28
Las decisiones del Consejo, distintas de las que re quieran mayoría cualificada o unanimidad, serán to madas por mayoría de los miembros que componen el Consejo; se considerará que hay mayoría si ésta comprende la mayoría absoluta de los representantes de los Estados miembros, incluidos los votos de los representantes de dos Estados miembros que aseguren cada uno de ellos al menos una octava parte del valor total de las producciones de carbón y de acero de la Comunidad.
Sin embargo, para la aplicación de las disposiciones de los artículos 78, 78 ter y 78 quinto del presente Tratado que requieren mayoría cualificada, los votos de los miembros del Consejo se ponderarán del modo siguiente: Bélgica 5, Dina marca 3, Alemania 10, Francia 10, Irlanda 3, Italia 10, Luxemburgo 2, Países Bajos 5, Reino Unido 10.
Para su adopción, los acuerdos del Consejo requerirán al menos cuarenta y un votos, que representen la votación favorable de seis miembros como mínimo.
Cuando el Consejo sea consultado por la Alta Autoridad, deliberará sin proceder necesariamente a una votación.
En caso de votación, cada miembro del Consejo podrá actuar en representación de uno solo de los demás miembros.
El Consejo se relacionará con los Estados miembros por intermedio de su presidente.
En los casos en que el presente Tratado requiere un dictamen conforme del Consejo, el dictamen se con siderará adoptado si la propuesta sometida por la Alta Autoridad obtiene el acuerdo:
Los acuerdos del Consejo se publicarán en las condi ciones que éste determine.»
Artículo 13 (
— de la mayoría absoluta de los representantes de los Estados miembros, incluidos los votos de los representantes de dos Estados miembros que aseguren cada uno de ellos al menos una octava parte del valor total de las producciones de car bón y de acero de la Comunidad;
El párrafo cuarto del artículo 95 del Tratado CECA será sustituido por las disposiciones siguientes:
— o, en caso de igualdad de votos, y si la Alta Autoridad mantuviere su propuesta tras una segunda deliberación, de los representantes de tres Estados miembros que aseguren cada uno de ellos al me nos una octava parte del valor total de las pro ducciones de carbón y de acero de la Comunidad.
En los casos en que el presente Tratado requiere una decisión por unanimidad o un dictamen conforme por unanimidad, la decisión o el dictamen se considerarán adoptados si obtienen los votos de todos los miembros del Consejo.
Sin embargo, para la aplica ción de los artículos 21, 32, 32 bis, 78 quinto y 78 séptimo del presente Tratado y de los artículos 16, 20,
(J) Texto tal como ha sido modificado por el artículo 7 de la Decisión de adaptación.
Artículo 14 (')
El apartado 2 del artículo 148 del Tratado CEE y el apartado 2 del artículo 118 del Tratado CEEA serán sus tituidos por las disposiciones siguientes:
«El presidente y los cinco vicepresidentes de la Comisión serán designados entre los miembros de la misma por un período de dos años, con arreglo al mismo procedimiento previsto para el nombramiento de los miembros de la Comisión. Su mandato será re novable.»
«Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
El párrafo primero del artículo 32 del Tratado CECA, el párrafo primero del artículo 165 del Tratado CEE y el párrafo primero del artículo 137 del Tratado CEEA serán sustituidos por las disposiciones siguientes:
«El Tribunal de Justicia estará compuesto por nueve jueces.»
Bélgica Dinamarca Alemania Francia Irlanda Italia Luxemburgo Países Bajos Reino Unido
Para su adopción, los acuerdos del Consejo requerirán al menos:
— cuarenta y un votos, cuando en virtud del pre sente Tratado deban ser adoptados a propuesta de la Comisión;
El párrafo primero del artículo 32 bis del Tratado CECA, el párrafo primero del artículo 166 del Trata do CEE y el párrafo primero del artículo 138 del Tratado CEEA serán sustituidos por las disposiciones si guientes:
«El Tribunal de Justicia estará asistido por tres abogados generales.»
Artículo 19 (')(')
La Comisión
Los párrafos segundo y tercero del artículo 32 ter del Tratado CECA, los párrafos segundo y tercero del artículo 167 del Tratado CEE y los párrafos segundo y ter cero del artículo 139 del Tratado CEEA serán sustituidos por las disposiciones siguientes:
Artículo 15(
«Cada tres años tendrá lugar una renovación parcial de los jueces.
Dicha renovación afectará alternativamente a cinco y cuatro jueces.
El párrafo primero del apartado 1 del artículo 10 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas será sustituido por las disposiciones siguientes:
Cada tres años tendrá lugar una renovación parcial de los abogados generales.
Dicha renovación afectará alternativamente a uno y dos abogados generales.»
«La Comisión estará compuesta por catorce miem bros, elegidos en razón de su competencia general y que ofrezcan garantías plenas de independencia.»
(') Texto tal como ha sido modificado por el artículo 9 de la Decisión de adaptación.
Artículo 16
El párrafo primero del artículo 14 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas será sustituido por las disposiciones siguientes:
(') Texto tal como ha sido modificado por el artículo 8 de la Decisión de adaptación.
(s) Texto tal como ha sido modificado por el artículo 10 de la Decisión de adaptación.
(') El párrafo primero del apartado 1 del artículo 10 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas, en la versión que resulta de la Decisión de Consejo, de 1 de enero de 1973, relativa a la modificación del número de miembros de la Co misión (Diario Oficial de las Comunidades Europeas n° L 2 de 1 de enero de 1973, p. 28), estipula:
(6) El párrafo tercero del artículo 32 ter del Tratado CECA, el párrafo tercero del artículo 167 del Tratado CEE y el párrafo tercero del artículo 139 del Tratado CEEA, en la ver sión que resulta del artículo 2 de la Decisión del Consejo, de 1 de enero de 1973, relativa al aumento del número de abogados generales (Diario Oficial de las Comunidades Europeas n° L 2 de 1 de enero de 1973, p. 29), estipulan: «Cada tres años tendrá lugar una renovación parcial de los abogados generales.
Dicha renovación afectará cada vez a dos abogados generales.»
«La Comisión estará compuesta por trece miembros, elegidos en razón de su competencia general y que ofrezcan garantías plenas de independencia.»
Artículo 20
El Comité Científico y Técnico
Artículo 23 (
El párrafo primero del apartado 2 del artículo 134 del Tratado CEEA será sustituido por las disposiciones siguientes:
El párrafo segundo del artículo 18 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea del Carbón y del Acero, el artículo 15 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Económica Europea y el artículo 15 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea de la Energía Atómica serán sustituidos por las disposiciones siguientes:
«El Comité estará compuesto por veintisiete miem bros, nombrados por el Consejo, previa consulta a la Comisión.»
«El Tribunal sólo podrá deliberar válidamente en número impar.
Las deliberaciones del Tribunal reunido en sesión plenaria sólo serán válidas si están presentes siete jueces.
Las deliberaciones de las Salas sólo serán válidas si están presentes tres jueces; en caso de im pedimento de uno de los jueces que componen una Sala, se podrá requerir la asistencia de un juez que forme parte de otra Sala, en las condiciones que de termine el reglamento de procedimiento.»
Artículo 24 (J)
El artículo 131 del Tratado CEE quedará comple tado con la mención del Reino Unido entre los Estados miembros citados en la primera oración de dicho artículo. culo.
El Comité Económico y Social
Artículo 21 (')
La lista que constituye el Anexo IV del Tratado CEE quedará completada con la mención de los países y territorios siguientes:
El párrafo primero del artículo 194 del Tratado CEE y el párrafo primero del artículo 166 del Tratado CEEA serán sustituidos por las disposiciones siguientes:
«El número de miembros del Comité será el si guiente:
Bélgica Dinamarca Alemania Francia Irlanda Italia Luxemburgo Países Bajos Reino Unido
Artículo 22
El párrafo primero del artículo 18 del Tratado CECA será sustituido por las disposiciones siguientes:
Territorio británico del Océano índico.
«Se crea un Comité Consultivo adjunto a la Alta Au toridad.
Dicho Comité estará compuesto por no me nos de sesenta miembros y no más de ochenta y cua tro y comprenderá un número igual de productores, trabajadores, usuarios y comerciantes.»
(') Texto tal como ha sido modificado por el artículo 13 de la Decisión de adaptación.
(') Texto tal como ha sido modificado por el artículo 11 del la Decisión de adaptación.
Artículo 25 (')
El artículo 79 del Tratado CECA quedará completado con la adición, después del párrafo primero, de un nuevo párrafo redactado como sigue:
«No obstante lo dispuesto en el párrafo precedente: a) el presente Tratado no se aplicará a las islas Feroe.
Sin embargo, el Gobierno del Reino de Di namarca podrá notificar, por medio de una declaración depositada, a más tardar, el 31 de diciembre de 1975 ante el Gobierno de la República Italiana, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Esta dos miembros, que el presente Tratado será apli cable a dichas islas.
En tal caso, el presente Tratado se aplicará a estas islas a partir del primer día del segundo mes siguiente al depósito de dicha declaración; b) el presente Tratado no se aplicará a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre; a) el presente Tratado no se aplicará a las islas Feroe.
Sin embargo, el Gobierno del Reino de Dina marca podrá notificar, por medio de una declara ción depositada, a más tardar, el 31 de diciembre de 1975 ante el Gobierno de la República Francesa, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Esta dos miembros, que el presente Tratado será apli cable a dichas islas.
En tal caso, el presente Tratado se aplicará a estas islas a partir del primer día del segundo mes siguiente al depósito de dicha declaración; b) el presente Tratado no se aplicará a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre; c) las disposiciones del presente Tratado sólo serán aplicables a las islas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas islas en el Tratado relativo a la adhesión de nuevos Estados miembros a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, firmado el 22 de enero de 1972.» c) las disposiciones del presente Tratado sólo serán aplicables a las islas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas islas en la Decision del Consejo, de 22 de enero de 1972, relativa a la adhesión de nuevos Estados miembros a la Comunidad Europea del Carbón y del Acero.»
Artículo 27 (')
Articulo 26
El artículo 198 del Tratado CEEA quedará completado con la adición del párrafo siguiente:
(2) El apartado 1 del artículo 227 del Tratado CEE será sustituido por las disposiciones siguientes:
«No obstante lo dispuesto en los párrafos preceden tes:
El presente Tratado se aplicará al Reino de Bélgica, al Reino de Dinamarca, a la República Fede ral de Alemania, a la República Francesa, a Irlanda, a la República Italiana, al Gran Ducado de Luxemburgo, al Reino de los Países Bajos y al Reino Unido de Gran Bretaña e Irlanda del Norte.»
El apartado 3 del artículo 227 del Tratado CEE quedará completado con la adición del párrafo siguiente:
Sin embargo, el Gobierno del Reino de Di namarca podrá notificar, por medio de una declaración depositada, a más tardar, el 31 de diciembre de 1975 ante el Gobierno de la República Italiana, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Esta dos miembros, que el presente Tratado será apli cable a dichas islas.
En tal caso, el presente Tratado se aplicará a estas islas a partir del primer día del segundo mes siguiente al depósito de dicha declaración;
c) el presente Tratado no se aplicará a los países y territorios de Ultramar no mencionados en la lista del Anexo TV del Tratado constitutivo de la
(4) Texto tal como ha sido modificado por el artículo 16 de la Decisión de adaptación.
(') Apartado 3 tal como ha sido modificado por el apartado 2 del artículo 15 de la Decisión de adaptación.
Artículo 28
Los actos de las instituciones de la Comunidad relativos a los productos del Anexo II del Tratado CEE y a los productos sometidos en el momento de su importación en la Comunidad a una regulación específica a consecuencia de la aplicación de la política agrícola común, así como los actos en materia de armonización de las legislaciones de los Estados miembros relativas a los impuestos sobre el volumen de negocios, no serán aplicables a Gibraltar, a menos que el Consejo, por unanimidad y a propuesta de la Comisión, disponga otra cosa.
d) las disposiciones del presente Tratado sólo serán aplicables a las islas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas islas en el Tratado relativo a la adhesión de nuevos Estados miembros a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, firmado el 22 de enero de 1972.»
ADAPTACIONES DE LOS ACTOS ADOPTADOS POR LAS INSTITUCIONES
Artículo 29
Artículo 30
Los actos enumerados en la lista del Anexo I de la pre sente Acta serán adoptados en la forma especificada en dicho Anexo.
Las adaptaciones de los actos enumerados en la lista del Anexo II de la presente Acta que resulten necesarias a consecuencia de la adhesión se establecerán de conformidad con las orientaciones definidas en dicho Anexo y se gún el procedimiento y en las condiciones previstos en el artículo 153.
MEDIDAS TRANSITORIAS
LIBRE CIRCULACIÓN DE MERCANCÍAS
Con arreglo a la presente Acta, se entenderá por «arancel unificado CECA», el conjunto constituido por la no menclatura arancelaria y los derechos de aduana existen tes para los productos del Anexo I del Tratado CECA, con excepción del carbón.
Disposiciones arancelarias
Artículo 31
Si, después del 1 de enero de 1972, resultaren apli cables reducciones de derechos derivadas del Acuerdo relativo principalmente a los productos químicos, adicional al Protocolo de Ginebra (1967) anejo al Acuerdo General sobre Aranceles Aduaneros y Comercio, los de rechos así reducidos sustituirán a los derechos de base a que se refiere el apartado 1.
Para cada producto, el derecho de base sobre el cual se operarán las reducciones sucesivas previstas en los artículos 32 y 59 será el derecho efectivamente aplicado el 1 de enero de 1972.
Artículo 32
Para cada producto, el derecho de base que se tendrá en cuenta para las aproximaciones al arancel aduanero co mún y al arancel unificado CECA previstas en los artículos 39 y 59 será el derecho efectivamente aplicado por los nuevos Estados miembros el 1 de enero de 1972.
Los derechos de aduana de importación entre la Comunidad en su composición originaria y los nuevos Estados miembros, y entre los nuevos Estados miembros, serán suprimidos progresivamente según el siguiente ritmo:
Artículo 35
— el 1 de abril de 1973, cada derecho quedará reducido al 80 % del derecho de base;
Toda exacción de efecto equivalente a un derecho de aduana de importación, aplicada a partir del 1 de enero de 1972 en los intercambios entre la Comunidad en su composición originaria y los nuevos Estados miembros, y entre los nuevos Estados miembros, será suprimida el 1 de enero de 1973.
— las otras cuatro reducciones del 20 °/o cada una se efectuarán : el 1 de enero de 1974; el 1 de enero de 1975; el 1 de enero de 1976; el 1 de julio de 1977.
No obstante lo dispuesto en el apartado 1 :
Toda exacción de efecto equivalente a un derecho de aduana de importación cuyo tipo fuere, el 31 de diciembre de 1972, superior al tipo efectivamente aplicado el 1 de enero de 1972 quedará reducida a este último tipo el 1 de enero de 1973.
Artículo 36 a) los derechos de aduana de importación sobre el car bón, tal como es definido en el Anexo I del Tratado CECA, serán suprimidos entre los Estados miembros desde el momento de la adhesión; b) los derechos de aduana de importación para los pro ductos enumerados en el Anexo III de la presente Acta serán suprimidos el 1 de enero de 1974;
— cada exacción quedará reducida, a más tardar, el 1 de enero de 1974, al 60 % del tipo aplicado el 1 de enero de 1972; c) desde el momento de la adhesión se aplicará una franquicia de derechos de aduana a las importaciones que se beneficien de las disposiciones relativas a la franquicia fiscal en el ámbito del tráfico de viajeros entre los Estados miembros.
— las otras tres reducciones del 20 °/o cada una se efectuarán: tuarán: el 1 de enero de 1975; el 1 de enero de 1976, el 1 de julio de 1977.
Para los productos enumerados en el Anexo TV de la presente Acta y que son objeto de márgenes de preferencias convencionales entre el Reino Unido y determi nados países que gozan de las preferencias de la Com monwealth, el Reino Unido podrá aplazar la primera de las reducciones arancelarias señaladas en el apartado 1 hasta el 1 de julio de 1973.
No obstante lo dispuesto en el apartado 1 :
Las disposiciones del apartado 1 no prejuzgan la posibilidad de abrir contingentes arancelarios para determinados productos siderúrgicos no fabricados, o fabricados en cantidad o calidad insuficientes, en la Comunidad en su composición originaria.
Artículo 33 b) las exacciones de efecto equivalente a los derechos de aduana de importación, aplicables a los productos enumerados en el Anexo III de la presente Acta, se rán suprimidas el 1 de enero de 1974.
En ningún caso se aplicarán dentro de la Comunidad de rechos de aduana superiores a los que se apliquen res pecto de los terceros países que se beneficien de la cláusula de nación más favorecida.
Artículo 37
En caso de modificación o de suspensión de los derechos del arancel aduanero común o de aplicación por los nuevos Estados miembros del artículo 41, el Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá adoptar las medidas necesarias para mantener la preferencia comunitaria.
Los derechos de aduana de exportación y las exacciones de efecto equivalente entre la Comunidad en su composición originaria y los nuevos Estados miembros, y entre los nuevos Estados miembros, serán suprimidos, a más tardar, el 1 de enero de 1974.
Artículo 34
Artículo 38
Sin perjuicio de lo dispuesto en los apartados si guientes, las disposiciones relativas a la supresión progresiva de los derechos de aduana serán aplicables a los de rechos de aduana de carácter fiscal.
Artículo 39
A fin de introducir progresivamente el arancel aduanero común y el arancel unificado CECA, los nuevos Estados miembros modificarán sus aranceles aplica bles a terceros países del modo siguiente:
Los nuevos Estados miembros conservarán la facultad de sustituir un derecho de aduana de carácter fiscal, o el elemento fiscal de tal derecho, por un tributo in terno, de conformidad con las disposiciones del artículo 95 del Tratado CEE.
Si un nuevo Estado miembro hiciere uso de esta facultad, el elemento que no fuere así sustituido por el tributo interno constituirá el derecho de base previsto en el artículo 31.
Dicho elemento será su primido en los intercambios dentro de la Comunidad, procediéndose a su aproximación al arancel aduanero común en las condiciones previstas en los artículos 32, 39 y 59.
a) para las partidas arancelarias respecto de las cuales los derechos de base no difieran en más de un 15 °/o por encima o por debajo de los derechos del arancel aduanero común o del arancel unificado CECA, estos últimos derechos se aplicarán a partir del 1 de enero de 1974; b) en los demás casos, cada nuevo Estado miembro apli cará, a partir de la misma fecha, un derecho que re duzca en un 40 % la diferencia entre el derecho de base y el derecho del arancel aduanero común o del arancel unificado CECA.
Cuando la Comisión compruebe que la sustitución de un derecho de aduana de carácter fiscal, o del ele mento fiscal de tal derecho, encuentra en un nuevo Es tado miembro graves dificultades, autorizará a dicho Es tado, previa petición formulada antes del 1 de febrero de 1973, para que mantenga este derecho o este elemento, siempre que lo suprima, a más tardar, el 1 de enero de 1976.
La decisión de la Comisión deberá tomarse antes del 1 de marzo de 1973.
Los nuevos Estados miembros aplicarán íntegramente el arancel aduanero común y el arancel unificado CECA a partir del 1 de julio de 1977.
El elemento protector, cuyo importe será determinado antes del 1 de marzo de 1973 por la Comisión, previa consulta al Estado interesado, constituirá el derecho de base previsto en el artículo 31.
Dicho elemento será su primido en los intercambios dentro de la Comunidad, procediéndose a su aproximación al arancel aduanero común en las condiciones previstas en los artículos 32, 39 y 59.
A partir del 1 de enero de 1974, si determinados derechos del arancel aduanero común fueren modifica dos o suspendidos, los nuevos Estados miembros modificarán o suspenderán simultáneamente sus aranceles en la proporción que resulte de la aplicación del apartado 1.
Para los productos enumerados en el Anexo III de la presente Acta, los nuevos Estados miembros aplicarán el arancel aduanero común a partir del 1 de enero de 1974.
Los nuevos Estados miembros podrán incluir en esta no menclatura las subdivisiones nacionales existentes que fueren indispensables para que la aproximación progresiva de sus derechos de aduana a los del arancel aduanero común se efectúe en las condiciones previstas en la presente Acta.
La Directiva del Consejo, de 4 de marzo de 1969, sobre la armonización de las disposiciones legales, regla mentarias y administrativas relativas al aplazamiento del pago de los derechos de aduana, exacciones de efecto equivalente y exacciones reguladoras agrícolas no se aplicará, en los nuevos Estados miembros, a los derechos de aduana de carácter fiscal mencionados en los apartados 3 y 4 o al elemento fiscal de tales derechos.
Para facilitar la progresiva introducción del arancel aduanero común por los nuevos Estados miembros, la Comisión determinará, si procede, las modalidades de aplicación con arreglo a las cuales los nuevos Estados miembros modificarán sus derechos de aduana.
(') Párrafo primero del apartado 4 tal como ha sido modificado por el artículo 17 de la Decision de adaptación.
La Directiva del Consejo, de 4 de marzo de 1969, sobre la armonización de las disposiciones legales, regla mentarias y administrativas relativas al régimen de per feccionamiento activo no se aplicará, en el Reino Unido, a los derechos de aduana de carácter fiscal mencionados en los apartados 3 y 4 o al elemento fiscal de tales dere chos.
Artículo 40
Las medidas de efecto equivalente a dichas restricciones serán suprimidas, a más tardar, el 1 de enero de 1975.
Para los siguientes productos recogidos en el arancel aduanero común:
Artículo 43
Denominación de las mercancías (CECA) común
Fundición en bruto (incluida la fundición especular), en lingotes, tochos, galápagos o masas
Para Dinamarca dicho período será de tres años y para Irlanda de cinco años (').
I. que contenga en peso más del 2 % de carbono (ferromanganeso carburado)
Artículo 44
Hierro y acero en desbastes cuadrados o rectan gulares («blooms») y palanquilla; desbastes pla nos («slabs») y llamón; piezas de hierro y de acero simplemente desbastadas por forja o por batido (desbastes de forja):
A. Desbastes cuadrados o rectangulares (palan cón) y palanquilla: ex. I. palanquilla laminada
Los nuevos Estados miembros adecuarán progresivamente los monopolios nacionales de carácter comercial, definidos en el apartado 1 del artículo 37 del Tratado CEE, de tal modo que, antes del 31 de diciembre de 1977, quede asegurada la exclusión de toda discriminación entre los nacionales de los Estados miembros res pecto de las condiciones de abastecimiento y de mer cado.
Los Estados miembros originarios asumirán, respecto de los nuevos Estados miembros, obligaciones equivalentes.
Irlanda aplicará, a partir del 1 de enero de 1975, no obstante lo dispuesto en el artículo 39, unos derechos que reduzcan en un tercio la diferencia entre los tipos efectivamente aplicados el 1 de enero de 1972 y los del aran cel unificado CECA.
La diferencia que resulte de esta primera aproximación será nuevamente reducida en un 50 % el 1 de enero de 1976.
Irlanda aplicará íntegramente el arancel unificado CECA a partir del 1 de julio de 1977.
La Comisión formulará, desde 1973, recomendaciones sobre las modalidades y el ritmo de realización de la adaptación prevista en el presente artículo, quedando en tendido que estas modalidades y este ritmo deberán ser los mismos para los nuevos Estados miembros y para los Estados miembros originarios.
Artículo 41
Otras disposiciones
Artículo 45
Supresión de las restricciones cuantitativas
La Comisión determinará antes del 1 de abril de 1973, tomando debidamente en cuenta las disposiciones vigentes y, en especial, las relativas al tránsito comunita rio, los métodos de cooperación administrativa destinados a asegurar que las mercancías que reúnan las condi ciones requeridas a tal fin se beneficien de la supresión de los derechos de aduana y exacciones de efecto equivalente, así como de las restricciones cuantitativas y me didas de efecto equivalente.
(') Párrafo segundo tal como ha sido modificado por el artículo 18 de la Decisión de adaptación.
Las restricciones cuantitativas a la importación y exportación entre la Comunidad en su composición originaria y los nuevos Estados miembros, y entre los nuevos Esta dos miembros, serán suprimidas desde el momento de la adhesión.
Antes de la expiración de este plazo, la Comisión determinará las disposiciones aplicables a los intercambios, dentro de la Comunidad, de mercancías obtenidas en la Comunidad en cuya fabricación se hayan em pleado:
— productos que no hayan estado sujetos a los derechos de aduana y exacciones de efecto equivalente que les eran aplicables en la Comunidad en su composición originaria o en un nuevo Estado miembro, o que se hayan beneficiado de una devolución total o parcial de los mismos;
Estados miembros, y entre los nuevos Estados miembros, los montantes compensatorios contemplados en la letra a) del apartado 1 del artículo 55 sobre los productos de base que se considere que han sido utilizados para la fabricación de las mercancías a que se refiere el Regla mento n° 170/67/CEE relativo al régimen de intercambios para la ovoalbúmina y la lactoalbúmina y el Regla mento (CEE) n° 1059/69 por el que se determina el régimen de intercambios aplicable a determinadas mercancías que resultan de la transformación de productos agrí colas, se aplicará, en el momento de la importación de tales mercancías, un montante compensatorio determi nado sobre la base de los montantes mencionados y se gún las normas previstas en estos Reglamentos para el cálculo del gravamen o del elemento móvil aplicable a las mercancías referidas.
— productos agrícolas que no reúnen las condiciones requeridas para poder circular libremente en la Co munidad en su composición originaria o en un nuevo Estado miembro.
En el momento de la importación en los nuevos Estados miembros de estas mismas mercancías procedentes de los terceros países, el gravamen previsto en el Reglamento n° 170/67/CEE y el elemento móvil contemplado en el Reglamento (CEE) n° 1059/69 serán disminuidos o au mentados, según los casos, en la cuantía del montante compensatorio, en las mismas condiciones que las previs tas en la letra b) del apartado 1 del artículo 55.
Artículo 46
El apartado 2 del artículo 61 se aplicará para la de terminación del derecho de aduana que constituya el ele mento fijo del gravamen aplicable, en los nuevos Estados miembros, a las mercancías a que se refiere el Regla mento (CEE) n° 1059/69.
Salvo disposición en contrario de la presente Acta, las disposiciones vigentes en materia de legislación aduanera para los intercambios con los terceros países se apli carán en las mismas condiciones a los intercambios den tro de la Comunidad, mientras se sigan percibiendo de rechos de aduana en tales intercambios.
Cada elemento fijo aplicado en los intercambios entre la Comunidad en su composición originaria y los nuevos Estados miembros, y entre los nuevos Estados miembros, será suprimido de conformidad con el apartado 1 del artículo 32.
Para la determinación del valor en aduana respecto de estos intercambios, el territorio aduanero que deberá to marse en cuenta será el definido en las disposiciones existentes en la Comunidad y en los nuevos Estados miembros el 31 de diciembre de 1972.
Los Estados miembros aplicarán desde el momento de la adhesión la nomenclatura del arancel aduanero co mún en los intercambios dentro de la Comunidad.
Sin embargo, Dinamarca y el Reino Unido estarán autoriza dos para aplazar su aplicación hasta el 1 de enero de 1974 (').
Los nuevos Estados miembros suprimirán el 1 de febrero de 1973 los derechos de aduana y exacciones de efecto equivalente, distintos de los mencionados en los apartados 1 y 2.
Los nuevos Estados miembros podrán incluir en esta no menclatura las subdivisiones nacionales existentes que fueren indispensables para que la supresión progresiva de sus derechos de aduana dentro de la Comunidad se efectúe en las condiciones previstas en la presente Acta.
Artículo 47
En la misma fecha, los nuevos Estados miembros supri mirán en los intercambios entre sí y con la Comunidad en su composición originaria las medidas de efecto equivalente a restricciones cuantitativas.
Siempre que se perciban en los intercambios entre la Comunidad en su composición originaria y los nuevos
(') Párrafo primero del apartado 2 tal como ha sido modificado por el artículo 19 de la Decisión de adaptación.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, adoptará las disposiciones para la aplica ción del presente artículo, teniendo especialmente en
cuenta las situaciones particulares que puedan resultar de la aplicación, para una misma mercancía, de las disposiciones del párrafo primero del apartado 1 y del artículo 97.
Artículo 48
Hasta la primera de las aproximaciones de precios contemplados en el artículo 52, los precios que deberán aplicarse en cada nuevo Estado miembro se fijarán, se gún las normas previstas en la organización común de mercados en el sector de que se trate, a un nivel que permita a los productores de dicho sector obtener ingresos equivalentes a los obtenidos con arreglo al régimen nacional anterior.
Las disposiciones del presente Título no serán obstáculo para la aplicación por parte de Irlanda, a los pro ductos originarios del Reino Unido, de un régimen que permita una supresión más rápida de los derechos de aduana y de los elementos protectores contenidos en los derechos de aduana de carácter fiscal, de conformidad con las disposiciones del Acuerdo por el que se establece una zona de libre comercio entre Irlanda y el Reino Unido, firmado el 14 de diciembre de 1965, y de los acuerdos conexos.
Artículo 52
Desde el 1 de enero de 1974, las disposiciones adoptadas en virtud del apartado 2 del artículo 45 serán aplicables en el marco del régimen aduanero vigente en tre Irlanda y el Reino Unido.
Si la aplicación de las disposiciones del presente Título condujere a un nivel de precios diferente del de los precios comunes, los precios en relación con los cuales las disposiciones de los Capítulos 2 y 3 remiten al pre sente artículo serán aproximados al nivel de los precios comunes en seis etapas.
Artículo 49
Sin perjuicio de lo dispuesto en el apartado 4, la aproximación se efectuará cada año al principio de la campaña de comercialización con arreglo a las disposiciones siguientes:
Los Protocolos nos8 a 15 anejos a la presente Acta no serán obstáculo para una modificación o suspensión de derechos decidida en virtud del artículo 28 del Tratado CEE.
Los protocolos anejos al Acuerdo sobre el establecimiento de una parte del arancel aduanero común relativa a los productos de la lista G aneja al Tratado CEE que dan derogados, con excepción del Protocolo n° XVII.
TITULO II a) cuando el precio de un producto en un nuevo Estado miembro sea inferior al precio común, el precio de tal Estado miembro será aumentado, en el momento de cada aproximación, sucesivamente en un sexto, un quinto, un cuarto, un tercio y en la mitad de la dife rencia entre el nivel del precio de este nuevo Estado miembro y el nivel del precio común aplicable antes de cada aproximación; el precio resultante de este cálculo será aumentado en proporción al aumento eventual del precio común para la campaña venidera;
CAPITULO 1 b) cuando el precio de un producto en un nuevo Estado miembro sea superior al precio común, la diferencia existente entre el nivel del precio aplicable antes de cada aproximación en el nuevo Estado miembro será reducida sucesivamente en un sexto, un quinto, un cuarto, un tercio y en la mitad.
Artículo 50
Salvo disposición en contrario del presente Título, las normas previstas en la presente Acta serán aplicables a los productos agrícolas.
Con objeto de asegurar un funcionamiento armo nioso del proceso de integración, el Consejo, según el procedimiento previsto en el apartado 2 del artículo 43 del Tratado CEE, podrá decidir, no obstante lo dispuesto en el apartado 2, que el precio de uno o varios productos, en uno o varios de los nuevos Estados miem bros difiera, durante una campaña, de los precios que re sulten de la aplicación del apartado 2.
Artículo 51
(') Apartado 3 tal como ha sido modificado por el artículo 20 de la Decisión de adaptación.
Las disposiciones del presente artículo se aplicarán a los precios en relación con los cuales las disposiciones de los Capítulos 2 y 3 remiten al presente artículo.
Esta diferencia no podrá exceder del 10 % del importe del movimiento de precios que deba efectuarse.
a) en los intercambios de los nuevos Estados miembros entre sí y con la Comunidad en su composición originaria, el Estado importador percibirá o el Estado ex portador concederá montantes compensatorios;
En tal caso, el nivel de precios para la campaña siguiente será el que habría resultado de la aplicación del apartado 2, si no se hubiere decidido tal diferencia.
Sin embargo, podrá decidirse, para esa campaña, otra diferencia con respecto a dicho nivel, en las condiciones previstas en los párrafos precedentes.
Los precios comunes se aplicarán en los nuevos Es tados miembros, a más tardar, el 1 de enero de 1978.
b) en los intercambios entre los nuevos Estados miem bros y los terceros países, las exacciones reguladoras u otros gravámenes a la importación aplicados en el marco de la política agrícola común, así como las res tituciones a la exportación, serán, según los casos, re ducidos o aumentados en la cuantía de los montantes compensatorios aplicables en los intercambios con la Comunidad en su composición originaria.
Sin em bargo, los derechos de aduana no podrán ser reducidos en la cuantía del montante compensatorio.
Artículo 53
Para los productos respecto de los cuales se hayan fijado precios de conformidad con lo dispuesto en los artículos 51 y 52, los montantes compensatorios aplicables en los intercambios entre la Comunidad en su composición originaria y los nuevos Estados miembros, y entre estos últimos y los terceros países, serán iguales a la dife rencia entre los precios fijados para el nuevo Estado miembro interesado y los precios comunes.
Artículo 54
Para los demás productos, los montantes compensatorios se establecerán en los casos y con arreglo a las modalidades previstos en los Capítulos 2 y 3.
Los montantes compensatorios aplicables en los intercambios entre los nuevos Estados miembros se esta blecerán en función de los montantes compensatorios fijados para cada uno de ellos de conformidad con el apartado 2.
En tanto subsista, en el Reino Unido, una diferencia entre los precios obtenidos con arreglo al régimen nacional de precios garantizados y los precios de mer cado que resulten de la aplicación de los mecanismos de la política agrícola común y de las disposiciones del pre sente Título, dicho Estado miembro estará autorizado para mantener subvenciones a la producción.
Sin embargo, no se fijará ningún montante com pensatorio cuando la aplicación de los apartados 2 y 3 conduzca a un montante mínimo.
El Reino Unido procurará suprimir, para cada uno de los productos a los que se apliquen las disposiciones del apartado 1, tales subvenciones lo antes posible du rante el período contemplado en el apartado 2 del artículo 9.
Para los productos respecto de los cuales el derecho del arancel aduanero común esté consolidado en el marco del Acuerdo General sobre Aranceles Aduaneros y Comercio se tendrá en cuenta la consolidación.
Dichas subvenciones no podrán tener por efecto aumentar los ingresos de los productores por encima del nivel que resultaría de la aplicación a estos ingresos de las normas para la aproximación de los precios previstas en el artículo 52.
El montante compensatorio percibido o concedido por un Estado miembro de conformidad con la letra a) del apartado 1 no podrá ser superior al montante total percibido por dicho Estado miembro sobre las importa ciones procedentes de los terceros países.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá apartarse de esta norma, en particular para evitar desviaciones del tráfico comercial y distorsiones en la competencia.
El Consejo, según el procedimiento previsto en el apartado 2 del artículo 43 del Tratado CEE, establecerá las modalidades necesarias para la aplicación de las disposiciones del presente artículo con miras a asegurar el buen funcionamiento de la política agrícola común y en particular de la organización común de mercados.
Artículo 56
Artículo 55
Cuando el precio del mercado mundial de un producto sea superior al precio utilizado para el cálculo del grava men a la importación establecido en el marco de la polí-
Las diferencias en los niveles de precios serán com pensadas del modo siguiente:
c) para los otros productos agrícolas: según el ritmo fijado en el apartado 1 del artículo 32, efectuándose, sin embargo, la primera reducción el 1 de julio de 1973.
tica agrícola común, menos el montante compensatorio deducido del gravamen a la importación en aplicación del artículo 55, o cuando la restitución a las exportaciones a los terceros países sea inferior al montante com pensatorio, o de no ser aplicable ninguna restitución, po drán adoptarse las medidas apropiadas a fin de asegurar el buen funcionamiento de la organización común de mercados.
Artículo 57
A fin de introducir progresivamente el arancel aduanero común, cada nuevo Estado miembro reducirá la diferencia existente entre el derecho de base y el dere cho del arancel aduanero común en porcentajes sucesivos del 20 %.
Estas aproximaciones se efectuarán en las fe chas previstas en el apartado 1 para los productos allí mencionados.
Para los productos a que se refiere la letra c) del apartado 1, las aproximaciones se realizarán según el ritmo previsto en el apartado 1 del artículo 39.
En el momento de la fijación del nivel de los diferentes elementos del régimen de los precios y de las intervenciones, distintos de los precios a que se alude en los artículos 51 y 70, se tendrá en cuenta para los nuevos Esta dos miembros, en la medida necesaria para el buen fun cionamiento de la regulación comunitaria, la diferencia de precios expresada por el montante compensatorio.
Sin embargo, para las partidas arancelarias respecto de las cuales los derechos de base no difieran en más de un 15 % por encima o por debajo de los derechos del aran cel aduanero común, estos últimos derechos se aplicarán a partir de la fecha de la primera aproximación para cada una de las categorías de productos referidas.
Artículo 58
Los montantes compensatorios concedidos serán financiados por la Comunidad con cargo al Fondo Europeo de Orientación y de Garantía Agrícola, Sección Garantía. tía.
En cuanto a los productos mencionados en la letra b) del apartado 1, y respecto de la segunda, tercera y cuarta reducción o aproximación, el Consejo, por mayo ría cualificada y a propuesta de la Comisión, podrá decidir, para uno o varios de los nuevos Estados miembros, que los derechos aplicables a uno o a varios de estos pro ductos difieran durante un año de los derechos que re sulten de la aplicación del apartado 1 o, según los casos, del apartado 2.
Esta diferencia no podrá exceder del 10 % del importe de la modificación que haya que efectuar en aplicación de los apartados 1 y 2.
En tal caso, los derechos que deberán aplicarse durante el año siguiente serán los que habrían resultado de la aplicación del apartado 1 o, según los casos, del apar tado 2, si no se hubiere decidido tal diferencia.
Sin em bargo, podrá decidirse, para dicho año, otra diferencia con respecto a tales derechos, en las condiciones previs tas en los párrafos precedentes.
Los derechos de aduana de importación serán su primidos progresivamente' entre la Comunidad en su composición originaria y los nuevos Estados miembros, y entre los nuevos Estados miembros, en cinco etapas.
La primera reducción, que rebajará los derechos de aduana al 80 °/o del derecho de base, y las cuatro reducciones sucesivas del 20 % cada una se efectuarán según el si guiente ritmo:
El 1 de enero de 1978 se suprimirán los derechos de aduana aplicables a estos productos y los nuevos Estados miembros aplicarán íntegramente el arancel aduanero co mún.
En cuanto a los productos sometidos a la organiza ción común de mercados, se podrá autorizar a los nuevos Estados miembros, según el procedimiento previsto en el artículo 26 del Reglamento n° 120/67/CEE relativo a la organización común de mercados en el sector de los cereales o, según los casos, en los artículos correspondientes de los demás reglamentos relativos a la organiza ción común de los mercados agrícolas, para que procedan a la supresión de los derechos de aduana mencionados en el apartado 1 o a la aproximación a que se refiere el apartado 2 a un ritmo más rápido que el previsto en los apartados precedentes, o a una suspensión total o parcial de los derechos de aduana aplicables a los pro ductos importados procedentes de los otros Estados miembros.
Artículo 61
En cuanto a los otros productos, no se requerirá autorización para proceder a las medidas contempladas en el párrafo precedente.
El elemento destinado a asegurar la protección de la industria de transformación utilizado para el cálculo del gravamen a la importación de productos procedentes de los terceros países sometidos a la organización común de mercados en los sectores de los cereales, del arroz y de los productos transformados a base de frutas y hortalizas gravará las importaciones en la Comunidad en su composición originaria procedentes de los nuevos Esta dos miembros.
Los nuevos Estados miembros informarán a los otros Estados miembros y a la Comisión de las medidas adoptadas.
Respecto de las importaciones en los nuevos Esta dos miembros, el importe de este elemento se determi nará separando de la protección aplicada el 1 de enero de 1972 el elemento o los elementos que estaban destinados a asegurar la protección de la industria de transformación. mación.
Este elemento o estos elementos gravarán las importaciones procedentes de los otros Estados miembros; sustituirán, en lo que respecta a los gravámenes sobre las importaciones procedentes de los terceros países, al elemento de protección comunitaria.
Con respecto a los productos sometidos, en el mo mento de la adhesión, a la organización común de mer cados, el régimen aplicable en la Comunidad en su com posición originaria en materia de derechos de aduana y exacciones de efecto equivalente, y de restricciones cuantitativas y medidas de efecto equivalente, se aplicará en los nuevos Estados miembros desde el 1 de febrero de 1973, sin perjuicio de las disposiciones de los artículos 55 y 59.
Las disposiciones del artículo 59 se aplicarán al ele mento contemplado en los apartados 1 y 2.
Sin embargo, las reducciones o aproximaciones referidas se efectuarán para los productos pertenecientes a los sectores de los cereales y del arroz al principio de la campaña de comercialización fijada para el producto de base de que se trate.
Artículo 62
En cuanto a los productos no sometidos, en el mo mento de la adhesión, a la organización común de mer cados, las disposiciones del Título I relativas a la supresión progresiva de las exacciones de efecto equivalente a derechos de aduana, y de las restricciones cuantitativas y medidas de efecto equivalente, no se aplicarán a dichas exacciones, restricciones y medidas cuando éstas formen parte de una organización nacional de mercado en la fecha de la adhesión.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, adoptará las disposiciones necesarias para la aplicación de lo dispuesto en el presente Título.
Tal disposición sólo será aplicable en la medida necesaria para asegurar el mantenimiento de la organización na cional y hasta el establecimiento de la organización co mún de mercados para dichos productos.
El Consejo, por unanimidad, a propuesta de la Co misión y previa consulta al Parlamento Europeo, podrá proceder a las adaptaciones necesarias de las modalidades contenidas en los capítulos 2, 3 y 4 del presente Título, cuando fuere necesario a consecuencia de una modificación de la regulación comunitaria.
Los nuevos Estados miembros aplicarán la nomenclatura del arancel aduanero común, a más tardar, el 1 de febrero de 1973 respecto de los productos agrícolas sometidos a la organización común de mercados.
Artículo 63
Siempre que no surjan dificultades para la aplicación de la regulación comunitaria, y en especial para el funcionamiento de la organización común de mercados y de los mecanismos transitorios previstos en el presente Título, el Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá autorizar a un nuevo Estado miembro para que incluya en esta nomenclatura las subdivisiones nacionales existentes que fueren indispensables para que la aproximación progresiva al arancel aduanero común o a la supresión de los derechos dentro de la Comunidad se efectúe en las condiciones previstas en la presente Acta.
Dichas medidas podrán adoptarse durante un período que expirará el 31 de enero de 1974, no pudiendo aplicarse más allá de esta fecha.
El Consejo, por unanimidad, a propuesta de la Co misión y previa consulta al Parlamento Europeo, podrá aplazar la fecha prevista en el apartado 1 hasta el 31 de enero de 1975.
Hasta la primera aproximación, el montante com pensatorio aplicable en los intercambios entre un nuevo Estado miembro, en el que se satisfacen las condiciones contempladas en el apañado 1 del artículo 65, y la Co munidad en su composición originaria, otro nuevo Es tado miembro, con excepción de aquellos a que se refiere el párrafo siguiente, o los terceros países, será igual a la diferencia entre los precios señalados en la letra c) del apartado 1 del artículo 65.
Las disposiciones del presente Título no afectarán al grado de libertad de los intercambios de productos agrí colas que resulta del Acuerdo por el que se constituye una zona de libre cambio entre Irlanda y el Reino Unido, firmado el 14 de diciembre de 1965, y de los acuerdos conexos.
Para los intercambios entre dos nuevos Estados miem bros en los que se satisfacen las condiciones contempla das en el apartado 1 del artículo 65, el montante com pensatorio será igual a la diferencia entre sus precios al productor.
El montante compensatorio no se aplicará si dicha diferencia es de escasa importancia.
Disposiciones relativas a determinadas organizaciones comunes de mercados
En las siguientes fijaciones, el montante compensatorio se reducirá el 1 de enero de cada año en un quinto del montante originario, efectuándose la primera reducción el 1 de enero de 1974.
Las disposiciones del apartado 3 del artículo 52 serán aplicables por analogía.
El montante compensatorio será suprimido el 1 de enero de 1978.
Artículo 65
Se fijará un montante compensatorio para las frutas y hortalizas respecto de las cuales:
Artículo 67
Para la determinación de los precios de entrada, las cotizaciones registradas en los nuevos Estados miembros se reducirán en la cuantía: a) el nuevo Estado miembro interesado aplicaba en 1971 restricciones cuantitativas o medidas de efecto equivalente; lente; a) del montante compensatorio eventual; b) se haya fijado un precio de base común, y b) de los derechos aplicables a las importaciones en estos Estados miembros procedentes de los terceros países, en lugar de los derechos del arancel aduanero común.
c) el precio al productor en este nuevo Estado miembro sea sensiblemente superior al precio de base aplicable en la Comunidad en su composición originaria du rante el período que preceda a la aplicación a los nuevos Estados miembros del régimen comunitario.
Artículo 68
Las disposiciones relativas a las normas comunes de calidad sólo serán aplicables a la comercialización de la pro ducción nacional en el Reino Unido a partir: a) del 1 de febrero de 1974 para las alcachofas, espárragos, coles de Bruselas, apios, endibias («chicorées witloof»), ajos, cebollas;
El precio al productor contemplado en la letra c) del apartado 1 se calculará aplicando a los datos nacionales del nuevo Estado miembro interesado los principios previstos en el apartado 2 del artículo 4 del Reglamento n° 159/66/CEE relativo a las disposiciones complementarias para la organización común de mercados en el sector de las frutas y hortalizas.
El montante compensatorio sólo será aplicable du rante el período de vigencia del precio de base.
b) del 1 de febrero de 1975 para las judías verdes, repollos, zanahorias, lechugas, escarolas de hoja rizada y escarolas, guisantes para desgranar, espinacas, fresas.
Sección 2
Artículo 74
Los montantes compensatorios aplicables en los intercambios entre la Comunidad en su composición origina ria y los nuevos Estados miembros, y entre estos últimos y los terceros países, se fijarán como sigue:
Artículo 69
Hasta el 31 de diciembre de 1975, Irlanda y el Reino Unido estarán autorizados para seguir utilizando deno minaciones compuestas que incluyan la palabra vino para designar determinadas bebidas respecto de las cuales el empleo de esta denominación no es compatible con la regulación comunitaria.
Sin embargo, esta excepción no será aplicable a los productos exportados a los Estados miembros de la Comunidad en su composición origina ria.
En lo que concierne a los cereales respecto de los cuales no se haya fijado para los nuevos Estados miem bros un precio de intervención derivado, el montante compensatorio aplicable hasta la primera aproximación se derivará del aplicable al cereal competidor para el que haya fijado un precio de intervención derivado, tomando en consideración la relación existente entre los precios de umbral de los cereales de que se trate.
Sin embargo, en caso de que la relación entre los precios de umbral di fiera sensiblemente de la relación entre los precios regis trados en el mercado del nuevo Estado miembro interesado, podrá tomarse en consideración esta última relación. ción.
Artículo 70
En cuanto a las semillas oleaginosas, las disposicio nes del artículo 52 se aplicarán a los precios de intervención derivados.
El montante compensatorio para los productos mencionados en las letras c) y d) del artículo 1 del Re glamento n° 120/67/CEE se derivará del montante com pensatorio aplicable a los cereales de que proceden aquéllos, sirviéndose de los coeficientes o de las normas utilizados para la determinación de la exacción reguladora sobre estos productos o del elemento móvil de esta exacción reguladora.
Los precios de intervención aplicables en los nuevos Estados miembros hasta la primera aproximación se fija rán según las normas previstas en el marco de la organización común de mercados, teniendo en cuenta la relación normal que debe existir entre la renta que debe ob tenerse de las semillas oleaginosas y la resultante de la producción de productos que compiten con dichas semillas en las rotaciones de cultivos.
Sección 5
Artículo 71
Artículo 75
El importe de la ayuda para las semillas oleaginosas co sechadas en un nuevo Estado miembro será corregido en la cuantía del montante compensatorio aplicable en di cho Estado, aumentado en la cuantía de la incidencia de los derechos de aduana aplicados en ese Estado.
Artículo 72
El montante compensatorio aplicable por kilogramo de cerdo sacrificado se calculará tomando como base los montantes compensatorios aplicables a la cantidad de ce reales forrajeros necesaria para la producción en la Co munidad de un kilogramo de carne de cerdo.
En cuanto a los intercambios, el montante compensatorio sólo se aplicará a las restituciones concedidas a las ex portaciones a los terceros países de semillas oleaginosas cosechadas en un nuevo Estado miembro.
Sección 4
El montante compensatorio para los productos, distintos del cerdo sacrificado, mencionados en el apartado 1 del artículo 1 del Reglamento n° 121/67/CEE relativo a la organización común de mercados en el sector de la carne de cerdo, se derivará del montante contemplado en el apartado 1, sirviéndose de los coeficientes utilizados para el cálculo de la exacción reguladora.
Artículo 76
En el sector de los cereales, las disposiciones de los artículos 51 y 52 se aplicarán a los precios de intervención derivados.
El montante compensatorio aplicable por pollito se calculará tomando como base los montantes compensatorios aplicables a la cantidad de cereales forrajeros ne cesaria para la producción en la Comunidad de un po llito.
Hasta el 31 de octubre de 1974, el Reino Unido estará autorizado para no aplicar la tabla comunitaria de clasificación de canales de cerdo.
El montante compensatorio para los productos mencionados en la letra d) del apartado 2 del artículo 1 del Reglamento n° 123/67/CEE relativo a la organiza ción común de mercados en el sector de la carne de ave se derivará del montante compensatorio del ave sacrificada, sirviéndose de los coeficientes utilizados para el cálculo de la exacción reguladora.
Huevos
Artículo 77
Sección 8
El montante compensatorio aplicable por kilogramo de huevos con cascara se calculará tomando como base los montantes compensatorios aplicables a la cantidad de cereales forrajeros necesaria para la producción en la Comunidad de un kilogramo de huevos con cascara.
Los montantes compensatorios aplicables en los intercambios entre la Comunidad en su composición origina ria y los nuevos Estados miembros, y entre estos últimos y los terceros países, se fijarán como sigue:
El montante compensatorio aplicable por huevo para incubar se calculará tomando como base los mon tantes compensatorios aplicables a la cantidad de cereales forrajeros necesaria para la producción en la Comunidad de un huevo para incubar.
El montante compensatorio aplicable hasta la pri mera aproximación para el arroz descascarillado de grano redondo, el arroz descascarillado de grano largo y el arroz partido se establecerá sobre la base de la dife rencia entre el precio de umbral y los precios de mercado registrados, durante un período de referencia, en el mer cado del nuevo Estado miembro interesado.
El montante compensatorio para los productos mencionados en la letra b) del apartado 1 del artículo 1 del Reglamento n° 122/67/CEE relativo a la organiza ción común de mercados en el sector de los huevos se derivará del montante compensatorio de los huevos con cascara, sirviéndose de los coeficientes utilizados para el cálculo de la exacción reguladora.
En las siguientes fijaciones, los montantes compensatorios se determinarán tomando como base aquellos a que se refiere el párrafo primero y según las normas estable cidas en el artículo 52 para la aproximación de los pre cios.
Artículo 78
Irlanda y el Reino Unido podrán mantener en sus mercados, por lo que respecta a las normas de comercialización de los huevos, una clasificación basada, respectiva mente, en cuatro y cinco categorías de pesos, con tal que la comercialización de los huevos que se ajusten a las normas comunitarias no sea objeto de restricciones resultantes de sistemas de clasificación diferentes.
El montante compensatorio para el arroz cascara («paddy»), el arroz semiblanqueado, el arroz blanqueado y los productos mencionados en la letra c) del apartado 1 del artículo 1 del Reglamento n° 359/67/CEE relativo a la organización común de mercados en el sector del arroz se derivará, para cada uno de estos productos, del montante compensatorio aplicable al producto contemplado en el apartado 1 de que procede aquél, sirviéndose de los coeficientes utilizados para la determinación de la exacción reguladora o del elemento móvil de ésta.
Sección 7
Sección 9
Artículo 79
Artículo 81
En el sector del azúcar, las disposiciones de los artículos 51 y 52 se aplicarán al precio de intervención derivado del azúcar blanco, al precio de intervención del azúcar en bruto y al precio mínimo de la remolacha.
El montante compensatorio aplicable por kilogramo de ave sacrificada se calculará tomando como base los montantes compensatorios aplicables a la cantidad de ce reales forrajeros necesaria para la producción en la Co munidad de un kilogramo de ave sacrificada, diferenciada por especies.
Artículo 82
Artículo 86
Los montantes compensatorios aplicables en los intercambios entre la Comunidad en su composición origina ria y los nuevos Estados miembros, así como entre estos últimos y los terceros países, se derivarán:
En los intercambios entre la Comunidad en su composición originaria y los nuevos Estados miembros, así como entre estos últimos y los terceros países, los montantes compensatorios se fijarán como sigue: a) para los productos, distintos de las remolachas frescas, mencionados en la letra b) del apartado 1 del artículo 1 del Reglamento n° 1009/67/CEE relativo a la organización común de mercados en el sector del azúcar del montante compensatorio aplicable al pro ducto base de que se trate, según las normas vigentes para el cálculo de la exacción reguladora;
El montante compensatorio aplicable hasta la pri mera aproximación para los productos piloto distintos de los mencionados en el artículo 85 se establecerá sobre la base de la diferencia entre el nivel del precio de mercado representativo del nuevo Estado miembro interesado y el nivel del precio de mercado representativo de la Comu nidad en su composición originaria durante un período representativo que preceda a la aplicación de la regulación comunitaria en el nuevo Estado miembro de que se trate.
b) para los productos mencionados en la letra d) del apartado 1 del artículo 1 del Reglamento n° 1009/67/CEE del montante compensatorio aplicable al producto de base de que se trate, según las normas vigentes para el cálculo:
Para la determinación de los montantes compensatorios aplicables a partir de la primera aproximación, se tendrá en cuenta el montante fijado de conformidad con lo dispuesto en el párrafo primero o en el apartado 3 y con las normas establecidas en el artículo 52 para la aproximación de los precios.
— de la exacción reguladora, en lo que respecta al montante compensatorio aplicable a la importa ción;
— de la restitución, en lo que respecta al montante compensatorio aplicable a la exportación.
Los montantes compensatorios para los productos distintos de los productos piloto se derivarán del mon tante compensatorio aplicable al producto piloto del grupo al que pertenezca el producto de que se trate, se gún las normas vigentes para el cálculo de la exacción reguladora.
El importe a que se refiere el apartado 3 del artículo 25 del Reglamento n° 1009/67/CEE será corregido, en los nuevos Estados miembros, en la cuantía del montante compensatorio calculado con arreglo al apartado 2 del artículo 55.
Si las disposiciones del párrafo primero del apar tado 1 y del apartado 2 no pudieren aplicarse o si su aplicación diere lugar a montantes compensatorios que entrañan relaciones anormales entre los precios, el mon tante compensatorio se calculará tomando como base los montantes compensatorios aplicables a la mantequilla y a la leche desnatada en polvo.
Sección 10
Artículo 87
Artículo 84
Si existiere en un nuevo Estado miembro, antes de la adhesión, un régimen de evaluación diferente de la le che según su utilización y si la aplicación de las disposiciones del artículo 86 ocasionare dificultades en el mer cado, el montante compensatorio aplicable hasta la pri mera aproximación para uno o varios productos de la partida 04.01 del arancel aduanero común se fijará sobre la base de la diferencia entre los precios de mercado.
Sección 11
En las siguientes fijaciones, el montante compensatorio se reducirá anualmente al principio de la campaña en un sexto del montante originario, quedando suprimido el 1 de enero de 1978.
Artículo 85
Se adoptarán medidas apropiadas para evitar las distorsiones en la competencia que podrían resultar de la aplicación del apartado 1, bien sea para los productos referidos, bien sea para otros productos lecheros, y para tener en cuenta las modificaciones eventuales del precio común.
Artículo 88 cho de aduana se suspenderá a un nivel tal que su incidencia corresponda a dicho montante compensatorio.
Irlanda estará autorizada para conceder una sub vención al consumo de mantequilla en la medida necesaria para permitir, durante el período transitorio, una adaptación progresiva del precio pagado por el consumidor al nivel del precio practicado en la Comunidad en su composición originaria.
En caso de aplicación del párrafo tercero del apar tado 1 del artículo 10, o del apartado 1 del artículo 11 del Reglamento (CEE) n° 805/68 relativo a la organiza ción común de mercados en el sector de la carne de bovino, se adoptarán las medidas apropiadas para mantener la preferencia comunitaria y evitar desviaciones del tráfico comercial.
En caso de que Irlanda hiciere uso de la autorización a que se refiere el párrafo primero, concederá una subvención, por un importe equivalente, al consumo de mantequilla importada procedente de los otros Estados miem bros.
Dicha subvención será suprimida en seis etapas, que coincidirán con las etapas de aproximación del precio de la mantequilla.
El montante compensatorio para los productos mencionados en el Anexo del Reglamento (CEE) n° 805/68 se fijará teniendo en cuenta las disposiciones de los apartados precedentes y sirviéndose de las normas previstas para la fijación de las exacciones reguladoras aplicables a dichos productos.
Artículo 89
Artículo 92
La entrega al consumidor, como leche entera, de leche cuyo contenido en materia grasa no alcanzare el 3,50 % será autorizada en el Reino Unido hasta el 31 de diciembre de 1975 y en Irlanda hasta el 31 de diciembre de 1977.
Para los productos a que se refieren las letras b) y c) del artículo 1 del Reglamento (CEE) n° 805/68, la restitución a la exportación de los nuevos Estados miembros a los terceros países será corregida en la cuantía de la incidencia de la diferencia entre los derechos de aduana aplicados a los productos que figuran en el Anexo de di cho Reglamento en el caso de las importaciones en la Comunidad en su composición originaria, por una parte, y en los nuevos Estados miembros, por otra, procedentes de los terceros países.
La leche vendida como leche entera en virtud del párrafo precedente no deberá, sin embargo, haber sido sometida a ningún proceso para desnataria.
Por otra parte, las disposiciones relativas a la leche entera serán aplicables a este tipo de leche.
Artículo 93
Dinamarca estará autorizada para mantener hasta el 31 de diciembre de 1977 las concesiones exclusivas de suministro de leche existentes en la fecha de adhesión en determinadas zonas.
Las concesiones que expiren antes del 1 de enero de 1978 no podrán ser renovadas.
Sección 12
Sección 13
Productos transformados a base de frutas y hortalizas
Artículo 94
Artículo 91
Los montantes compensatorios se establecerán sobre la base de los montantes fijados, según los casos, para el azúcar, la glucosa o el jarabe de glucosa, y según las normas aplicables para el cálculo:
El montante compensatorio para los terneros y bovinos pesados calculado de conformidad con el artículo 55 será corregido, en la medida necesaria, en la cuantía de la incidencia de los derechos de aduana.
— de la exacción reguladora, en lo que respecta al mon tante compensatorio aplicable a la importación;
Si la incidencia del derecho de aduana aplicable en los intercambios entre la Comunidad en su composición originaria y los nuevos Estados miembros, y entre los nuevos Estados miembros, fuere superior al montante com pensatorio calculado con arreglo al artículo 55, el dere-
Sección 14
Lino duetos agrícolas exportados en forma de mercancias no comprendidas en el Anexo II del Tratado, las normas ge nerales relativas a la concesión de restituciones a la ex portación y los criterios de fijación de su importe.
Artículo 95
El importe de la ayuda para el lino se fijará, para los nuevos Estados miembros, sobre la base de la dife rencia entre la renta que deben obtener los productores de lino y el ingreso resultante del precio de mercado pre visible para dicho producto.
Sección 1
La renta que deben obtener los productores de lino se establecerá teniendo en cuenta el precio de los pro ductos competidores en las rotaciones de cultivos en el nuevo Estado miembro considerado y la relación existente, en la Comunidad en su composición originaria, entre la renta procedente de la producción de lino y la resultante de la producción de productos competidores.
Artículo 98
Sección 15
Las disposiciones de los artículos 51 y 52 se aplicarán al precio de orientación de los productos de la pesca.
La aproximación de precios se efectuará al principio de la campaña de pesca y por primera vez el 1 de febrero de 1973.
Artículo 99
Los montantes compensatorios serán corregidos, en la medida necesaria, en la cuantía de la incidencia de los derechos de aduana.
Sección 2
Artículo 100
En tal caso, el importe de la ayuda para el nuevo Estado miembro deberá tener en cuenta la renta obtenida ante riormente por los productores de semillas y la necesidad de evitar toda distorsión en las estructuras de producción y de aproximar gradualmente dicho importe al importe comunitario.
Sección 16
Productos agrícolas exportados en forma de mercancías no comprendidas en el Anexo II del Tratado CEE
Los Estados miembros de la Comunidad estarán autorizados para limitar, no obstante lo dispuesto en el artículo 2 del Reglamento (CEE) n° 2141/70 relativo al establecimiento de una política común de las estructuras en el sector de la pesca, y hasta el 31 de diciembre de 1982, el ejercicio de la pesca en las aguas sometidas a su soberanía o a su jurisdicción, situadas dentro de un lí mite de seis millas marinas, calculado a partir de las lí neas de base del Estado miembro ribereño, a los barcos cuya actividad pesquera se ejerza tradicionalmente en di chas aguas y a partir de los puertos de la zona geográfica costera; sin embargo, los barcos de las otras regiones de Dinamarca podrán seguir ejerciendo su actividad pesquera en las aguas de Groenlandia, a más tardar, hasta el 31 de diciembre de 1977.
Artículo 97
Los montantes compensatorios se establecerán sobre la base de los montantes compensatorios fijados para los productos básicos y según las normas aplicables para el cálculo de las restituciones previstas en el Reglamento (CEE) n° 204/69 que establece, para determinados pro-
Los Estados miembros, en la medida en que se acojan a esta excepción, no podrán adoptar disposiciones relativas a las condiciones de pesca en dichas aguas que sean me nos restrictivas que las disposiciones efectivamente apli cadas en el momento de la adhesión.
— las Shetlands y las Oreadas;
Las disposiciones previstas en el apartado precedente y en el artículo 101 no afectarán a los derechos especiales de pesca que podía invocar cada uno de los Estados miembros originarios y los nuevos Estados miembros el 31 de enero de 1971 con respecto a otro o a varios otros Estados miembros. Los Estados miembros podrán ejercer esos derechos mientras siga en vigor en dichas zonas este régimen de excepciones.
Sin embargo, en cuanto a las aguas de Groenlandia, los derechos especiales se extinguirán en las fechas previstas para tales de rechos.
— el sudoeste de Lyme Regis a Hartland Point (incluidas las doce millas marinas alrededor de Lundy Island);
— el condado de Down.
Si un Estado miembro extendiere sus límites de pesca en determinadas zonas a doce millas marinas, la práctica de la pesca existente dentro de las doce millas marinas deberá mantenerse de modo que no se produzca un retroceso en este campo con relación a la situación existente el 31 de enero de 1971.
Artículo 102
A más tardar, a partir del sexto año después de la adhe sión, el Consejo, a propuesta de la Comisión, determi nará las condiciones para el ejercicio de la pesca con mi ras a asegurar la protección de los fondos y la conserva ción de los recursos biológicos del mar.
A fin de permitir el establecimiento en la Comunidad de un equilibrio global satisfactorio en materia de ejercicio de la pesca durante el período contemplado en el apartado 1, los Estados miembros podrán no hacer pleno uso de las posibilidades que se les ofrecen en virtud de las disposiciones del párrafo primero del apartado 1 en determinadas zonas de las aguas marítimas so metidas a su soberanía o a su jurisdicción.
Artículo 103
Los Estados miembros informarán a la Comisión de las medidas que adopten al respecto; el Consejo, previo in forme de la Comisión, examinará la situación y, a la luz de ésta, dirigirá, en su caso, recomendaciones a los Esta dos miembros.
Artículo 101 (»)
Antes del 31 de diciembre de 1982, la Comisión presentará al Consejo un informe sobre el desarrollo económico y social de las zonas costeras de los Estados miem bros y el estado de las reservas.
Partiendo de este in forme y de los objetivos de la política común de pesca, el Consejo, a propuesta de la Comisión, examinará las disposiciones que podrían seguir a las excepciones vigentes hasta el 31 de diciembre de 1982.
El límite de seis millas marinas a que se refiere el artículo 100 se ampliará a doce millas marinas para las zonas siguientes:
Otras disposiciones
Sección 1
Artículo 104
(') Texto tal como ha sido modificado por el artículo 21 de la Decisión de adaptación.
Hasta el 31 de diciembre de 1977, los nuevos Esta dos miembros estarán autorizados para mantener, respetando las disposiciones generales del Tratado CEE, su
autorizados para mantener la regulación nacional aplica­ble a los intercambios entre Irlanda e Irlanda del Norte.
regulación nacional aplicable a la importación de anima­les para la cría, el engorde y matadero de las especies bovina y porcina con exclusión, para Dinamarca, de los bovinos para matadero.
Los Estados miembros interesados adoptarán las medidas apropiadas a fin de limitar esta excepción exclusivamente a los intercambios antes mencionados.
Artículo 105
En el marco de estas regulaciones, se tratará de encon­trar reajustes con miras a asegurar el desarrollo progre­sivo de los intercambios; a tal fin, dichas regulaciones serán examinadas por el Comité Veterinario Permanente.
La Directiva n° 64/433/CEE relativa a problemas sanita­rios en materia de intercambios intracomunitários de car­nes frescas se aplicará al respecto, habida cuenta de las disposiciones siguientes:
Hasta el 31 de diciembre de 1977, los Estados miembros destinatarios concederán a los Estados miem­bros que exporten animales de la especie bovina el bene­ficio de la excepción prevista en la letra a) del punto A del apartado 1 del artículo 7 de la Directiva.
Hasta el 31 de diciembre de 1977, Irlanda y el Reino Unido por lo que a Irlanda del Norte se refiere estarán autorizados para mantener, respecto de la importación de carnes frescas, su regulación nacional relativa a la protección contra la fiebre aftosa, respetando las disposi­ciones generales del Tratado CEE (').
Artículo 106
Antes de la expiración de los plazos a que se refieren los artículos 104 y 105, se procederá a un examen de la si­tuación de la Comunidad en su conjunto y en sus dife­rentes partes, a la luz de la evolución del sector veterina­rio.
Hasta el 31 de diciembre de 1977, los nuevos Esta­dos miembros estarán autorizados para mantener los mé­todos aplicados en su territorio para declarar a una ma­nada de ganado bovino oficialmente indemne de tuber­culosis o indemne de brucelosis con arreglo al artículo 2 de la Directiva, sin perjuicio de la aplicación de las dis­posiciones de la Directiva relativas a la presencia de ani­males vacunados contra la brucelosis.
Las disposiciones relativas a las pruebas previstas para los animales que sean objeto de intercambios intracomunitários seguirán siendo aplicables, sin perjuicio de lo dispuesto en los apartados 4 y 6.
A más tardar, el 1 de julio de 1976, la Comisión presen­tará al Consejo un informe y, en la medida de lo necesa­rio, propuestas apropiadas teniendo en cuenta dicha evo­lución.
Hasta el 31 de diciembre de 1977, las exportaciones de bovinos de Irlanda al Reino Unido podrán efectuarse:
Sección 2
Disposiciones varias
Artículo 107 a) no obstante las disposiciones de la Directiva sobre la brucelosis; sin embargo, las disposiciones relativas a la prueba para los animales que sean objeto de inter­cambios intracomunitários seguirán siendo aplicables a la exportación de bovinos no castrados;
Los actos que figuran en la lista del Anexo V de la pre­sente Acta se aplicarán respecto de los nuevos Estados miembros en las condiciones previstas en dicho Anexo.
TÍTULO III b) no obstante las disposiciones de la Directiva sobre la tuberculosis, siempre que, en el momento de la expor­tación, se haga una declaración en la que se certifique que el animal exportado proviene de una manada de­clarada indemne de tuberculosis según los métodos vigentes en Irlanda;
RELACIONES EXTERIORES
CAPÍTULO 1 c) no obstante las disposiciones de la Directiva sobre la obligación de separar los animales de cría y de en­gorde, por una parte, y los animales destinados al ma­tadero, por otra.
Acuerdos de las Comunidades con determinados terceros países
Artículo 108
Hasta el 31 de diciembre de 1975, Dinamarca es­tará autorizada para utilizar la vieja tuberculina de Koch, no obstante las disposiciones del Anexo Β de la Directiva.
Los nuevos Estados miembros aplicarán, desde el momento de la adhesión, las disposiciones de los acuer­dos contemplados en el apartado 3, habida cuen­
Hasta la entrada en vigor de las disposiciones co­munitarias relativas a la comercialización dentro de los Estados miembros, respecto de las materias que se rigen por la citada Directiva, Irlanda y el Reino Unido estarán
Relaciones con Papua Nueva Guinea
Los artículos 110 a 114 serán aplicables al respecto.
Artículo 117
El presente artículo se aplicará hasta el 31 de enero de 1975.
En caso de aplicación del apartado 3 del artículo 115, dicha fecha podrá aplazarse según el procedimiento y en las condiciones previstos en dicho artículo.
La asociación de los territorios no europeos que mantengan relaciones especiales con el Reino Unido y del Condominio franco-británico de las Nuevas Hébridas, a que se refiere el apartado 2 del artículo 24, surtirá efecto no antes del 1 de febrero de 1975, previa decisión del Consejo, tomada en virtud del artículo 136 del Tratado CEE (').
Artículo 120
Los nuevos Estados miembros no estarán obligados a adherirse al Acuerdo relativo a los intercambios con los países y territorios de Ultramar de productos de la com petencia de la Comunidad Europea del Carbón y del Acero, firmado el 14 de diciembre de 1970.
Artículo 118
Los nuevos Estados miembros podrán diferir, en las condiciones y plazos señalados en los artículos 121 a 126, la liberalización de los movimientos de capitales prevista en la Primera Directiva del Consejo de 11 de mayo de 1960 para la aplicación del artículo 67 del Tratado CEE y en la Segunda Directiva del Consejo de 18 de diciembre de 1962 por la que se completa y modifica la Primera Directiva para la aplicación del artículo 67 del Tratado CEE.
A su debido tiempo, se celebrarán consultas apro piadas entre los nuevos Estados miembros y la Comisión sobre las modalidades de aplicación de las medidas de liberalización o de suavización, cuya aplicación podrá di ferirse en virtud de las disposiciones siguientes.
Las disposiciones de la Parte III del Protocolo n° 22 so bre las relaciones entre la Comunidad Económica Europea y los Estados Africanos y Malgache Asociados, así como los países independientes en desarrollo de la Com monwealth situados en Africa, en el Océano índico, en el Océano Pacífico y en las Antillas, se aplicarán tanto a los países y territorios de Ultramar contemplados en el artículo 117 como a los países y territorios no europeos que mantengan relaciones especiales con los Estados miembros originarios.
Artículo 121
Artículo 119 a) durante un período de dos años después de la adhe sión, la liberalización de las compras, efectuadas por no residentes, de obligaciones expresadas en coronas danesas y negociadas en bolsa en Dinamarca, incluidos los movimientos materiales de tales títulos;
El régimen resultante de la Decisión del Consejo, de 29 de septiembre de 1970, relativa a la asociación de los países y territorios de Ultramar a la Comunidad Económica Europea no será aplicable en las relaciones entre estos países y territorios y los nuevos Estados miembros.
Los productos originarios de los países y territorios asociados a la Comunidad quedarán sometidos, en el momento de su importación en los nuevos Estados miembros, al régimen que les era aplicable antes de la adhesión.
b) durante un período de cinco años después de la adhe sión, la liberalización de las compras, efectuadas por residentes en Dinamarca, de títulos extranjeros negociados en bolsa y de las recompras desde el extranjero de títulos daneses negociados en bolsa, expresados to tal o parcialmente en moneda extranjera, incluidos los movimientos materiales de tales títulos.
Dinamarca procederá, desde el momento de la ad hesión, a una liberalización progresiva de las operaciones contempladas en la letra a) del apartado 1.
Los productos originarios de los territorios no europeos que mantengan relaciones especiales con el Reino Unido y del Condominio franco-británico de las Nuevas Hébridas, a que se refiere el apartado 2 del artículo 24, queda rán sometidos, en el momento de su importación en la
(2) Párrafo segundo del apartado 2 tal como ha sido modificado por el artículo 24 de la Decisión de adaptación.
(') Apartado 1 tal como ha sido modificado por el artículo 23 de la Decisión de adaptación.
Artículo 122
Irlanda podrá diferir: b) durante un periodo de treinta meses después de la adhesión, la liberalización de los movimientos de ca­pitales de carácter personal que a continuación se enumeran:
— transferencias de capitales pertenecientes a resi­dentes en el Reino Unido que emigren, distintas de las relacionadas con la libre circulación de tra­bajadores, que serán liberalizadas desde el mo­mento de la adhesión; a) durante un período de dos años después de la adhe­sión, la liberalización de las inversiones directas efec­tuadas en los Estados miembros por residentes en Irlanda y la liberalización de la liquidación de las in­versiones directas efectuadas en los Estados miembros por residentes en Irlanda;
— donaciones y dotaciones, dotes, impuestos de su­cesiones, inversiones inmobiliarias distinas de las relacionadas con la libre circulación de trabajado­res, que serán liberalizadas desde el momento de la adhesión; b) durante un período de treinta meses después de la ad­hesión, la liberalización de los movimientos de capita­les de carácter personal que a continuación se enume­ran: c) durante un período de cinco años después de la adhe­sión, la liberalización de las operaciones enumeradas en la lista Β aneja a las Directivas a que se refiere el artículo 120 y efectuadas por residentes en el Reino Unido.
— transferencias de capitales pertenecientes a resi­dentes en Irlanda que emigren, distintas de las re­lacionadas con la libre circulación de trabajadores, que serán liberalizadas desde el momento de la adhesión;
El Reino Unido procederá, desde el momento de la adhesión, a una suavización importante de las normas relativas a las operaciones contempladas en la letra a) del apartado 1.
Artículo 125 donaciones y dotaciones, dotes, impuestos de su­cesiones, inversiones inmobiliarias distintas de las relacionadas con la libre circulación de trabajado­res, que serán liberalizadas desde el momento de la adhesión;
Los nuevos Estados miembros llevarán a cabo, si las cir­cunstancias lo permiten, la liberalización de los movi­mientos de capitales prevista en los artículos 121 a 124 antes de la expiración de los plazos contemplados en di­chos artículos.
c) durante un período de cinco años después de la adhe­sión, la liberalización de las operaciones enumeradas en la lista Β aneja a las Directivas a que se refiere el artículo 120 y efectuadas por residentes en Irlanda.
Artículo 126
Para la aplicación de las disposiciones del presente Tí­tulo, la Comisión podrá consultar al Comité Monetario y presentar al Consejo cuantas propuestas fueren apropia­das.
Irlanda, reconociendo que es deseable que se pro­ceda, desde el momento de la adhesión, a una suaviza­ción importante de las normas relativas a las operaciones contempladas en la letra a) del apartado 1, procurará adoptar a tal fin las medidas apropiadas.
Artículo 123 (')
Artículo 124
Artículo 127
El Reino Unido podrá diferir:
La Decisión de 21 de abril de 1970 relativa a la sustitu­ción de las contribuciones financieras de los Estados miembros por recursos propios de las Comunidades, de­nominada en adelante «Decisión de 21 de abril de 1970» (2), se aplicará al respecto, habida cuenta de las disposiciones siguientes.
a) durante un período de dos años después de la adhe­sión, la liberalización de las inversiones directas efec­tuadas en los Estados miembros por residentes en el Reino Unido y la liberalización de la liquidación de las inversiones directas efectuadas en los Estados miembros por residentes en el Reino Unido;
O NOTA DE LOS EDITORES: La Decisión de 21 de abril de 1970 fue derogada por la De­cisión de 7 de mayo de 1985 (véase al respecto el volumen I de la presente edición, p. 995).
(') Estas disposiciones han caducado en virtud del artículo 25 de la Decisión de adaptación.
Artículo 128
Artículo 130
Los ingresos a que se refiere el artículo 2 de la Decisión de 21 de abril de 1970 comprenderán también:
Los nuevos Estados miembros deberán aportar los recursos propios, así como las contribuciones financieras, y, en su caso, las contribuciones a que se refieren los apar tados 2, 3 y 4 del artículo 4 de la Decisión de 21 de abril de 1970 de forma que representen solamente el:
Artículo 131 b) entre los denominados derechos de aduana, los dere chos de aduana percibidos por los nuevos Estados miembros en los intercambios con los países no miem bros, así como los derechos de aduana percibidos en los intercambios entre la Comunidad en su composición originaria y los nuevos Estados miembros, así como entre los nuevos Estados miembros.
Artículo 129
A partir del 1 de enero de 1978, los nuevos Estados miembros deberán aportar íntegramente los recursos pro pios, así como, en su caso, las contribuciones a que se refieren los apartados 2, 3 y 4 del artículo 4 de la Decisión de 21 de abril de 1970, sin perjuicio de las disposiciones siguientes:
Las contribuciones financieras de los Estados miembros a que se refiere el apartado 2 del artículo 3 de la Decisión de 21 de abril de 1970 se repartirán de la manera siguiente:
19,32 % a) el aumento de la parte relativa que deberá desembolsar cada nuevo Estado miembro en concepto de re cursos propios y contribuciones para el año 1978, en relación con la parte relativa que le correspondía en tregar en 1977, no deberá sobrepasar los dos quintos de la diferencia entre la parte relativa debida en con cepto de recursos propios y contribuciones para el año 1977 y la parte relativa que cada nuevo Estado miembro habría tenido que desembolsar en este mismo concepto, para el mismo año, si esta parte re lativa se hubiese calculado según el régimen previsto para los Estados miembros originarios a partir de 1978 en la Decisión de 21 de abril de 1970; y entre los Estados miembros originarios, según la clave de reparto prevista en el apartado 2 del artículo 3 de la Decisión de 21 de abril de 1970, previa de ducción de las contribuciones financieras de los nuevos Estados miembros antes indicadas (').
b) para 1979, el aumento de la parte relativa de cada nuevo Estado miembro con relación a 1978 no deberá sobrepasar el del año 1978 con respecto al año 1977.
Para el año 1973, se tomarán como referencia para el cálculo de las variaciones a que se refiere el apartado 3 del artículo 3 de la Decisión de 21 de abril de 1970:
La Comisión procederá a los cálculos necesarios para la aplicación del presente artículo.
para los nuevos Estados miembros, los porcentajes contemplados en el apartado 1 ;
Artículo 132 para los Estados miembros originarios, su parte relativa del año precedente, habida cuenta de los porcentajes de los nuevos Estados miembros antes indica dos.
(') Apañado 1 tal como ha sido modificado por el artículo 26 de la Decisión de adaptación.
Hasta el 31 de diciembre de 1979, la parte del presupuesto de las Comunidades que no quedare cubierta a consecuencia de la aplicación de los artículos 130 y 131 se sumará al importe que resulte para los Estados miem bros originarios del reparto efectuado de conformidad con el artículo 129.
El importe total así obtenido se distribuirá entre los Estados miembros originarios según lo dispuesto en la Decisión de 21 de abril de 1970.
Artículo 135
OTRAS DISPOSICIONES
Hasta el 31 de diciembre de 1977, en caso de gra ves dificultades en un sector de la actividad económica, susceptibles de prolongarse, y de dificultades que puedan traducirse en una alteración grave de una situación económica regional, cualquier nuevo Estado miembro podrá pedir que se le autorice para adoptar medidas de salvaguardia que le permitan reequilibrar la situación y adaptar el sector interesado a la economía del mercado común.
A instancia del Estado interesado, la Comisión adoptará sin demora las medidas de salvaguardia que considere necesarias, mediante un procedimiento de urgencia, precisando las condiciones y modalidades de su aplicación.
Las medidas autorizadas de conformidad con el apartado 2 podrán implicar ciertas excepciones a las nor mas del Tratado CEE y de la presente Acta, en la me dida y en los plazos estrictamente indispensables para al canzar los fines previstos en el apartado 1.
Deberán ele girse con prioridad aquellas medidas que menos perturben el funcionamiento del mercado común.
La Comisión examinará con los Gobiernos interesa dos, dentro de los cinco años siguientes a la adhesión, si las medidas existentes, que resultan de disposiciones le gales, reglamentarias o administrativas vigentes en los nuevos Estados miembros que, de haber sido adoptadas después de la adhesión, habrían entrado en el ámbito de aplicación del artículo 67 del Tratado CECA, pueden, en comparación con las medidas vigentes en los Estados miembros originarios, provocar graves distorsiones en las condiciones de competencia en las industrias del carbón y del acero dentro del mercado común o en los mercados de exportación.
Artículo 136
Hasta el 31 de diciembre de 1977, los precios practicados por las empresas para las ventas de acero en el mercado irlandés, reducidos a su equivalente a la salida del punto escogido para el establecimiento de la lista de precios, no podrán ser inferiores a los precios previstos en dicha lista para transacciones comparables, salvo au torización de la Comisión, con el acuerdo del Gobierno irlandés, sin perjuicio de lo dispuesto en el párrafo último de la letra b) del apartado 2 del artículo 60 del Tratado CECA.
En caso de que continúen las prácticas de dumping, la Comisión autorizará al Estado miembro o a los Estados miembros perjudicados para que adopten medidas de protección, en las condiciones y modalidades que ella determine.
En caso de que la Decisión n° 1/64 de la Alta Au toridad, de 15 de enero de 1964, por la que se prohibe la adecuación a las ofertas de productos siderúrgicos y de fundición procedentes de países o territorios con comercio de Estado fuere prorrogada después de la adhesión, dicha prohibición no se aplicará hasta el 31 de diciembre de 1975 a los productos destinados al mercado danés (').
Para la aplicación del presente artículo a los pro ductos enumerados en el Anexo II del Tratado CEE, la Comisión evaluará todos los factores pertinentes, en par ticular el nivel de los precios en que se efectúan las im portaciones de otras procedencias en el mercado considerado, teniendo en cuenta las disposiciones del Tratado CEE relativas a la agricultura y, en especial, las del artículo 39.
Artículo 137
Artículo 138
No obstante lo dispuesto en el artículo 136, Irlanda podrá adoptar, hasta el 31 de diciembre de 1977, las me didas necesarias en caso de extrema urgencia.
Notificará inmediatamente tales medidas a la Comisión, que podrá decidir su supresión o modificación.
Esta disposición no será aplicable a los productos del Anexo II del Tratado CEE.
CONSTITUCIÓN DE LAS INSTITUCIONES adhesión.
La Comisión entrará en funciones el quinto día siguiente al nombramiento de sus miembros.
Al mismo tiempo concluirá el mandato de los miembros que sigan desempeñando sus funciones en el momento de la adhe sión.
Artículo 139
La Comisión efectuará en su reglamento interno las adaptaciones que resulten necesarias a consecuencia de la adhesión.
Los Parlamentos de los nuevos Estados miembros habrán de designar, desde el momento de la adhesión, a sus delegados en el Parlamento Europeo.
Artículo 142
El Parlamento Europeo se reunirá, a más tardar, un mes después de la adhesión.
Efectuará en su reglamento interno las adaptaciones que resulten necesarias a consecuencia de la adhesión.
Desde el momento de la adhesión, el Tribunal de Justicia quedará completado con el nombramiento de nuevos jueces a fin de elevar el número de jueces a nueve según lo previsto en el artículo 17 de la presente Acta (').
Artículo 140
El mandato de uno de los jueces nombrados de conformidad con el apartado 1 expirará el 6 de octubre de 1976.
Este juez será designado por sorteo.
El man dato del otro juez expirará el 6 de octubre de 1979 (').
Desde el momento de la adhesión, se nombrará un tercer abogado general.
Su mandato expirará el 6 de octubre de 1979 (2).
Desde el momento de la adhesión, la presidencia del Consejo será ejercida por el miembro del Consejo que, de conformidad con el artículo 2 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas en su texto origina rio, deba ocupar la presidencia.
Terminado este man dato, la presidencia será luego ejercida según el orden de los Estados miembros fijado en el artículo antes mencionado, modificado por el artículo 11.
(') Apartados 1 y 2 tal como han sicho modificados por el artículo 28 de la Decisión de adaptación.
El Consejo efectuará en su reglamento interno las adaptaciones que resulten necesarias a consecuencia de la adhesión.
Artículo 141
(2) El párrafo primero del artículo 32 bis del Tratado CECA, el párrafo primero del artículo 166 del Tratado CEE y el párrafo primero del artículo 138 del Tratado CEEA, en la ver sión que resulta del artículo 1 de la Decisión del Consejo, de 1 de enero de 1973, relativa al aumento del número de abogados generales (Diario Oficial de las Comunidades Europeas n° L 2 de 1.1.1973, p. 29), estipulan:
«El Tribunal de Justicia estará asistido por cuatro abogados generales.»
El presidente, los vicepresidentes y los miembros de la Comisión serán nombrados desde el momento de la
rios, que resulten necesarias a consecuencia de la adhe sión, se efectuarán tan pronto como sea posible después de la adhesión.
El Tribunal efectuará en su reglamento de procedimiento las adaptaciones que resulten necesarias a consecuencia de la adhesión.
El reglamento de procedimiento así adaptado será sometido a la aprobación unánime del Consejo.
Artículo 148
El mandato de los nuevos miembros de los comités enumerados en el Anexo VIII concluirá al mismo tiempo que el de los miembros que sigan desempeñando sus fun ciones en el momento de la adhesión.
Para fallar en los asuntos pendientes ante el Tribunal el 1 de enero de 1973, respecto de los que se hubiese iniciado ya antes de esta fecha el procedimiento oral, el Tribunal en sesión plenaria o las Salas se reunirán tal como estaban compuestos antes de la adhesión y apli carán el reglamento de procedimiento vigente el 31 de diciembre de 1972.
Los comités enumerados en el Anexo IX serán en teramente renovados en el momento de la adhesión.
Artículo 143 (
APLICABILIDAD DE LOS ACTOS DE LAS INSTITUCIONES
Desde el momento de la adhesión, el Comité Económico y Social quedará completado con el nombramiento de cuarenta y dos miembros que representen los diferentes sectores de la vida económica y social de los nuevos Es tados miembros.
El mandato de los miembros así nombrados concluirá al mismo tiempo que el de los miem bros que sigan desempeñando sus funciones en el mo mento de la adhesión.
Artículo 149
Artículo 144
Desde el momento de la adhesión, el Comité Consultivo de la Comunidad Europea del Carbón y del Acero que dará completado con el nombramiento de miembros su plementarios.
El mandato de los miembros así nombrados concluirá al mismo tiempo que el de los miembros que sigan desempeñando sus funciones en el momento de la adhesión.
Desde el momento de la adhesión, los nuevos Estados miembros serán considerados como destinatarios y que han recibido notificación de las directivas y decisiones, tal como se definen en el artículo 189 del Tratado CEE y en el artículo 161 del Tratado CEEA, así como de las recomendaciones y decisiones definidas en el artículo 14 del Tratado CECA, siempre que tales directivas, recomendaciones y decisiones hayan sido notificadas a todos los Estados miembros originarios.
Artículo 145
Artículo 150
La aplicación en cada nuevo Estado miembro de los ac tos contenidos en la lista del Anexo X de la presente Acta será aplazada hasta las fechas previstas en dicha lista.
Los miembros del Comité Científico y Técnico serán nombrados, desde el momento de la adhesión, según el procedimiento previsto en el artículo 134 del Tratado CEEA.
El Comité entrará en funciones el quinto día si guiente al del nombramiento de sus miembros.
Al mismo tiempo concluirá el mandato de los miembros que sigan desempeñando sus funciones en el momento de la adhe sión.
Artículo 146
Desde el momento de la adhesión, el Comité Monetario quedará completado con el nombramiento de miembros que representen a los nuevos Estados miembros.
Su man dato concluirá al mismo tiempo que el de los miembros que sigan desempeñando sus funciones en el momento de la adhesión.
a) la aplicación a los nuevos Estados miembros de la re gulación comunitaria establecida para la producción y el comercio de los productos agrícolas y para los in tercambios de determinadas mercancías procedentes de la transformación de productos agrícolas sometidos a un régimen especial;
Artículo 147
Las adaptaciones de los estatutos y de los reglamentos internos de los comités creados por los Tratados origina-
(') Texto tal como ha sido modificado por el artículo 29 de la Decisión de adaptación.
b) la aplicación a la Comunidad en su composición originaria de las modificaciones efectuadas en esa regulación en virtud de la presente Acta, incluidas las que resulten del artículo 153.
Las disposiciones del apartado 1 no se aplicarán a las adaptaciones contempladas en el punto A de la Parte II del Anexo I, a que se refiere el artículo 29 de la pre sente Acta.
Los textos de los actos de las instituciones de las Comu nidades adoptados antes de la adhesión y redactados por el Consejo o la Comisión en lengua inglesa y lengua da nesa serán auténticos, desde el momento de la adhesión, en las mismas condiciones que los textos redactados en las cuatro lenguas originarias.
Se publicarán en el Diario Oficial de las Comunidades Europeas en los casos en que los textos en las lenguas originarias hubieren sido así publicados. blicados.
Hasta el 31 de enero de 1973, el régimen aplicable a los intercambios entre un nuevo Estado miembro, por una parte, y la Comunidad en su composición originaria, los otros nuevos Estados miembros o los terceros países, por otra, será el que se aplicaba antes de la adhesión.
Artículo 156
Artículo 152
Los acuerdos, decisiones y prácticas concertadas existen tes en el momento de la adhesión y que entren en el ámbito de aplicación del artículo 65 del Tratado CECA a consecuencia de la adhesión deberán ser notificados a la Comisión dentro de un plazo que no podrá exceder de tres meses después de la adhesión. Sólo los acuerdos y decisiones que hubieren sido notificados seguirán provisionalmente en vigor hasta la decisión de la Comisión.
Los nuevos Estados miembros pondrán en vigor las me didas que les sean necesarias para cumplir, desde el mo mento de la adhesión, las disposiciones de las directivas y decisiones definidas en el artículo 189 del Tratado CEE y en el artículo 161 del Tratado CEEA, así como las de las recomendaciones y decisiones definidas en el artículo 14 del Tratado CECA, a menos que se prevea un plazo en la lista que figura en el Anexo XI o en otras disposiciones de la presente Acta.
Artículo 157
Artículo 153
Las disposiciones legales, reglamentarias y administrativas destinadas a asegurar, en el territorio de los nuevos Estados miembros, la protección sanitaria de las poblaciones y de los trabajadores contra los peligros que resulten de las radiaciones ionizantes serán comunicadas, de conformidad con el artículo 33 del Tratado CEEA, por dichos Estados a la Comisión, dentro de un plazo de tres meses a partir de la adhesión.
Las adaptaciones de los actos de las instituciones de las Comunidades no contenidas en la presente Acta o en sus Anexos y efectuadas por las instituciones, antes de la adhesión, según el procedimiento previsto en el apartado 2, para poner estos actos en consonancia con las disposiciones de la presente Acta, en especial con las que figuran en su Cuarta Parte, entrarán en vigor desde el momento de la adhesión.
DISPOSICIONES FINALES
Artículo 158
Artículo 154
El Gobierno de la República Francesa remitirá a los Gobiernos del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte una copia certificada conforme del Tratado constitutivo de raComunidad Europea del Carbón y del Acero y de los Tratados que lo han modificado.
No obstante lo dispuesto en el apartado 3 del artículo 3, los principios relativos a los regímenes generales de ayudas con finalidad regional, elaborados en el marco de la aplicación de los artículos 92 a 94 del Tratado CEE, y contenidos en la Comunicación de la Comisión de 23 de junio de 1971, así como en la Resolución de los representantes de los Gobiernos de los Estados miembros, reunidos en el seno del Consejo, de 20 de octubre de 1971, se aplicarán a los nuevos Estados miembros, a más tardar, el 1 de julio de 1973.
(') Texto tal como ha sido modificado por el artículo 30 de la Decisión de adaptación.
(2) Texto tal como ha sido modificado por el artículo 31 de la Decisión de adaptación.
Estos textos serán completados para tener en cuenta la nueva situación de la Comunidad después de la adhe sión, a fin de que todos los Estados miembros se hallen con respecto a ellos en la misma situación.
Artículo 160 (')
Los textos redactados en lengua inglesa, lengua danesa y lengua irlandesa serán auténticos en las mismas condiciones que los textos originales de los Tratados antes mencionados.
Artículo 161
El Gobierno de la República Italiana remitirá a los Gobiernos del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte una copia certificada conforme del Tratado constitutivo de la Co munidad Económica Europea, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica y de los Tratados que los han modificado o completado, en lengua alemana, lengua francesa, lengua italiana y len gua neerlandesa.
Los textos del Tratado constitutivo de la Comunidad Económica Europea y del Tratado constitutivo de la Co munidad Europea de la Energía Atómica, así como los
El secretario general remitirá a los Gobiernos de los nuevos Estados miembros una copia certificada conforme de los acuerdos internacionales depositados en los archivos de la Secretaría General del Consejo de las Comunidades Europeas.
(') Texto tal como ha sido modificado por el artículo 32 de la Decisión de adaptación.
LISTA PREVISTA EN EL ARTÍCULO 29 DEL ACTA DE ADHESIÓN
LISTA PREVISTA EN EL ARTÍCULO 30 DEL ACTA DE ADHESIÓN
LISTA DE PRODUCTOS MENCIONADOS EN LOS ARTÍCULOS 32, 36 Y 39 DEL ACTA DE ADHESIÓN (EURATOM)
LISTA DE PRODUCTOS MENCIONADOS EN EL ARTÍCULO 32 DEL ACTA DE ADHESIÓN
(Productos de la Commonwealth que son objeto de márgenes de preferencias convencionales en el Reino Unido)
LISTA PREVISTA EN EL ARTÍCULO 107 DEL ACTA DE ADHESIÓN
NOTAS DE LOS EDITORES: (') Para el texto de este anexo, véase el DOCE n° L 73 de 27 de marzo de 1972, p. 47.
Para las modificaciones que han sido aportadas al texto de este anexo tras la no adhesión de Noruega, véase el artículo 33 de la Decisión de adaptación.
(2) Para el texto de este anexo, véase el mismo Diario Oficial que para el anexo I (p. 122).
Las menciones, plazos y fechas que figuran en el texto de este anexo y relativas al Reino de Noruega han caducado en virtud del artículo 34 de la Decisión de adaptación.
(J) Para el texto de estos tres anexos, véase el mismo Diario Oficial que para el anexo I (pp. 128, 131 y
LISTA DE PAÍSES A QUE SE REFIERE EL ARTÍCULO 109 DEL ACTA DE ADHESIÓN Y EL PROTOCOLO N° 22
LISTA PREVISTA EN EL ARTÍCULO 133 DEL ACTA DE ADHESIÓN
LISTA PREVISTA EN EL APARTADO 1 DEL ARTÍCULO 148 DEL ACTA DE ADHESIÓN
LISTA PREVISTA EN EL APARTADO 2 DEL ARTÍCULO 148 DEL ACTA DE ADHESIÓN
LISTA PREVISTA EN EL ARTÍCULO 150 DEL ACTA DE ADHESIÓN
LISTA PREVISTA EN EL ARTÍCULO 152 DEL ACTA DE ADHESIÓN
NOTA DE LOS EDITORES: (') Para el texto de estos tres anexos, véase el mismo Diario Oficial que para el anexo I (pp. 137 y 146, respectivamente).
) Para el texto de estos tres anexos, véase el mismo Diario Oficial que para el anexo I (pp. 137, 148 y
Las menciones, plazos y fechas que figuran en el texto de estos anexos y relativas al Reino de Noruega han caducado en virtud del artículo 34 de la Decisión de adaptación.
PRIMERA PARTE
Adaptaciones de los Estatutos del Banco Europeo de Inversiones
450 millones 360 millones 118,5 millones 118,5 millones
Artículo 1 (') millones millones millones.»
Reino Unido Italia Bélgica Países Bajos Dinamarca Irlanda Luxemburgo
El artículo 3 del Protocolo sobre los Estatutos del Banco será sustituido por las siguientes disposiciones:
«Artículo 3
Artículo 3
El artículo 5 del Protocolo sobre los Estatutos del Banco será sustituido por las siguientes disposiciones:
«Artículo 5
En caso de aumento del capital suscrito, el Consejo de Gobernadores fijará por unanimidad el porcentaje que deberá desembolsarse, así como las modalidades de desembolso.
— El Reino Unido de Gran Bretaña e Irlanda del Norte.»
Artículo 2 (
El Consejo de Administración podrá exigir el desembolso del saldo del capital suscrito, siempre que este desembolso sea necesario para hacer frente a las obligaciones del Banco respecto de sus prestamistas.
El párrafo primero del apartado 1 del artículo 4 del Pro tocolo sobre los Estatutos del Banco será sustituido por las siguientes disposiciones:
El Banco tendrá un capital de dos mil veinticinco millones de unidades de cuenta, suscrito por los Estados miembros en la forma siguiente:
450 450 millones millones
Artículo 4
(') Texto tal como ha sido modificado por el artículo 35 de la Decisión de adaptación. (') Texto tal como ha sido modificado por el artículo 36 de la
Las letras a) y c) del apartado 3 del artículo 9 del Protocolo sobre los Estatutos del Banco serán sustituidas por las siguientes disposiciones:
Decisión de adaptación.
1 administrador designado por el Gran Ducado de Luxemburgo;
«a) decidirá sobre el aumento del capital suscrito, de conformidad con el apartado 3 del artículo 4 y el apartado 2 del artículo 5;
1 administrador designado por el Reino de los Países Bajos;
c) ejercerá las competencias previstas en los artículos 11 y 13 para el nombramiento y cese de los miembros del Consejo de Administración y del Comité de Di rección, así como las previstas en el párrafo segundo del apartado 1 del artículo 13;».
Artículo 5
Los suplentes serán nombrados para un período de cinco años por el Consejo de Gobernadores, a razón de:
El artículo 10 del Protocolo sobre los Estatutos del Banco será sustituido por las siguientes disposiciones:
«Artículo 10
2 suplentes designados por la República Federal de Alemania;
— 2 suplentes designados por la República Francesa;
— 2 suplentes designados por la República Italiana;
Salvo disposición en contrario de los presentes Esta tutos, el Consejo de Gobernadores tomará sus decisiones por mayoría de los miembros que lo componen.
Dicha mayoría deberá representar al menos el 40 % del capital suscrito.
Las votaciones del Consejo de Gobernadores se regirán por las disposiciones del artículo 148 del Tratado.»
Artículo 6 (')
Los párrafos primero a quinto del apartado 2 del artículo 11 del Protocolo sobre los Estatutos del Banco serán sustituidos por las siguientes disposiciones:
1 suplente designado de común acuerdo por los países del Benelux;
El Consejo de Administración estará compuesto por 18 administradores y 10 suplentes.
Los administradores serán nombrados para un período de cinco años por el Consejo de Gobernadores, a razón de:
Los suplentes podrán participar en las sesiones del Consejo de Administración.
Los suplentes designados por un Estado, por varios Estados de común acuerdo o por la Comisión podrán sustituir a los titulares de signados, respectivamente, por dicho Estado, por uno de esos Estados o por la Comisión.
Los suplentes no tendrán derecho de voto a no ser que sustituyan a uno o más titulares o hayan recibido delegación al respecto, de conformidad con las disposiciones del apartado 1 del artículo 12.»
— 3 administradores designados por el Reino Unido de Gran Bretaña e Irlanda del Norte;
Artículo 7
1 administrador designado por el Reino de Bélgica; gica;
1 administrador designado por el Reino de Dina marca;
(') Texto tal como ha sido modificado por el artículo 37 de la Decisión de adaptación.
Cada administrador dispondrá de un voto en el Consejo de Administración.
Podrá delegar su voto en todo caso, en las condiciones que establezca el regla mento interno del Banco.»
Artículo 8 (') preceda a la adhesión, tal como figuran en el balance aprobado del Banco, las cantidades correspondientes a los porcentajes siguientes de tales reservas:
La segunda oración del apartado 2 del artículo 12 del Protocolo sobre los Estatutos del Banco será sustituida por la oración siguiente:
«La mayoría cualificada requerirá un total de doce votos.»
Artículo 9
El apartado 1 del artículo 13 del Protocolo sobre los Es tatutos del Banco será sustituido por las siguientes disposiciones: siciones:
Los importes de los desembolsos contemplados en el presente artículo se calcularán en unidades de cuenta después de la aprobación del balance anual del Banco correspondiente al año anterior a la adhesión.
El Comité de Dirección estará compuesto por un presidente y cuatro vicepresidentes nombrados para un período de seis años por el Consejo de Gobernadores, a propuesta del Consejo de Administración. Su mandato será renovable.
El desembolso de tales importes se realizará en cinco pagos iguales, a más tardar, dos meses, nueve me ses, dieciséis meses, veintitrés meses y treinta meses desr pues de la adhesión.
Cada uno de estos cinco pagos se desembolsará en la moneda nacional libremente convertible de cada uno de los nuevos Estados miembros.
El Consejo de Gobernadores, por unanimidad, podrá modificar el número de miembros del Comité de Di rección.»
Artículo 12
Artículo 10
Desde el momento de la adhesión, el Consejo de Gobernadores completará la composición del Consejo de Administración nombrando:
3 administradores designados por el Reino Unido de Gran Bretaña e Irlanda del Norte;
1 administrador designado por el Reino de Dina marca;
1 administrador designado por el Gran Ducado de Luxemburgo;
Estos desembolsos deberán efectuarse en las respectivas monedas nacionales.
Una quinta parte del desembolso deberá efectuarse en efectivo y el resto en bonos del Tesoro que no devengan intereses, en cuatro pagos iguales con vencimientos respectivos a los nueve meses, dieciséis meses, veintitrés meses y treinta meses a partir de la fecha de la adhesión.
Estos bonos del Tesoro se podrán reembolsar total o parcialmente, antes de sus fechas de vencimiento, por acuerdo entre el Banco y el nuevo Estado miembro interesado.
Los desembolsos en efectivo, así como las cantidades procedentes del reembolso de los bonos del Tesoro, deberán ser libre mente convertibles.
El mandato de los administradores y los suplentes así nombrados expirará al final de la sesión anual del Consejo de Gobernadores en la que se examinará el in forme anual relativo al ejercicio de 1977.
Las disposiciones del artículo 7 de los Estatutos del Banco serán aplicables a todos los desembolsos efectuados por los nuevos Estados miembros en sus respectivas monedas nacionales en virtud del presente artículo.
Todos los ajustes relativos a los bonos del Tesoro pendientes de reembolso deberán realizarse en la fecha de vencimiento o en la fecha de reembolso anticipado de estos bonos.
Al final de la sesión anual en la que se examinará el informe anual relativo al ejercicio de 1972, el Consejo de Gobernadores nombrará para un mandato de cinco años:
Artículo 11
(2) Apartado 1 tal como ha sido modificado por el artículo 39 de la Decisión de adaptación.
(') Apartado 1 tal como ha sido modificado por el artículo 40 de la Decisión de adaptación.
1 suplente designado de común acuerdo por los países del Benelux;
— 1 administrador designado por el Reino de Bélgica;
Artículo 13
— 1 administrador designado por el Reino de los Países Bajos;
Desde el momento de la adhesión, el Comité de Dirección quedará completado con el nombramiento de un vi cepresidente.
El mandato de este último expirará al mismo tiempo que el de los miembros del Comité de Di rección que estén desempeñando funciones en el mo mento de la adhesión.
— 2 suplentes designados por la República Federal de Alemania;
Artículo 1 el Tratado y la Decisión relativos a la adhesión se hubieren aplicado a partir del 1 de enero de 1973;
Mientras el Gobierno danés no haga las declaraciones a que se refieren los artículos 25, 26 y 27 del Acta de ad hesión, y a más tardar, hasta el 31 de diciembre de 1975, no se exigirá ninguna modificación del régimen aduanero aplicable, en la fecha de la adhesión, a la importa ción en las otras regiones de Dinamarca de productos originarios y procedentes de las islas Feroe.
las instituciones de la Comunidad buscarán, en el marco de la organización común de mercados para los productos de la pesca, soluciones adecuadas a los problemas específicos de las islas Feroe; las autoridades de las islas Feroe podrán mantener, bajo control comunitario, las medidas apropiadas a fin de garantizar el abastecimiento a la población de las islas Feroe de leche a precios razonables.
Los productos importados de las islas Feroe en las otras regiones de Dinamarca conforme al régimen anterior mente mencionado no podrán ser considerados en libre práctica en este Estado, con arreglo al artículo 10 del Tratado CEE, cuando sean reexportados a otro Estado miembro.
Artículo 3
Artículo 2
Si el Gobierno danés hiciere las declaraciones a que se refiere el artículo 1, las disposiciones del Acta de adhe sión serán aplicables a las islas Feroe, teniendo en cuenta las siguientes disposiciones: las importaciones en las islas Feroe estarán sujetas a los derechos de aduana que habrían sido aplicables si
Si, durante el período contemplado en el artículo 1, el Gobierno danés informare al Consejo, previa resolución del Gobierno local de las islas Feroe, que no está en con diciones de hacer las declaraciones a que se refiere el artículo 1, el Consejo examinará, a instancia del Gobierno danés, la situación así creada.
El Consejo decidirá, a propuesta de la Comisión, las medidas que deban pre verse para resolver los problemas que esta situación po dría plantear a la Comunidad y en particular a Dina marca y a las islas Feroe.
Artículo 4
Las declaraciones a ue se refiere el artículo 1 deberán hacerse simultáneamente y sólo podrán dar lugar a una aplicación simultánea de los Tratados originarios a las islas Feroe.
Los nacionales daneses residentes en las islas Feroe sólo serán considerados nacionales de un Estado miembro con arreglo a los Tratados originarios a partir de la fecha en que los Tratados originarios sean aplicables a dichas islas.
Artículo 1 rán de las disposiciones comunitarias relativas a la libre circulación de personas y servicios.
Artículo 3
Las disposiciones del Tratado CEEA aplicables a las per sonas o empresas definidas en el artículo 196 de este Tratado se aplicarán a estas personas o empresas cuando se establezcan en los mencionados territorios.
Artículo 4
La regulación comunitaria en materia aduanera y en materia de restricciones cuantitativas, y en especial la del Acta de adhesión, se aplicará a las islas del Canal y a la isla de Man en las mismas condiciones que al Reino Unido.
En particular, los derechos de aduana y las exacciones de efecto equivalente entre estos territorios y la Comunidad en su composición originaria y entre estos territorios y los nuevos Estados miembros se reducirán progresivamente según el ritmo previsto en los artículos 32 y 36 del Acta de adhesión.
El arancel aduanero co mún y el arancel aduanero unificado CECA se aplicarán progresivamente según el ritmo previsto en los artículos 39 y 59 del Acta de adhesión y teniendo en cuenta los artículos 109, 110 y 119 de esta Acta.
Artículo 5
Con respecto a los productos agrícolas y a los pro ductos que resultan de su transformación y que están so metidos a un régimen de intercambio especial, las exacciones reguladoras y otras medidas a la importación pre vistas por la regulación comunitaria y aplicables por el Reino Unido se aplicarán respecto de los terceros países.
Si, en el momento de I aplicación del régimen definido en el presente Protocolu, surgieren dificultades por una u otra parte en las relaciones entre la Comunidad y estos territorios, la Comisión propondrá sin demora al Con sejo las medidas de salvaguardia que estime necesarias, precisando las condiciones y las modalidades de su apli cación.
El Consejo decidirá por mayoría cualificada en el plazo de un mes.
Serán igualmente aplicables aquellas disposiciones de la regulación comunitaria, y en especial las del Acta de ad hesión, que sean necesarias para conseguir la libre circulación y el respeto de las condiciones normales de com petencia en los intercambios de estos productos.
Artículo 6 (')
El Consejo, por mayoría cualificada y a propuesta de la Comisión, determinará las condiciones de aplicación a estos territorios de las disposiciones mencionadas en los párrafos anteriores.
Con arreglo al presente Protocolo, se considerará ciudadano de las islas del Canal o de la isla de Man, todo ciudadano del Reino Unido y de sus colonias que posea tal ciudadanía por el hecho de que él mismo, su padre o
Artículo 2
(') NOTA DE LOS EDITORES:
Véase al respecto la «Declaración del Gobierno del Reino Unido de Gran Bretaña e Irlanda del Norte relativa a la de finición del término "nacionales"», reproducida en la p. 103 del presente volumen.
El Acta de adhesión no afectará a los derechos de que gozan los ciudadanos de estos territorios en el Reino Unido.
No obstante, dichos ciudadanos no se beneficia-
vil del Reino Unido.
Tampoco será considerada como tal si en una época cualquiera hubiere residido regularmente en el Reino Unido durante cinco años.
su madre, un abuelo o una abuela hubiere nacido, hubiere sido adoptado, naturalizado o inscrito en el Regis tro Civil de una de las islas mencionadas. No obstante, tal persona no será considerada, a este respecto, ciudadano de dichos territorios si ella misma, su padre o su madre, un abuelo o una abuela hubiere nacido, hubiere sido adoptado, naturalizado o inscrito en el Registro Ci
Las disposiciones administrativas necesarias para su identificación serán comunicadas a la Comisión.
(') Protocolo derogado por el apartado 2 del artículo 3 del Tratado Groenlandia (véase el volumen I de la presente Decisión, pp.
979 y siguientes).
) Estas disposiciones han caducado en virtud del artículo 41 de la Decisión de adaptación.
Las restricciones cuantitativas a la importación vigentes en Irlanda, para los productos que se enumeran a continuación, serán progresivamente suprimidas mediante la apertura de los contingentes globales siguientes:
Muelles para vehículos (**) pan. ex 73.35 del AAC
Bujías de encendido y sus partes y piezas metálicas sueltas pan. ex 85.08 D del AAC
Artículos de cepillería y escobas de un valor inferior a £ 1,50 la docena part, ex 96.01 y pan. ex 96.02 del AAC
Artículos de cepillería y escobas de un valor igual o superior a £ 1,50 la docena part, ex 96.01 y part, ex 96.02 del AAC pares
Del 1 de enero de 1973 al 30 de junio de 1973
(*) El contingente será aplicable a los leotardos y a las medias, distintos de las medias cortas, fabricados enteramente o esencialmente con seda o con fibras textiles sintéticas o anificiales, de un valor no superior a £ 2,50 la docena de pares. (**) El contingente será aplicable a los muelles de hierro o de acero laminado, destinados a ser utilizados como piezas de vehículos.
Estas restricciones serán suprimidas el 1 de julio de 1975.
en el 6 °/o del volumen de esta producción en 1974, en la mitad del 8 °/o del volumen de esta producción para el 1ersemestre de 1975.
Este contingente será suprimido el 1 de julio de 1975.
Irlanda estará autorizada para mantener, respecto de los países distintos del Reino Unido, un contingente a la importación para los superfosfatos de la partida 31.03 A I del arancel aduanero común.
El volumen de este con tingente se fijará, tomando como referencia la producción irlandesa registrada en 1970:
Irlanda estará autorizada para mantener, hasta el 1 de julio de 1975, las restricciones cuantitativas a la ex portación respecto de los productos que se enumeran a continuación destinados a otros Estados miembros: en el 3 °/o del volumen de esta producción en 1973,
Denominación de las mercancías
Partida del arancel aduanero común ex 41.01
Cueros y pieles en bruto (frescos, salados, secos, encalados, piquelados), incluidas las pieles de ovinos con su lana:
— Cueros y pieles en bruto (frescos, salados, secos, encalados, piquelados) de ovinos, incluidas las pieles de ovinos con su lana
Leña; desperdicios de madera, incluido el aserrín
(') Título del Protocolo n° 6 tal como ha sido modificado por el apartado 1 del artículo 42 de la Decisión de adaptación.
Denominación de las mercancías común
Madera simplemente aserrada en sentido longitudinal, cortada en hojas o desenrollada, de más de 5 mm de espesor ex 74.01
Matas cobrizas; cobre en bruto (cobre para el afino y cobre refinado), desperdicios y desechos de cobre:
— Desperdicios y desechos de cobre ex 75.01
Matas, «speiss» y otros productos intermedios de la metalurgia del níquel; níquel en bruto (con exclusión de los ánodos de la partida 75.05); desperdicios y desechos de níquel:
— Desperdicios y desechos de níquel
B. Desperdicios y desechos
Plomo en bruto (incluso argentífero); desperdicios y desechos del plomo:
B. Desperdicios y desechos
Cinc en bruto; desperdicios y desechos de cinc:
B. Desperdicios y desechos
(') Estas disposiciones han caducado en virtud del apartado 2 del artículo 42 de la Decisión de adaptación. ción.
Artículo 1
Artículo 3
A partir del 1 de enero de 1974, el régimen arancelario mencionado en el apartado 2 del artículo 2 se apli cará también a un contingente global que Irlanda abrirá, desde el momento de la adhesión, a los demás Estados miembros para los vehículos originarios de la Comunidad, distintos de aquellos a los que se aplica el régimen especial derivado del «Scheme».
Artículo 2
El volumen de este contingente se fijará, cada año, sobre la base de un porcentaje del total de vehículos montados en Irlanda durante el año anterior.
Dicho por centaje será del 3 % en 1973 y se incrementará en un punto cada año hasta alcanzar el 14 % en 1984.
Irlanda podrá distribuir el volumen de este contingente entre las siguientes categorías de vehículos:
Desde el momento de la adhesión, todos los importadores-montadores de vehículos de marcas fabricadas en la Comunidad, que estén inscritos en un registro de con formidad con la mencionada «Act» y que sigan reuniendo las condiciones exigidas para dicho registro, esta rán autorizados para importar, sin restricción alguna, vehículos montados originarios de los demás Estados miembros y correspondientes a marcas fabricadas en dichos Estados.
I. Automóviles de turismo a) de una cilindrada inferior o igual a 1 500 cm3 b) de una cilindrada superior a 1 500 cm5
Desde el 1 de enero de 1974, Irlanda aplicará, en el marco de las reducciones arancelarias que efectúe de acuerdo con las disposiciones del artículo 32 del Acta de adhesión, un régimen arancelario no discriminatorio a los vehículos importados por los importadores-montadores mencionados en el apartado 1.
La tara se establecerá de acuerdo con las normas de clasificación de los vehículos a efectos de imposición del impuesto de circulación por carretera en Irlanda.
Dichos tributos no de berán establecer, en particular, ninguna discriminación entre los tipos aplicados a:
Con arreglo a la distribución indicada, Irlanda po drá establecer las cuotas siguientes: las piezas sueltas fabricadas en Irlanda y las piezas sueltas procedentes de los demás Estados miembros;
Categoría I. Automóviles de turismo del contingente global, distribuidos como sigue:
I. a) hasta 1 500 cm' I. b) más de 1 500 cm3 los vehículos montados en Irlanda y los vehículos montados procedentes de los demás Estados miem bros;
II. a) hasta 3,5 toneladas II. b) más de 3,5 toneladas
en la competencia que pudieren comprometer el tránsito progresivo del régimen aplicado en la fecha de la adhe­sión al régimen previsto en el Tratado CEE, la Comisión podrá autorizar al Gobierno irlandés para que adopte las medidas apropiadas para reequilibrar la situación.
Dichas medidas no podrán cuestionar la fecha final de la supre­sión del «Scheme».
Si, durante el período de aplicación del sistema de contingente, resultare evidente que dicho contingente no ha sido completamente utilizado por motivos derivados de la distribución del mismo según las disposiciones an­teriores, la Comisión podrá determinar, previa consulta al Gobierno irlandés, las medidas apropiadas que éste deberá adoptar para facilitar la utilización completa del contingente global.
Artículo 5
Si la aplicación del presente Protocolo, y en particular del apartado 1 del artículo 2, provocare, entre los impor­tadores­montadores establecidos en Irlanda, distorsiones
Irlanda efectuará adaptaciones complementarias en el «Scheme» con vistas a facilitar el tránsito del régimen aplicado en la fecha de la adhesión al régimen previsto en el Tratado CEE.
Para 1977, el Consejo establecerá, por unanimidad, el derecho aplicable al contingente indicado.
A falta de tal decisión, corresponderá a este contingente un de­recho igual a la mitad del derecho aplicable del arancel aduanero común.
A partir del 1 de enero de 1978, el Reino Unido aplicará el derecho del arancel aduanero común.
El Reino Unido aplicará, a partir del 1 de abril de 1973, un derecho nulo a las importaciones de fósforo procedentes de la Comunidad en su composición origi­naria.
El Consejo podrá, por unanimidad, decidir la modifica­ción del derecho aplicable a este contingente arancelario, teniendo en cuenta la situación de la competencia, del abastecimiento y de la producción en el mercado del fós­foro.
A partir del 1 de julio de 1977, los nuevos Estados miembros aplicarán el derecho del 5,5 %.
A más tardar, el 1 de enero de 1975, el derecho autónomo del arancel aduanero común sobre el óxido y el hidróxido de aluminio de la subpartida 28.20 A del arancel aduanero común será suspendido al nivel del 5,5 °/o durante un período indeterminado.
El 1 de enero de 1976, los nuevos Estados miem­bros efectuarán la primera aproximación de sus derechos al arancel aduanero común para el producto mencio­nado, mediante la reducción, en dicha fecha, en un 50 °/o de la diferencia entre el derecho de base y el derecho del 5,5 %.
A más tardar, el 1 de enero de 1974, el derecho autónomo del arancel aduanero común sobre los extractos curtientes de mimosa de la subpartida 32.01 A del arancel aduanero común será suspendido al nivel del 3 °/o durante un período indeterminado.
Irlanda y el Reino Unido aplicarán, a partir del 1 de julio de 1973, un derecho nulo a las importaciones de extractos curtientes de mimosa de la subpartida 32.01 A del arancel aduanero común y de extractos curtientes de castaño de la subpartida ex 32.01 C del arancel aduanero común, procedentes de la Comunidad en su composición originaria.
Comunidad se agotarán durante el período para el cual se abren los contingentes.
Maderas contrachapadas de coniferas, sin adición de otras materias, con las caras sin desbastar y de un espesor superior a 9 mm, ex 44.15
Maderas contrachapadas de coniferas, sin adición de otras materias, pulidas y de un espesor superior a 18,5 mm
El Consejo reexaminará la situación cuando se pro duzcan cambios importantes en las importaciones con derechos nulos, en Irlanda y el Reino Unido, de maderas contrachapadas procedentes de Finlandia o en el sistema de preferencias arancelarias aplicado por la Comunidad a determinados productos originarios de países en desa rrollo.
se abrirán, a partir del 1 de enero de 1974, dos contingentes arancelarios comunitarios autónomos con dere chos nulos.
El volumen de dichos contingentes se decidirá cada año, cuando se compruebe que todas las posibilidades de abastecimiento en el mercado interior de la
Dinamarca, Irlanda y el Reino Unido aplicarán, a partir del 1 de abril de 1973, un derecho nulo a las im portaciones de maderas contrachapadas procedentes de la Comunidad en su composición originaria.
El derecho autónomo del arancel aduanero común sobre las pastas de papel de la subpartida 47.01 A II del arancel aduanero común será suspendido totalmente se gún un ritmo que se determinará más adelante.
Hasta la fecha de la suspensión total del derecho antes mencionado, los Estados miembros estarán autorizados para abrir contingentes arancelarios con derechos nulos para los productos a que se refiere el apartado 1.
Los Estados miembros informarán de ello a la Comisión.
La definición de papel prensa de la subpartida 48.01 A del arancel aduanero común será modificada a fin de disminuir el peso mínimo de 48 a 40 gramos/m2.
Cada año se abrirá un contingente arancelario co munitario autónomo con derechos nulos, cuando se compruebe que todas las posibilidades de abastecimiento en el mercado interior de la Comunidad se agotarán du rante el período para el cual se abre el contingente.
Se reducirá el contingente arancelario de 625 000 toneladas con derechos nulos consolidados en el marco del Acuerdo General sobre Aranceles Aduaneros y Comercio.
Para el plomo argentífero definido de la manera siguiente:
Cada año, el Consejo examinará la posibilidad de suspender totalmente, durante un período de una dura ción indeterminada, el derecho autónomo sobre el plomo argentífero.
Plomo en bruto, con un contenido en plata no inferior al 0,02 °/o en peso y destinado a ser refinado (plomo argentífero)
Por lo que se refiere al plomo en bruto distinto del plomo argentífero, se aplicarán las medidas siguientes: a) el 1 de enero de 1974, el derecho actual de 1,32 UC/ 100 kg se convertirá en un derecho ad valorem del 4,5 °/o con una percepción minima de 1,1 UC/100 kg; se abrirá un contingente arancelario comunitario con de rechos nulos hasta la entrada en vigor de una suspensión total, de una duración indeterminada, del derecho sobre el plomo argentífero.
A partir del 1 de enero de 1974, los nuevos Estados miembros participarán en dicho contingente arancelario, cuyo volumen anual será igual a la suma de las solicitudes presentadas por los Estados miembros interesados, más una reserva.
b) a partir del 1 de enero de 1974, los nuevos Estados miembros participarán en el contingente arancelario comunitario de 55 000 toneladas con derechos nulos para el plomo en bruto distinto del plomo argentífero.
A partir de 1975, el volumen será decreciente hasta llegar a la supresión del contingente el 31 de diciembre de 1977;
Se aplicará al plomo argentífero un derecho ad va lorem del 4,5 °/o.
c) antes de la supresión del contingente, el Consejo examinará la situación a fin de decidir una posible reducción del derecho autónomo sobre el plomo en bruto distinto del plomo argentífero, quedando entendido que el derecho así reducido deberá incluir una per cepción mínima de 1,1 UC/100 kg.
A partir del 1 de enero de 1975, el derecho autónomo sobre el plomo argentífero será suspendido al nivel del 2 %.
A partir del 1 de enero de 1974, se aplicará al cinc en bruto de la subpartida 79.01 A del arancel aduanero común un derecho del 4,5 % con una percepción de 1,1 UC/100 kg.
munitario anual decreciente con derechos nulos para el cinc en bruto, cuyo volumen inicial fue de 30 000 toneladas en 1971.
El volumen del contingente arancelario para 1974 será igual al de 1973.
A partir de 1975, el volumen volverá a ser decreciente hasta la supresión del contingente el 31 de diciembre de 1977.
A partir de la misma fecha, los nuevos Estados miembros participarán en el contingente arancelario co
La aplicación, por parte de los nuevos Estados miembros, de la regulación agrícola comunitaria junto con las medidas transitorias previstas en el Título II de la Cuarta Parte del Acta de adhesión conducirá, a partir de la aplicación de tales disposiciones, a la ampliación de la preferencia comunitaria para los productos agrícolas a toda la Comunidad.
La característica esencial de la organización de mercados consiste en permetir que los intercambios in tracomunitários se desarrollen en condiciones comparables a las existentes en un mercado interior.
La ampliación geográfica de la Comunidad podrá, sin embargo, plantear problemas que convendrá evitar, en lo que se refiere a la fluidez de los intercambios, en particular en el sector de los cereales (trigo y arroz).
Las instituciones de la Comunidad velarán, en el mo mento de la aplicación de los reglamentos relativos a la organización común de mercados, por que se garantice la libre circulación de todos los productos, de conformidad con los objetivos fijados en el Tratado CEE y los reglamentos indicados.
Las modificaciones en la estructura de los intercambios internacionales son una consecuencia normal de la ampliación de la Comunidad.
Hasta el 28 de febrero de 1975, el Reino Unido estará autorizado para importar de los países y territorios exportadores mencionados en el Acuerdo de la Com monwealth sobre el azúcar, en las condiciones que se in dican a continuación, las cantidades de azúcar correspondientes a los contigentes al precio acordado, fijados en el marco de dicho Acuerdo.
El precio conforme al cual es comercializado el azúcar mencionado en el mercado del Reino Unido se fijará a un nivel que permita comercializar efectivamente las cantidades de que se trate sin hacer peligrar la comercialización del azúcar de la Comunidad.
No obstante lo dispuesto en el apartado 1 del artículo 15 del Reglamento (CEE) n° 766/68 por el que se establecen las normas generales relativas a la concesión de restituciones a la exportación de azúcar, la restitución a la exportación aplicable en el Reino Unido podrá otorgarse al azúcar blanco obtenido del azúcar en bruto im portado en virtud del presente Protocolo.
Las disposiciones de la letra b) del apartado 1 del artículo 55 del Acta de adhesión no serán aplicables al respecto; b) un gravamen establecido sobre la base de la diferencia entre el precio CIF en el mercado mundial del azúcar en bruto y el precio de compra acordado CIF; dicho gravamen servirá para financiar las operaciones de re venta del Servicio del Azúcar del Reino Unido.
No obstante, si el precio CIF en el mercado mundial del azúcar en bruto fuere superior al precio de com
El Consejo, por mayoría cualificada y a propuesta de la Comisión, adoptará las medidas necesarias para la aplicación de las disposiciones del presente Protocolo a fin de asegurar el buen funcionamiento de la organiza ción común de mercados en el sector del azúcar y en especial la observancia del precio conforme al cual es co mercializado el azúcar en el Reino Unido al aplicar las disposiciones previstas en el apartado 2.
El Reino Unido estará autorizado para importar, en las condiciones que se indican a continuación, y con carácter transitorio, determinadas cantidades de mantequilla y queso procedentes de Nueva Zelanda.
a) Por lo que se refiere a la mantequilla, durante los pri meros cinco años: en 1973, 165 811 toneladas en 1974, 158 902 toneladas en 1975, 151 994 toneladas en 1976, 145 085 toneladas
Artículo 4
La Comunidad proseguirá sus esfuerzos con vistas a pro mover la celebración de un acuerdo internacional sobre los productos lácteos a fin de mejorar, lo antes posible, las condiciones existentes en el mercado mundial.
Artículo 5
Las cantidades de mantequilla y queso indicadas en el apartado 2 se importarán en el Reino Unido a un pre cio cuya observancia en la fase CIF deberá ser garantizada por Nueva Zelanda.
Dicho precio se fijará a un ni vel que permita a Nueva Zelanda vender a un precio que corresponda al precio medio obtenido por este país en el mercado del Reino Unido durante 1969, 1970, 1971 y 1972.
Los productos importados en el Reino Unido de conformidad con las disposiciones del presente Protocolo no podrán ser objeto de intercambios intracomunitários ni de una reexportación a los terceros países.
En el transcurso de 1975, el Consejo examinará la situación en el caso de la mantequilla, teniendo en cuenta el estado y la evolución de la oferta y la demanda en los principales países productores y consumidores del mundo, en particular en la Comunidad y en Nueva Zelanda.
Para dicho examen se tendrán en cuenta, entre otros, los elementos siguientes:
Artículo 2 a) los progresos alcanzados en la consecución de un acuerdo mundial eficaz sobre los productos lácteos, en el que serían partes la Comunidad y los otros países productores y consumidores importantes;
Se aplicarán exacciones reguladoras especiales a las importaciones en el Reino Unido de las cantidades de mantequilla y queso mencionadas en el artículo 1.
Las disposiciones de la letra b) del apartado 1 del artículo 55 del Acta de adhesión no serán aplicables al respecto.
b) la importancia de los progresos alcanzados por Nueva Zelanda en la diversificación de su economía y sus exportaciones, quedando entendido que la Comunidad procurará seguir una política comercial que no obstaculice esos esfuerzos.
Las exacciones reguladoras especiales se establece rán, sobre la base del precio CIF indicado en el apartado 3 del artículo 1 y del precio de mercado de los productos referidos en el Reino Unido, a un nivel que permita co mercializar efectivamente las cantidades de mantequilla y queso sin hacer peligrar la comercialización de la mantequilla y del queso de la Comunidad.
El Consejo, por unanimidad y a propuesta de la Comisión, adoptará, a la luz de este examen, las medidas adecuadas, así como las modalidades de las mismas, para asegurar, después del 31 de diciembre de 1977, el mantenimiento del régimen de excepciones para las importa ciones de mantequilla de Nueva Zelanda.
Artículo 3
El Consejo, por mayoría cualificada y a propuesta de la Comisión, adoptará las medidas necesarias para la apli cación de las disposiciones de los artículos 1 y 2.
Después del 31 de diciembre de 1977, ya no podrá mantenerse el régimen de excepciones previsto para las importaciones de queso.
El Consejo, según el procedimiento previsto en el apartado 2 del artículo 43 del Tratado CEE, adoptará las medidas necesarias para facilitar la utilización de cereales comunitarios para la fabricación de bebidas espirituosas obtenidas de los cereales, en particular de whisky, exportadas a los terceros países, de tal modo que dichas medi das puedan aplicarse en el momento oportuno.
Estas medidas, que podrán adoptarse en el marco del reglamento relativo a la organización común de mer cados en el sector de los cereales o del reglamento relativo a la organización común de mercados que se adoptará en el sector del alcohol, deberán insertarse en el marco de la política general de la Comunidad para el alcohol, de modo que se evite cualquier discriminación entre estos productos y los otros alcoholes, habida cuenta de las situaciones particulares propias de cada caso.
2 sobre el régimen de pesca para Noruega (
La Comunidad invita, por consiguiente, a aquellos países independientes de la Commonwealth que opten por ne gociar en el marco de la primera fórmula a participar junto con los Estados Africanos y Malgache Asociados en la negociación del nuevo convenio que seguirá al firmado el 29 de julio de 1969.
La Comunidad Económica Europea ofrece a los países independientes de la Commonwealth mencionados en el Anexo VI del Acta de adhesión la posibilidad de regular sus relaciones con ella, de acuerdo con el espíritu de la Declaración de intenciones adoptada por el Consejo en sus reuniones de 1 y 2 de abril de 1963, me diante una de las fórmulas siguientes:
Si Botswana, Lesotho o Swazilandia optaren por una de las dos primeras fórmulas del ofrecimiento:
— deberán hallarse soluciones adecuadas para resolver los problemas específicos que plantea la situación es pecial de estos países, que forman una unión aduanera con un tercer país;
— la participación en el Convenio de asociación que re gulará, al expirar el Convenio de asociación firmado el 29 de julio de 1969, las relaciones entre la Comu nidad y los Estados Africanos y Malgache Asociados, signatarios de dicho Convenio;
— la Comunidad deberá beneficiarse, en el territorio de estos Estados, de un trato arancelario tan favorable como el que éstos apliquen al tercer país más favorecido; cido;
— la celebración de uno o varios convenios de asociación especiales, basándose en el artículo 238 del Tratado CEE, que impliquen derechos y obligaciones re cíprocos, en particular en el campo de los intercambios comerciales;
— la celebración de acuerdos comerciales con vistas a facilitar y desarrollar los intercambios entre la Comu nidad y estos países.
— las modalidades del régimen aplicado, y en particular las normas de origen, deberán permitir que pueda evitarse cualquier riesgo de desviación del tráfico co mercial en detrimento de la Comunidad resultante de la participación de estos Estados en una unión aduanera con un tercer país.
Por motivos de orden práctico, la Comunidad ex presa el deseo de que los países independientes de la Commonwealth, a los que va dirigido el ofrecimiento de la Comunidad, se pronuncien sobre el mismo tan pronto como sea posible después de la adhesión.
La Comunidad propone a los países independientes de la Commonwealth mencionados en el Anexo VI del Acta de adhesión que las negociaciones previstas para la celebración de los acuerdos según una de las tres fórmulas del ofrecimiento empiecen a partir del 1 de agosto de 1973.
Por lo que se refiere al régimen de asociación que deberá preverse al expirar el Convenio de asociación firmado el 29 de julio de 1969, la Comunidad está dispuesta a continuar su política de asociación tanto con respecto a los Estados Africanos y Malgache Asociados como con respecto a los países independientes en desa rrollo de la Commonwealth que formen parte de la misma asociación.
La adhesión de los nuevos Estados miembros a la Comunidad y la posible ampliación de la política de asociación no deberían ocasionar un debilitamiento de las
(2) Estas disposiciones han caducado en virtud del artículo 44 de la Decisión de adaptación.
relaciones de la Comunidad con los Estados Africanos y Malgache Asociados partes en el Convenio de asociación firmado el 29 de julio de 1969.
dos en África, en el Océano índico, en el Océano Pacífico y en las Antillas y a los Estados Africanos y Malgache Asociados, la experiencia adquirida en el marco de la asociación, las aspiraciones de los Estados asociados y las consecuencias para estos últimos, del establecimiento del sistema de preferencias generalizadas.
El objetivo de la Comunidad en su política de asociación sigue consistiendo en conservar los resultados al canzados y los principios fundamentales antes evocados.
El firme propósito de la Comunidad será la salvaguardia de los intereses del conjunto de países mencionados en el presente Protocolo, cuya economía depende en gran me dida de la exportación de productos básicos, y en particular del azúcar.
Las modalidades de esta asociación, que se definirán en el transcurso de la negociación a que se refiere el párrafo tercero del punto 2 de la Parte I del presente Protocolo, deberán tener en cuenta de igual modo las especiales condiciones económicas comunes a los países independientes en desarrollo de la Commonwealth situa
El caso del azúcar será solventado en este contexto y te niendo en cuenta, por lo que se refiere a la exportación de dicho producto, su importancia para la economía de varios de los países indicados, especialmente los de la Commonwealth.
Los nuevos Estados miembros estarán autorizados para aplazar hasta el 1 de enero de 1974 la aplicación del sistema de preferencias arancelarias generalizadas apli cado por la Comunidad Económica Europea a los pro ductos originarios de los países en desarrollo.
Las contribuciones de los nuevos Estados miembros a los fondos de la Comunidad Europea del Carbón y del Acero quedan fijadas como sigue:
(') Texto tal como ha sido modificado por el artículo 45 de la Decisión de adaptación.
Artículo 1
— física de los reactores, dinámica de los reactores y transferencia de calor;
— pruebas en batería de materiales y equipo.
Desde el momento de la adhesión, los conocimientos comunicados a los Estados miembros, personas y em presas, de conformidad con el artículo 13 del Tratado CEEA, serán puestos a disposición de Dinamarca, que restringirá su difusión en su territorio, en las condiciones previstas en el artículo citado.
Dinamarca se compromete a facilitar a la Comunidad cualquier información complementaria de los informes comunicados, en particular durante las visitas de los agentes de la Comunidad o de los Estados miembros al Centro de Risø, en las condiciones que se determinen de común acuerdo en cada caso.
Artículo 2
Desde el momento de la adhesión, Dinamarca pondrá a disposición de la Comunidad Europea de la Ener gía Atómica un volumen equivalente de conocimientos en los sectores especificados a continuación.
La relación detallada de estos conocimientos se insertará en un do cumento transmitido a la Comisión.
Esta comunicará es tos conocimientos a las empresas de la Comunidad, en las condiciones previstas en el artículo antes mencionado.
Dinamarca pondrá a disposición de la Comunidad la información relativa a los sectores siguientes:
— DOR Reactor moderado de agua pesada y refrigerado con líquido orgánico;
En los sectores a que se refieren los conocimientos que Dinamarca pondrá a disposición de la Comunidad, los organismos competentes, en la actualidad la «Atomenergikommission», concederán licencias, en condiciones comerciales, a los Estados miembros, personas y empresas de la Comunidad que lo soliciten, cuando éstos po sean derechos exclusivos sobre las patentes registradas en los Estados miembros de la Comunidad, y siempre que no tengan, respecto de terceros, obligación o compromiso alguno de conceder o de proponer la concesión de una licencia exclusiva o parcialmente exclusiva sobre los derechos de estas patentes.
— DT-350, DK-400 Reactores de agua pesada con con tenedor de presión;
En caso de concederse una licencia exclusiva o par cialmente exclusiva, Dinamarca fomentará y facilitará la concesión, en condiciones comerciales, de sublicencias a los Estados miembros, personas y empresas de la Comu nidad por los titulares de tales licencias.
— instrumentos y equipos electrónicos especiales;
— fiabilidad;
Artículo 1 tenidos en Irlanda en el ámbito nuclear, siempre que no se trate de aplicaciones estrictamente comerciales.
La Comisión comunicará estos conocimientos a las empresas de la Comunidad, en las condiciones previstas en el artículo antes mencionado.
Desde el momento de la adhesión, los conocimientos comunicados a los Estados miembros, personas y em presas, de conformidad con el artículo 13 del Tratado CEEA, serán puestos a disposición de Irlanda, que res tringirá su difusión en su territorio, en las condiciones previstas en el artículo citado.
Desde el momento de la adhesión, Irlanda pondrá a disposición de la Comunidad Europea de la Energía Atómica aquellos conocimientos de difusión restringida ob
Estas informaciones se referirán principalmente a los estudios para el desarrollo de un reactor de potencia y a los trabajos sobre los radisótopos y su aplicación en medicina, incluidos los problemas de protección radiológica. gica.
Artículo 2 de una licencia exclusiva o parcialmente exclusiva sobre los derechos de estas patentes.
En caso de concederse una licencia exclusiva o par cialmente exclusiva, Irlanda fomentará y facilitará la concesión, en condiciones comerciales, de sublicencias a los Estados miembros, personas y empresas de la Comu nidad por los titulares de tales licencias.
En los sectores a que se refieren los conocimientos que Irlanda pondrá a disposición de la Comunidad, los organismos competentes concederán licencias, en condi ciones comerciales, a los Estados miembros, personas y empresas de la Comunidad que lo soliciten, cuando éstos posean derechos exclusivos sobre las patentes registradas en los Estados miembros de la Comunidad, y siempre que no tengan, respecto de terceros, obligación o com promiso alguno de conceder o de proponer la concesión
Protocolo n° 27 sobre los intercambios de conocimientos con Noruega en el ámbito de la energía nuclear (')
Artículo 1 investigación y desarrollo en materia de reactores rá pidos (incluida su seguridad); investigación básica (aplicable a los diversos tipos de reactores) ;
Desde el momento de la adhesión, los conocimientos comunicados a los Estados miembros, personas y em presas, de conformidad con el artículo 13 del Tratado CEEA, serán puestos a disposición del Reino Unido, que restringirá su difusión en su territorio, en las condiciones previstas en el artículo citado.
seguridad de los reactores (distintos de los reactores rápidos); metalurgia, acero, aleaciones de circonio y hormigón; gón; compatibilidad de los materiales estructurales;
Desde el momento de la adhesión, el Reino Unido pondrá a disposición de la Comunidad Europea de la Energía Atómica un volumen equivalente de conocimientos en los sectores cuya lista figura en el Anexo.
La relación detallada de estos conocimientos se insertará en un documento transmitido a la Comisión.
Esta comunicará estos conocimientos a las empresas de la Comunidad, en las condiciones previstas en el artículo antes mencionado.
Habida cuenta del mayor interés de la Comunidad por determinados sectores, el Reino Unido prestará especial atención a la transmisión de conocimientos en los sectores siguientes:
Artículo 2
(') Estas disposiciones han caducado en virtud del artículo 46 de la Decisión de adaptación.
En los sectores a que se refieren los conocimientos que el Reino Unido pondrá a disposición de la Comunidad, los organismos competentes, en la actualidad la «United Kingdom Atomic Energy Authority» y las «United Kingdom Generating Boards», concederán licencias, en condiciones comerciales, a los Estados miembros, per-
Estas sonas y empresas de la Comunidad que lo soliciten, cuando éstos posean derechos exclusivos sobre las paten- tes registradas en los Estados miembros de la Comuni- dad, y siempre que no tengan, respecto de terceros, obli- gación o compromiso alguno de conceder o de proponer la concesión de una licencia exclusiva o parcialmente exelusiva sobre los derechos de estas patentes.
concederán según un criterio comercial normal.
Lista de los sectores contemplados en el apartado 2 del artículo 1
I. Ciencia básica
— Física de los reactores
— Trabajos básicos en metalurgia y en química
— Trabajos sobre los isótopos
— Ingeniería química.
Reactores a) Investigación y desarrollo en materia de sistemas de reactores b) Experiencia de explotación en materia de reactores Magnox (incluida la investigación sobre el fun cionamiento de los reactores) c) Seguridad de los reactores (excluidos los reactores rápidos) d) Investigación y desarrollo en materia de reactores rápidos (incluida su seguridad) e) Experiencias de explotación de los reactores de prueba de materiales.
Materiales y componentes a) Química del grafito y del refrigerante b) Compatibilidad de los materiales estructurales para reactores c) Acero y hormigón (incluida su corrosión); soldadura y pruebas de soldadura d) Fabricación experimental de elementos combustibles y evaluación de su diseño y de sus resultados e) Intercambio de calor f) Metalurgia.
Instrumentos (incluidos los instrumentos sanitarios)
V. Radiobiología
Propulsión naval
El Reino de Dinamarca e Irlanda se comprometen a ad herirse, en las condiciones que se establezcan en el mismo, al Acuerdo entre, por una parte, determinados Estados miembros originarios y la Comunidad Europea de la Energía Atómica y, por otra, el Organismo Inter
LAS ALTAS PARTES CONTRATANTES, mir el subempieo, reduciendo progresivamente las dife rencias regionales por lo que a nivel de desarrollo se re fiere; deseando resolver determinados problemas particulares que afectan a Irlanda, reconocen que, en interés común, deben alcanzarse los objetivos de esta política; habiendo convenido las siguientes disposiciones, recuerdan que los objetivos fundamentales de la Comu nidad Económica Europea implican la mejora constante de las condiciones de vida y de trabajo de los pueblos de los Estados miembros, así como el desarrollo armonioso de sus economías, reduciendo las diferencias entre las di versas regiones y el retraso de las menos favorecidas; convienen en recomendar, con tal fin, a las instituciones de la Comunidad, que apliquen todos los mecanismos y procedimientos previstos en el Tratado CEE, procediendo, en especial, al empleo adecuado de los recursos comunitarios destinados a la consecución de los objetivos de la Comunidad antes mencionados; toman nota de que el Gobierno irlandés ha emprendido la ejecución de una política de industrialización y desa rrollo económico, que tiene por objeto aproximar el nivel de vida en Irlanda al de otras naciones europeas y supri reconocen, en particular, que, en caso de aplicación de los artículos 92 y 93 del Tratado de la CEE, deberán tenerse en cuenta los objetivos de expansión económica y de elevación del nivel de vida de la población.
(') Texto tal como ha sido modificado por el artículo 47 de la Decisión de adaptación.
CANJE DE NOTAS SOBRE LAS CUESTIONES MONETARIAS
Bruselas, 22 de enero de 1972
Por ello, tengo ahora el honor de confirmar que, en el transcurso de dicha reunión, hice la siguiente declaración:
«a) Estamos dispuestos a considerar una reducción ordenada y gradual de los saldos oficiales en libras esterlinas tras nuestra adhesión.
b) Tras nuestra adhesión a las Comunidades estaremos dispuestos a examinar las medidas apropiadas para adecuar progresivamente las características y las prácticas exteriores relativas a la libra esterlina a las de las otras monedas de la Comunidad, en el marco de los progresos realizados en la consecución de la unión económica y monetaria en la Comunidad ampliada, y estamos convencidos de que la esterlina oficial (') podrá ser tratada de modo que nos permita participar plenamente en la realización de tales pro gresos.
d) Espero que la Comunidad considere que esta declaración resuelve de modo satisfactorio la cuestión de la libra esterlina y sus problemas conexos, de suerte que, en el transcurso de las negociaciones, sólo queden por fijar aquellas medidas que permitan al Reino Unido cumplir las directivas relativas a los movimientos de capitales adoptadas de con formidad con el Tratado de Roma.»
En la propia reunión de 7 de junio, la delegación de la Comunidad manifestó su acuerdo con la declaración antes mencionada.
Tengo entendido que las delegaciones del Reino de Dinamarca, de Irlanda y del Reino de Noruega han manifestado también su acuerdo con la declaración antes mencionada en los términos en que se confirma en la presente nota.
(') Por «esterlina oficial» deberá entenderse «saldos oficiales en libras esterlinas».
Le agradeceré tenga la amabilidad de acusar recibo de la presente nota y de confirmarme el acuerdo de los Gobiernos de los Estados miembros de la Comunidad y de los Gobiernos del Reino de Dinamarca, de Irlanda y del Reino de Noruega sobre la declaración antes mencionada. nada.
Le ruego acepte, Excelencia, el testimonio de mi más alta consideración.
Bruselas, 22 de enero de 1972
En su nota con fecha de hoy ha tenido a bien transmitirme la comunicación siguiente:
Por ello, tengo ahora el honor de confirmar que, en el transcurso de dicha reunión, hice la siguiente declaración:
"a) Estamos dispuestos a considerar una reducción ordenada y gradual de los saldos oficiales en libras esterlinas tras nuestra adhesión.
b) Tras nuestra adhesión a las Comunidades estaremos dispuestos a examinar las medidas apropiadas para adecuar progresivamente las características y las prácticas exteriores relativas a la libra esterlina a las de las otras monedas de la Comunidad, en el marco de los progresos realizados en la consecución de la unión económica y monetaria en la Comunidad ampliada, y estamos convencidos de que la esterlina oficial (') podrá ser tratada de modo que nos permita participar plenamente en la realización de tales pro gresos.
c) Entre tanto, nuestras políticas irán dirigidas a estabilizar los saldos oficiales en libras esterlinas de manera compatible con estos objetivos a largo plazo.
d) Espero que la Comunidad considere que esta declaración resuelve de modo satisfactorio la cuestión de la libra esterlina y sus problemas conexos, de suerte que, en el trans curso de las negociaciones, sólo queden por fijar aquellas medidas que permitan al Reino Unido cumplir las directivas relativas a los movimientos de capitales adoptadas de conformidad con el Tratado de Roma."
En la propia reunión de 7 de junio, la delegación de la Comunidad manifestó su acuerdo con la declaración antes mencionada.
(') Por «esterlina oficial» deberá entenderse «saldos oficiales en libras esterlinas»
Tengo entendido que las delegaciones del Reino de Dinamarca, de Irlanda y del Reino de Noruega han manifestado también su acuerdo con la declaración antes mencionada en los términos en que se confirma en la presente nota.
Le agradeceré tenga la amabilidad de acusar recibo de la presente nota y de confirmarme el acuerdo de los Gobiernos de los Estados miembros de la Comunidad y de los Gobiernos del Reino de Dinamarca, de Irlanda y del Reino de Noruega sobre la declaración antes mencionada.»
Tengo el honor de acusar recibo de dicha comunicación y de confirmarle el acuerdo de los Gobiernos de los Estados miembros de la Comunidad, así como el de los Gobiernos del Reino de Dinamarca, de Irlanda y del Reino de Noruega, sobre la declaración contenida en el apar tado 1 de su nota.
Le ruego acepte, Excelencia, el testimonio de mi más alta consideración.
TEXTO DEL ACTA FINAL
Los plenipotenciarios de Su Majestad el Rey de los Belgas, de Su Majestad la Reina de Dinamarca, del Presidente de la República Federal de Alemania, del Presidente de la República Francesa, del Presidente de Irlanda, del Presidente de la República Italiana, de Su Alteza Real el Gran Duque de Luxemburgo, de Su Majestad la Reina de los Países Bajos, de Su Majestad el Rey de Noruega, de Su Majestad la Reina del Reino Unido de Gran Bretaña e Irlanda del Norte y el Consejo de las Comunidades Europeas representado por su Presidente, reunidos en Bruselas, el veintidós de enero de mil novecientos setenta y dos, con motivo de la firma del Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte, han comprobado que los textos siguientes han sido establecidos y adoptados en el seno de la Conferencia entre las Comunidades Europeas y los Estados que han solicitado la adhesión a dichas Comunidades:
I. Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte.
Lista prevista en el artículo 29 del Acta de adhesión.
Lista prevista en el artículo 30 del Acta de adhesión.
Lista de productos mencionados en los artículos 32, 36 y 39 del Acta de adhesión (Euratom).
Lista de productos mencionados en el artículo 32 del Acta de adhesión (productos de la Commonwealth que son objeto de márgenes de preferencias convencionales en el Reino Unido).
Lista prevista en el artículo 107 del Acta de adhesión.
Lista de países a que se refiere el artículo 109 del Acta de adhesión y el Protocolo n° 22.
Lista prevista en el artículo 133 de Acta de adhesión.
Lista prevista en el apartado 1 del artículo 148 del Acta de adhesión.
Lista prevista en el apartado 2 del artículo 148 del Acta de adhesión.
Lista prevista en el artículo 150 del Acta de adhesión.
Lista prevista en el artículo 152 del Acta de adhesión.
1 sobre los Estatutos del Banco Europeo de Inversiones.
2 relativo a las islas Feroe.
3 relativo a las islas del Canal y a la isla de Man.
6 sobre determinadas restricciones cuantitativas relativas a Irlanda y Noruega.
7 sobre la importación de vehículos de motor y la industria del montaje de vehículos de motor en Irlanda.
8 sobre el fósforo de la subpartida 28.04 C IV del arancel aduanero común.
9 sobre el óxido y el hidróxido de aluminio (alúmina) de la subpartida 28.20 A del arancel aduanero común.
C. Canje de Notas sobre las cuestiones monetarias.
D. Los textos del Tratado constitutivo de la Comunidad Económica Europea y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, así como los de los Tratados que los han modificado o completado, en lenguas inglesa, danesa, irlandesa y noruega.
Los plenipotenciarios han tomado nota de la Decisión del Consejo de las Comunidades Europeas de 22 de enero de 1972 relativa a la adhesión a la Comunidad Europea del Carbón y del Acero del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte.
Además, los plenipotenciarios y el Consejo han adoptado las declaraciones enumeradas a continuación, y anejas a la presente Acta final:
Declaración común sobre el Tribunal de Justicia.
Declaración común sobre las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre.
Declaración común sobre el sector de la pesca.
Declaración común de intenciones sobre el desarrollo de las relaciones comerciales con Ceilán, India, Malasia, Pakistán y Singapur.
Declaración común sobre la libre circulación de los trabajadores.
Los plenipotenciarios y el Consejo han tomado asimismo nota de la siguiente declaración, aneja a la presente Acta final:
Declaración del Gobierno de la República Federal de Alemania sobre la aplicación a Berlín de la Decisión relativa a la adhesión a la Comunidad Europea del Carbón y del Acero y del Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica.
Los plenipotenciarios y el Consejo han tomado también nota del acuerdo relativo al procedimiento para la adopción de determinadas decisiones y otras medidas que deberán adoptarse durante el período que preceda a la adhesión, que se aprobó en la Conferencia entre las Comu nidades Europeas y los Estados que han solicitado la adhesión a tales Comunidades y que se incorporará como anexo a la presente Acta final.
Por último, se han hecho las siguientes declaraciones, anejas a la presente Acta final:
Declaración del Gobierno del Reino Unido de Gran Bretaña e Irlanda del Norte sobre la definición del término «nacionales».
Declaraciones sobre el desarrollo económico e industrial de Irlanda. 3.
Declaraciones sobre la leche líquida, la carne de cerdo y los huevos.
Declaración sobre el sistema comunitario de fijación de los precios agrícolas de la Comunidad. dad.
Declaraciones sobre las actividades agrícolas en las regiones de colinas.
DECLARACIONES
Declaración común sobre el Tribunal de Justicia nes del párrafo tercero del artículo 32 del Trata do CECA, del párrafo tercero del artículo 165 del Tratado CEE y del párrafo tercero del artículo 137 del Tratado CEEA.
Las medidas complementarias que pudieran resultar ne cesarias a consecuencia de la adhesión de los nuevos Es tados miembros deberían ser adoptadas por el Consejo que, a instancia del Tribunal, podría elevar a cuatro el número de abogados generales y adaptar las disposicio
Declaración común sobre las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre será definido en el contexto de un eventual acuerdo en tre la Comunidad y la República de Chipre.
El régimen aplicable a las relaciones entre la Comunidad Económica Europea y las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre
Declaración común sobre el sector de la pesca plantearse podrán ser resueltos, en el momento oportuno, por las instituciones de la Comunidad Económica Europea.
La Comunidad Económica Europea es consciente de la importancia de las exportaciones noruegas de pro ductos pesqueros a los terceros países, que, como las res tantes exportaciones de la Comunidad, están sujetas a las disposiciones del Reglamento (CEE) n° 2142/70.
La aplicación de las normas comunes de comercialización respecto de determinados pescados frescos o re frigerados no deberá tener por efecto la exclusión de ningún método de comercialización e, inversamente, ningún método deberá obstaculizar la aplicación de dichas normas; con este espíritu, los problemas que pudieren
Queda entendido que la Ley noruega sobre «la co mercialización del pescado procedente de las industrias de transformación» de 18 de diciembre de 1970 será ob jeto, lo antes posible, de un estudio profundo, con miras a examinar las condiciones en que se podrá aplicar, te niendo en cuenta las disposiciones del Derecho comunitario. tario.
Declaración común de intenciones sobre el desarrollo de las relaciones comerciales con Ceilán, India, Malasia, Pakistán y Singapur
Inspirada por la voluntad de ampliar y fortalecer las relaciones comerciales con los países independientes en desa rrollo de la Commonwealth situados en Asia (Ceilán, In dia, Malasia, Pakistán y Singapur), la Comunidad Económica Europea estará dispuesta, desde el momento de la adhesión, a examinar con estos países los problemas que pudieren plantearse en el ámbito comercial con ob jeto de buscar soluciones apropiadas, tomando en consideración el alcance del sistema de preferencias arancelarias generalizadas, así como la situación de los países en desarrollo situados en la misma región geográfica.
La cuestión de las exportaciones de azúcar de la India a la Comunidad tras la expiración, el 31 de diciembre de 1974, del Acuerdo de la Commonwealth sobre el azúcar deberá ser resuelta por la Comunidad a la luz de la pre sente declaración de intenciones y teniendo en cuenta las disposiciones que puedan adoptarse por lo que respecta a las importaciones de azúcar procedentes de los países in dependientes de la Commonwealth contemplados en el Protocolo n° 22 sobre las relaciones entre la Comunidad Económica Europea y los Estados Africanos y Malgache Asociados, así como los países independientes en desa rrollo de la Commonwealth situados en África, en el Océano índico, en el Océano Pacífico y en las Antillas.
Declaración común sobre la libre circulación de los trabajadores
La ampliación de la Comunidad podría implicar determi nadas dificultades para la situación social de uno o varios Estados miembros por lo que respecta a la aplicación de las disposiciones relativas a la libre circulación de los trabajadores. bajadores.
Los Estados miembros declaran que se reservan el dere cho, en caso de que surgieren dificultades de esta naturaleza, de recurrir a las instituciones de la Comunidad, a fin de hallar una solución a este problema de conformidad con las disposiciones de los Tratados constitutivos de las Comunidades Europeas y con las disposiciones adoptadas en aplicación de los mismos.
Declaración del Gobierno de la República Federal de Alemania sobre la aplicación a Berlín de la Decisión relativa a la adhesión a la Comunidad Europea del Carbón y del Acero y del Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía
Atómica hesión de los países antes citados a la Comunidad Económica Europea y a la Comunidad Europea de la Ener gía Atómica, que la Decisión del Consejo de 22 de enero de 1972 relativa a la adhesión a la Comunidad Europea del Carbón y del Acero y el susodicho Tratado serán también aplicables al Land de Berlín.
El Gobierno de la República Federal de Alemania se re serva el derecho de declarar, en el momento de surtir efecto la adhesión a la Comunidad Europea del Carbón y del Acero del Reino de Dinamarca, de Irlanda, del Reino de Noruega y del Reino Unido de Gran Bretaña e Irlanda del Norte y en el momento del depósito de su instrumento de ratificación del Tratado relativo a la ad
Declaración (') del Gobierno del Reino Unido de Gran Bretaña e Irlanda del Norte sobre la definición del término «nacionales» en cualquier acto comunitario derivado de tales Tratados, deberán entenderse referidos: a) a los ciudadanos británicos;
Habida cuenta de la entrada en vigor de la British Na tionality Act 1981 (Ley de 1981 sobre la nacionalidad británica), el Gobierno del Reino Unido de Gran Bre taña e Irlanda del Norte hace la siguiente declaración, que sustituirá, a partir del 1 de enero de 1983, a la que se hizo en el momento de la firma del Tratado relativo a la adhesión del Reino Unido a las Comunidades Europeas: peas: b) a las personas que son subditos británicos en virtud de la Parte Cuarta de la Ley de 1981 sobre la nacionalidad británica y tienen derecho a residir en el Reino Unido y están, por ello, dispensadas del control de inmigración del Reino Unido; c) a los ciudadanos de los territorios de dependen cia británica que adquieran su ciudadanía en virtud de un vínculo con Gibraltar.»
«Por lo que respecta al Reino Unido de Gran Bre taña e Irlanda del Norte, los términos "nacionales", "nacionales de los Estados miembros" o "nacionales de los Estados miembros y de los países y territorios de Ultramar", cuando se utilicen en el Tratado constitutivo de la Comunidad Económica Europea, el Tratado constitutivo de la Comunidad Europea de la Energía Atómica y el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, o
La mención, hecha en el artículo 6 del Protocolo n° 3 del Acta de adhesión, de 22 de enero de 1972, relativo a las islas del Canal y a la isla de Man, de «todo ciudadano del Reino Unido y de sus colonias» deberá entenderse referida a «todo ciudadano británico».
Declaraciones sobre el desarrollo económico e industrial de Irlanda
En la 6areunión ministerial de las negociaciones entre la Comunidad e Irlanda, celebrada el 19 de octubre de 1971, el Sr. A. Moro, Ministro de Asuntos Exteriores de la República Italiana, hizo, en nombre de la delegación de la Comunidad, la declaración que figura en la sección I.
La delegación irlandesa ha solicitado a la Co munidad que se comprometa a sostener con sus medios los programas del Gobierno irlandés tendentes a la eliminación de tales desequilibrios y que tenga plenamente en cuenta los problemas particulares de Irlanda en este ámbito durante el ulterior desarrollo de una política regional comunitaria de amplio alcance.
El Sr. P. J. Hillery, Ministro de Asuntos Exteriores de Irlanda, respondió, en nombre de la delegación irlandesa, con la declaración que figura en la sección II.
I. Declaración hecha por el Sr. A. Moro, Ministro de Asuntos Exteriores de la República Italiana, en nombre de la delegación de la Comunidad
La delegación irlandesa ha presentado a la delegación de la Comunidad documentos que indican la orientación y los instrumentos de los programas regionales irlandeses.
La delegación irlandesa ha explicado también de qué modo son apoyadas las industrias exportadoras irlandesas por medio de desgravaciones fiscales.
Se trata también, a este respecto, de medidas cuyo objetivo es la supresión de los desequilibrios sociales y económicos me diante el desarrollo industrial.
La delegación irlandesa ha subrayado que el Gobierno irlandés se enfrenta con graves desequilibrios económicos y sociales de carácter regional y estructural.
Esta delegación ha declarado que tales desequilibrios de berían ser corregidos para conseguir un grado de armo-
(') NOTA DE LOS EDITORES:
Esta declaración, que figura en el DOCE n° C 23 de 28 de enero de 1983, sustituyó, a partir del 1 de enero de 1983, a la que había sido hecha con motivo de la firma del Tratado relativo a la adhesión del Reino Unido de Gran Bretaña e Irlanda del Norte a las Comunidades Europeas.
La delegación de la Comunidad subraya, a este res pecto, que —según resulta del Preámbulo del Tratado de Roma— los objetivos fundamentales de la Comunidad implican la mejora constante de las condiciones de vida y de trabajo de los pueblos de los Estados miem-
bros, así como el desarrollo armonioso de sus economías, reduciendo las diferencias entre las diversas regiones y el retraso de las menos favorecidas.
prosecución de sus planes de desarrollo económico y so cial, a sabiendas de que la Comunidad, por medio de sus instituciones y organismos, estará dispuesta a cooperar con nosotros en la consecución de los objetivos que nos hemos fijado.
Las políticas comunes y los diversos instrumentos que la Comunidad ha creado en los ámbitos económico y social constituyen la realización concreta de los objetivos antes mencionados, que, por otra parte, están destinados a experimentar un ulterior desarrollo.
El Fondo Social Europeo ha recibido una nueva orientación.
El Banco Europeo de Inversiones amplía constantemente su campo de actividad.
En la actualidad, las instituciones de la Comunidad están tratando de definir los instrumentos comunitarios aplicables en determinadas condiciones para conseguir los objetivos de la política regional.
Las ayudas otorgadas por los Estados, incluidas las otorgadas por medio de exenciones fiscales, están sujetas a las normas previstas en los artículos 92 a 94 del Tratado CEE.
En cuanto a las ayudas estatales con finalidad re gional, hay que señalar que, de conformidad con lo dispuesto en la letra a) del apartado 3 del artículo 92, «las ayudas destinadas a favorecer el desarrollo económico de regiones en las que el nivel de vida sea anormalmente bajo o en las que exista una grave situación de subempleo» podrán ser consideradas compatibles con el mer cado común.
La experiencia demuestra que esta disposición es lo suficientemente flexible como para que los órganos comunitarios puedan tomar en consideración las particulares exigencias de las regiones subdesarrolladas.
En el transcurso de las negociaciones, he puesto de re lieve, en diversas ocasiones, los problemas que plantean las diferencias entre los diversos niveles de desarrollo económico de una entidad como la Comunidad am pliada.
He procurado también explicarles las dificultades que un país como Irlanda, situado en la periferia de la Comunidad ampliada, debe superar a fin de aproximar su nivel de desarrollo económico al de los demás Estados miembros.
Soy plenamente consciente de la voluntad y de la intención de la Comunidad de alcanzar los objetivos enunciados en el Tratado CEE, que consisten en ga rantizar la mejora constante de las condiciones de vida y de trabajo de los pueblos de los Estados miembros y el desarrollo armonioso de sus economías.
El Protocolo so bre el que nos hemos puesto hoy de acuerdo constituye una demostración convincente de la determinación de la Comunidad de dar un contenido real a tales objetivos fundamentales.
Este Protocolo será un instrumento con un valor práctico, pues permitirá a mi país participar plenamente en la consecución de tales objetivos en el seno de la Comunidad ampliada.
Su eficacia en la consecución de dichos objetivos se verá grandemente reforzada con el desarrollo de una política regional comunitaria global.
A este respecto, me permito manifestar mi satisfacción por los esfuerzos que se llevan a cabo actualmente para re solver esta importante cuestión dentro del contexto de la evolución de la Comunidad.
Las exenciones fiscales — al igual que las demás ayudas existentes en Irlanda en el momento de la adhesión — serán estudiadas por la Comisión en el marco normal del examen permanente de las ayudas existentes.
Si este examen demostrare la imposibilidad de mantener una ayuda cualquiera en su forma actual, corresponderá a la Comisión fijar, respetando las normas del Tratado, los plazos y las modalidades de transición apropiados.
Teniendo en cuenta los problemas particulares an teriormente mencionados con que se enfrenta Irlanda, la delegación de la Comunidad propone incorporar al Acta de adhesión un Protocolo sobre el desarrollo económico e industrial de Irlanda.
Declaración hecha por el Sr. P.J. Hillery, Ministro de Asuntos Exteriores de Irlanda, en nombre de la delegación de Irlanda
Me es grato hacer constar la aceptación, por parte de la delegación irlandesa, del texto del Protocolo propuesto relativo a Irlanda, que ha sido objeto de discusiones en tre nuestras dos delegaciones y cuyos antecedentes han sido tan claramente expuestos en su declaración de apertura.
Mi Gobierno se congratulará de que las discusiones de hoy hayan puesto de relieve que la adhesión de Irlanda a la Comunidad le permitirá proseguir la acción llevada a cabo con miras a la consecución de sus objetivos tal y como se enuncian en el Protocolo.
Pienso, en particular, en el desarrollo constante de la industria, que ocupa una posición dominante en nuestros objetivos generales de expansión económica. Es de vital importancia para noso-
nes de la Comunidad tendrán plenamente en cuenta nuestros problemas específicos al examinar nuestro sis tema de incentivos.
Considerando la identidad de los ob jetivos perseguidos por el Gobierno irlandés y por la Co munidad, estoy igualmente convencido de que, si se pre cisa la adaptación de tal sistema de incentivos, el Gobierno irlandés estará en condiciones de mantener el ritmo de la expansión industrial en Irlanda y de garantizar una constante mejora del nivel de empleo y del nivel de vida.
tros que prosigan los progresos en este ámbito merced a la aplicación de medidas eficaces de promoción industrial.
Me hago cargo de que, como cualquier otro sis tema de incentivos, los incentivos concedidos a nuestra industria serán examinados a la luz de las normas comu nitarias tras nuestra adhesión.
Advierto con satisfacción que ustedes reconocen la necesidad de una política de incentivos en Irlanda, si bien pueden plantearse problemas en cuanto a las formas particulares que ha estado adoptando nuestro sistema de incentivos mientras estábamos fuera de la Comunidad.
Me gustaría llamar su atención sobre el hecho de que, a este respecto, podría plantearse la cuestión de los com promisos que hemos contraído anteriormente.
Deberemos, por supuesto, respetar tales compromisos, pero es taremos dispuestos a discutir, en todos sus aspectos, el paso a cualquier otro sistema de incentivos que se esta blezca y aportaremos nuestra colaboración para resolver tales problemas en la forma conveniente.
Finalmente, permítanme declarar, como conclusión, que agradezco la simpatía y la comprensión de que ha dado muestras la Comunidad en su enfoque y examen de las cuestiones relativas a nuestros problemas regionales y a los incentivos a la industria, los cuales revisten la mayor importancia para mi país.
El acuerdo al que hemos lle gado constituye un feliz augurio de nuestra futura cooperación en el seno de la Comunidad ampliada con ob jeto de alcanzar los objetivos fundamentales del Tratado.
Veo en tal cooperación futura el instrumento gracias al cual podremos nosotros, en Irlanda, conseguir mejor nuestros objetivos económicos nacionales.
En cuanto a lo que ha dicho usted acerca del carácter flexible de las correspondientes disposiciones del Tratado, estoy plenamente convencido de que las institucio
Declaraciones sobre la leche líquida, la carne de cerdo y los huevos sumo británicos los regímenes comunitarios aplicables a la leche, a la carne de cerdo y a los huevos.
En la 2areunión ministerial de las negociaciones entre la Comunidad y el Reino Unido, celebrada el 27 de octu bre de 1970, el Sr. G. Rippon, Canciller del ducado de Lancaster, en nombre de la delegación del Reino Unido, y el Sr. W. Scheel, Ministro de Asuntos Exteriores de la República Federal de Alemania, en nombre de la delegación de la Comunidad, hicieron las dos declaraciones si guientes.
En conclusión, las dos delegaciones hicieron constar que se había llegado a un acuerdo sobre la base de estas dos declaraciones.
Esta cuestión ha sido, desde entonces, ampliamente examinada y discutida con la Comisión en el plano técnico y, de modo más general, en las reuniones de los suplentes.
Nuestro objetivo era determinar si podían plantearse graves dificultades y, en caso afirmativo, examinar la mejor manera de obviarlas.
Me complace poder declarar que la Comunidad nos ha dado muchas precisiones y ha demostrado su comprensión, contribuyendo de este modo a esclarecer considerablemente la situación, lo que permite confiar en que podremos conseguir un acuerdo sobre estas cuestiones para así suprimirlas de nuestro futuro orden del día.
En la Iareunión ministerial celebrada el 21 de julio, mi predecesor declaró que el Reino Unido estaba dispuesto a adoptar la política agrícola común en el seno de una Comunidad ampliada.
Precisó, sin embargo, que de beríamos examinar detenidamente un determinado número de cuestiones, en particular la incidencia que ten drían sobre la producción, la comercialización y el con-
tuales en el sector de la carne de cerdo serán necesaria mente inadecuadas o insuficientes para hacer frente a la nueva situación surgida de la ampliación.
el año. Pensamos que ello será posible a la luz de la con firmación que hemos recibido de la Comunidad con res pecto a nuestra interpretación del alcance y de la naturaleza del sistema vigente y del sistema propuesto.
Es por ello importante que recuerde los puntos principales de dicha interpretación, a saber: i) uno de los objetivos de la política agrícola común es utilizar la leche, en la mayor medida posible, para su consumo en estado líquido en toda la Comunidad; esta política no debería, pues, aplicarse de tal manera que obstaculizase la consecución de este objetivo;
Sin embargo, estimamos que es esencial que nos aseguremos de que ustedes reconocen la importancia intrínseca del mercado del tocino entreverado en una Comunidad ampliada, así como las ventajas que podría suponer para la producción de carne de cerdo de toda la Comunidad el matenimiento de su estabilidad en condiciones de competencia leal y, en consecuencia, la necesidad de examinar minuciosamente tal situación durante el período transitorio y posteriormente.
Huevos ii) la diferencia de precios entre la leche entregada para su transformación y la leche destinada al consumo en estado líquido, contenida en la Resolución del Con sejo de 24 de julio de 1966, no es vinculante; tal Re solución será sustituida, en su momento, por un re glamento de la Comunidad sobre la leche; en virtud de las disposiciones actualmente vigentes, los Estados miembros tienen libertad para fijar los precios al por menor de la leche destinada al consumo en estado líquido, pero no tienen la obligación de hacerlo;
La Comunidad ampliada será autosuficiente en huevos, de forma que los precios estarán probablemente determi nados por las fuerzas del mercado interior más que por la aplicación de medidas relativas a las importaciones.
Dado que esta situación existe ya en la Comunidad y en el Reino Unido, el mercado de la Comunidad ampliada podrá estar sujeto a fluctuaciones de precios de la misma naturaleza, aunque tal vez algo más importantes que las que experimentan en la actualidad los mercados individuales.
Por otra parte, la tendencia a la concentración de la producción en favor de productores especializados y los procesos similares en la comercialización deberían moderar la inestabilidad a más largo plazo.
Por ello pienso que estaremos en condiciones de adaptarnos a las normas comunitarias.
iii) el Reglamento (CEE) n° 804/68 se refiere sólo a las medidas adoptadas por los Gobiernos de los Estados miembros para proceder a una nivelación de los pre cios; en consecuencia, una organización no gubernamental de productores, siempre que cumpla las disposiciones del Tratado CEE y del Derecho derivado, tendrá libertad para enviar leche, por iniciativa pro pia, al lugar que ella escoja, a fin de obtener los me jores rendimientos para sus miembros, poner en co mún los ingresos y remunerar a sus miembros como juzgue conveniente.
Si pueden ustedes confirmarnos ahora, formalmente, que hemos entendido correctamente las posibilidades que se nos ofrecen en cuanto a la leche; que pue den ustedes aceptar las ideas que he expresado sobre la importancia y las características del mercado del tocino entreverado en una Comunidad ampliada y reconocer la conveniencia de la estabilidad para la carne de cerdo y los huevos, nosotros podemos asegurarles, por nuestra parte, que no tendremos necesidad de plantear otras cuestiones sobre estos productos en el transcurso de las negociaciones, salvo en el marco general de las medidas transitorias.
Declaración hecha por el Sr. W. Scheel, Ministro de Asuntos Exteriores de la República Federal de Alemania, en nombre de la delegación de la Comunidad
Estimamos también que interesa a la Comunidad am pliada, que según las previsiones será autosuficiente en carne de cerdo, que se garantice una adecuada estabilidad del mercado, incluida la estabilidad del mercado británico del tocino entreverado.
El sistema actual de la Comunidad, como es natural, no ha tomado en consideración este importante mercado, que absorbe anualmente unas 640 000 toneladas de tocino entreverado, con un valor que supera los mil millones de unidades de cuenta.
Pero este mercado podría contribuir en gran medida a la estabilidad deseada, y ello no solamente en interés de los productores de tocino entreverado del Reino Unido y de otros países, que están directamente interesados, sino de todos los productores de carne de cerdo de la Comunidad ampliada.
Nosotros no hemos llegado a la conclusión, después de nuestras discusiones, de que las normas comunitarias ac-
La delegación de la Comunidad comparte el análisis que ustedes han hecho, respecto de los objetivos de la polí tica común en el sector de los productos lácteos, de las posibilidades actuales en materia de fijación de precios al por menor para la leche destinada al consumo y en la esfera de las actividades de las organizaciones no gubernamentales de productores.
Esta delegación recuerda, en la medida en que pueda ser necesario, que la prohibición
política común en el sector de la carne de cerdo y de los huevos, esta delegación comparte su preocupación por la estabilidad en estos sectores.
de medidas nacionales que permitan una nivelación de los precios de los distintos productos lácteos, contenida en el Reglamento (CEE) n° 804/68, se aplica, de igual modo, a las legislaciones nacionales que persigan tal ni velación.
La delegación de la Comunidad puede aceptar su declaración relativa a la importancia y características del mer cado del tocino entreverado en una Comunidad am pliada.
Tomando nota de la declaración de la delegación del Reino Unido, la delegación de la Comunidad observa con satisfacción que las regulaciones vigentes relativas a los tres sectores mencionados no deberán ser modifica das para tomar en cuenta las preocupaciones expresadas por la delegación del Reino Unido.
Declaración sobre el sistema comunitario de fijación de los precios agrícolas de la Comunidad anual se hace en virtud de las obligaciones jurídicas y de los compromisos asumidos por la Comisión.
En la 2areunión ministerial de las negociaciones entre la Comunidad y el Reino Unido, celebrada el 27 de octu bre de 1970, el Sr. W. Scheel, Ministro de Asuntos Exteriores de la República Federal de Alemania, hizo, en nombre de la delegación de la Comunidad, una declara ción sobre el sistema de fijación de los precios agrícolas de la Comunidad.
Dicho informe es elaborado por la Comisión y se basa en datos estadísticos y contables apropiados ex traídos de todas las fuentes disponibles, tanto nacionales como comunitarias.
El informe contiene un análisis:
— de la situación económica de la agricultura y de su desarrollo global, a nivel nacional y comunita rio, así como en el contexto económico general;
El Sr. G Rippon, Canciller del ducado de Lancaster, manifestó, en nombre de la delegación del Reino Unido, su acuerdo con tal declaración.
del mercado, por productos o grupos de productos, a fin de ofrecer una visión general de la si tuación y de sus tendencias características.
En conclusión, las dos delegaciones hicieron constar que se había alcanzado un acuerdo en los términos conteni dos en la siguiente declaración hecha por el Sr. W. Scheel:
El examen de los datos que realiza la Comisión in cluye, en particular, información sobre las tendencias de los precios y de los costes, el empleo, la productividad y las rentas agrícolas.
Desde las discusiones celebradas sobre este tema en 1962, se está procediendo en la Comunidad a un examen anual de la situación de la agricultura y de los mercados agrícolas, en el marco del procedimiento de fijación de los precios comunitarios.
Este procedimiento presenta las características si guientes:
Los precios agrícolas se fijan según el procedimiento previsto en el apartado 2 del artículo 43 del Tratado CEE, lo que implica la consulta al Parlamento Europeo. peo.
A tal fin, se mandan a éste las propuestas de la Comisión, acompañadas del informe anual, que dan lugar a un debate general sobre la política agrícola común.
Como regla general, los diferentes reglamentos agrí colas establecen que el Consejo, a propuesta de la Comisión, fijará cado año para la Comunidad, antes del 1 de agosto, respecto de la campaña de comercia lización que comience al año siguiente, el conjunto de precios agrícolas que deben fijarse en el marco de la organización común de mercados.
Al presentar sus propuestas, la Comisión entrega un informe anual sobre la situación de la agricultura y de los mercados agrícolas. La entrega de este informe
Por otra parte, el Comité Económico y Social, com puesto por representantes de los diferentes sectores de la vida económica y social, es consultado regular mente sobre las propuestas y el informe.
sempeñar, el artículo 47 del Tratado CEE establece que su Sección de Agricultura estará a disposición de la Comisión con objeto de preparar las deliberaciones del Comité, de conformidad con las disposiciones de los artículos 197 y 198 del Tratado CEE.
y directos entre la institución encargada de la elaboración del informe y de las propuestas y las organiza ciones de los medios interesados, ofrecen la garantía suficiente de que se tienen en cuenta, de forma equilibrada, los intereses de todos a quienes conciernen las decisiones tomadas.
Queda entendido que tal procedimiento no ex cluye el que los Estados miembros procedan también a realizar exámenes anuales de la situación de su pro pia agricultura, en contacto con las organizaciones profesionales interesadas y según sus procedimientos nacionales.
La delegación de la Comunidad propone:
Antes, durante y después del establecimiento por la Comisión del informe anual y de las propuestas sobre los precios, se mantienen contactos con las organiza ciones profesionales agrícolas organizadas a nivel co munitario.
Tales contactos incluyen la discusión de los datos estadísticos y cuantos otros incidan en la situación y en las perspectivas económicas de la agricultura, que la Comisión toma en cuenta en su in forme al Consejo.
— que la Conferencia haga constar que los procedimientos y las prácticas comunitarias, así como los procedimientos y las prácticas nacionales vigentes, preverán el establecimiento de contactos apropiados con los organismos profesionales interesados;
La naturaleza de los precios fijados en el marco de la política agrícola común ha llevado a la Comisión a no limitar tales contactos únicamente a los sectores agrícolas, sino a mantenerlos también con los medios industriales, comerciales y sindicales y con los consumidores. midores.
— que la Conferencia tome también nota de la in tención de las instituciones de la Comunidad de extender a la Comunidad ampliada las prácticas y los procedimientos descritos en el apartado 1 su pra;
Estos contactos brindan a todas las partes interesadas la oportunidad de dar a conocer sus observaciones o reivindicaciones.
Por otra parte, permiten a la Comisión establecer su informe anual sobre la situación de la agricultura, así como sus propuestas en materia de precios, con conocimiento pleno de la postura de los interesados.
Las consultas al Parlamento Europeo y al Comité Económico y Social, durante el proceso de formación de la voluntad política que conducirá a la decisión final del Consejo, junto con los contactos continuos
— que la Conferencia considere que la aplicación de los párrafos precedentes garantizará el establecimiento en la Comunidad ampliada de un sistema que permita examinar las condiciones económicas y las perspectivas de la agricultura y mantener los contactos apropiados con las organizaciones pro fesionales de productores, así como con las demás organizaciones y los medios interesados.»
Declaraciones sobre las actividades agrícolas en las regiones de colinas
I. Declaración hecha por el Sr. G. Rippon, Canciller del ducado de Lancaster, en nombre de la delegación del Reino Unido
En la 8areunión ministerial de las negociaciones entre la Comunidad y el Reino Unido, celebrada los días 21, 22 y 23 de junio de 1971, el Sr. G. Rippon, Canciller del ducado de Lancaster, hizo, en nombre de la delegación del Reino Unido, la declaración que figura en la sección I.
En la declaración de apertura hecha en la Conferencia del 30 de junio de 1970, el Sr. Barber mencionó, entre otras cuestiones agrícolas, los problemas que plantean las regiones de colinas dedicadas a la agricultura. Algunas partes de Escocia, del País de Gales, de Irlanda del Norte, así como del norte y del sudoeste de Inglaterra, son regiones de colinas que, debido al clima, a la estructura del suelo y a la geografía son sólo aptas para la cría extensiva de ganado.
El Sr. M. Schumann, Ministro de Asuntos Exteriores de la República Francesa, respondió, en nombre de la delegación de la Comunidad, con la declaración que figura en la sección II.
sobre las actividades agrícolas en las regiones de colinas del Reino Unido y las medidas adoptadas en su favor.
En respuesta a tal declaración, la delegación de la Co munidad está en condiciones de hacer la comunicación siguiente:
La Comunidad es consciente de las condiciones particulares de la regiones con una agricultura de colinas en re lación con las otras regiones del Reino Unido, así como de la diferencias, a veces muy notables, entre regiones en los Estados miembros de la Comunidad actual.
En tales regiones, las explotaciones agrícolas tienen un campo de actividad limitado y están destinadas a ser par ticularmente sensibles a las condiciones del mercado, de tal manera que unos precios finales elevados, por sí so los, no les permitirán seguir siendo viables.
En nuestro sistema actual, estas explotaciones reciben, por lo tanto, una ayuda, tanto en el marco de nuestra política general, económica y social, como en el de nuestra política agrí cola.
Muchos de los actuales miembros de la Comunidad cuentan, sin duda, con regiones que conocen problemas análogos; por supuesto resolveremos nuestros problemas, como lo están haciendo ya ustedes, de conformidad con el Tratado y con la política agrícola común.
Agradecería a la Comunidad que tuviera a bien confirmar mi opinión de que es preciso que todos los miembros de la Comunidad ampliada, que se enfrentan con situaciones de esta naturaleza, resuelvan el problema de seguir asegurando a los agricultores de esas regiones una renta razonable.
Las particulares condiciones de determinadas regiones de la Comunidad ampliada pueden, en efecto, requerir la adopción de medidas para tratar de resolver los problemas que plantean esas condiciones particulares, en especial para seguir asegurando a los agricultores de dichas regiones una renta razonable.
Declaración hecha por el Sr. M. Schumann, Ministro de Asuntos Exteriores de la República Francesa, en nombre de L· delegación de la Comunidad
La delegación de la Comunidad ha tomado nota con in terés de la declaración de la delegación del Reino Unido
Por supuesto, tales medidas deberán ser, como acaba us ted de decir, conformes a las disposiciones del Tratado y a la política agrícola común.
Procedimiento para la adopción de determinadas decisiones y otras medidas que deberán adoptarse durante el período que preceda a la adhesión (')
(') Véase el DOCE n° L 73 de 27 de marzo de 1972.
Dictamen de la Comisión, de 23 de mayo de 1979, relativo a la solicitud de adhesión de la República Helénica a las Comunidades Europeas
Decisión del Consejo de las Comunidades Europeas, de 24 de mayo de 1979, relativa a la adhesión de la República Helénica a la Comunidad Europea del Carbón y del Acero
Decisión del Consejo de las Comunidades Europeas, de 24 de mayo de 1979, relativa a la admisión de la República Helénica en la Comunidad Económica Europea y en la Comunidad Europea de la Energía Atómica
Tratado entre el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos, el Reino Unido de Gran Bretaña e Irlanda del Norte (Estados miembros de las Comunidades Europeas) y la República Helénica relativo a la adhesión de la República Helénica a la Comunidad Economica Europea y a la Comunidad Europea de la Energía Atómica
Acta relativa a las condiciones de adhesión de la República Helénica y a las adaptaciones de los Tratados
Artículos
Primera parte : Principios
Segunda parte : Adaptaciones de los Tratados
: Disposiciones institucionales
Capítulo 1 : El Parlamento Europeo Capítulo 2 : El Consejo Capítulo 3: La Comisión Capítulo 4: El Tribunal de Justicia Capítulo 5: El Comité Económico y Social Capítulo 6: El Tribunal de Cuentas Capítulo 7: El Comité Científico y Técnico
: Otras adaptaciones
: Adaptaciones de los actos adoptados por la Instituciones
: Medidas transitorias
Capítulo 1 : Disposiciones arancelarias Capítulo 2: Supresión de las restricciones cuantitativas y de las medidas de efecto equivalente Capítulo 3: Otras disposiciones
Título III : Libre circulación de personas, servicios y capitales
Capítulo 1 : Trabajadores Capítulo 2: Movimientos de capitales y transacciones invisibles Sección 1 : Movimientos de capitales Sección 2: Transacciones invisibles Sección 3: Disposiciones generales
Sección 10: Azúcar Sección 11 : Cereales Sección 12: Carne de cerdo Sección 13: Huevos Sección 14: Carne de ave Sección 15: Arroz Sección 16: Frutas y hortalizas transformadas Sección 17: Forrajes secos Sección 18: Guisantes, habas, haba caballar Sección 19: Vino Capítulo 3: Disposiciones relativas a la pesca Capítulo 4: Otras disposiciones Sección 1 : Medidas veterinarias Sección 2: Medidas relativas a la legislación sobre semillas y plantas Sección 3 : Disposiciones varias
: Relaciones exteriores
Capítulo 1 : Política comercial común Capítulo 2: Acuerdos de las Comunidades con determinados terceros países Capítulo 3: Relaciones con los Estados de África, del Caribe y del Pacífico . .
Capítulo 4: Textiles
Título VI : Disposiciones financieras
Título VII : Otras disposiciones
: Constitución de las Instituciones
: Aplicabilidad de los actos de las Instituciones
Título III : Disposiciones finales
Lista prevista en el artículo 21 del Acta de adhesión
Derecho de establecimiento y libre prestación de servicios rV. Transportes V. Competencia VI.
Fiscalidad VIL Política económica VIII.
Relaciones exteriores IX.
Política social X. Aproximación de las legislaciones XI.
Energía XII. Política regional XIII.
Medio ambiente y protección de los consumidores XIV. Estadísticas XV. Euratom XVI. Varios
Lista prevista en el artículo 22 del Acta de adhesión
Competencia rV. Política comercial V. Política social VI.
Aproximación de las legislaciones VIL Energía VIII.
Medio ambiente y protección de los consumidores LX. Estadísticas
Lista prevista en el artículo 128 del Acta de adhesión
Energía
Lista prevista en el artículo 144 del Acta de adhesión
I. Legislación aduanera II. Transportes III.
Medio ambiente y protección de los consumidores
Lista prevista en el artículo 145 del Acta de adhesión
Aproximación de las legislaciones V. Euratom VI.
Energía
(') NOTA DE LOS EDITORES:
Estos Anexos no se reproducen en el presente volumen puesto que los diferentes plazos previstos en ellos han expirado.
Diferentes rectificaciones de los Anexos I, VII y VIII se han publicado en el DO de las CE n° L 346 de 2 de diciembre 1981.
Segunda parte: Otras disposiciones (artículos 7 a 11)
2 sobre la definición del derecho de base para las cerillas y fósforos de la partida 36.06 del arancel aduanero común
3 sobre concesión por la República Helénica de la exención de los derechos de aduana de importación respecto de determinadas mercancías
5 sobre la participación de la República Helénica en los fondos de la Comunidad Europea del Carbón y del Acero
6 sobre los intercambios de conocimientos con la República Helénica en el ámbito de la energía nuclear
Declaraciones Declaración común sobre la libre circulación de los trabajadores
Declaración común sobre las medidas transitorias particulares que podrían ser necesarias en las relaciones entre Grecia y España y Portugal tras la adhesión de estos dos últimos países
Declaración común sobre los protocolos que deberán celebrarse con determinados terceros países de conformidad con el artículo 118
Declaración común sobre el Monte Athos
Declaración común sobre el procedimiento para el examen común de las ayudas nacionales concedidas por la República Helénica en el sector agrícola durante el período que preceda a la adhesión
Declaración común sobre el procedimiento para el examen común de las variaciones anuales de los precios de los productos agrícolas en Grecia durante el período que preceda a la adhesión
Declaración común sobre el azúcar, los productos lácteos, el aceite de oliva y las frutas y hortalizas transformadas das
Declaración común sobre la Primera Directiva del Consejo, de 12 de diciembre de 1977, relativa a la coordinación de las disposiciones legales, reglamentarias y administrativas referentes al acceso a las actividades de los establecimientos de crédito y al ejercicio de éstas
Declaración del Gobierno de la República Federal de Alemania sobre la aplicación a Berlín de la Decisión relativa a la adhesión a la Comunidad Europea del Carbón y del Acero y del Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica
Declaración del Gobierno de la República Federal de Alemania sobre la definición del término «nacionales»
Declaración de la Comunidad Económica Europea sobre el acceso de los trabajadores griegos a los empleos asalariados en los Estados miembros actuales
Declaración de la Comunidad Económica Europea sobre el Fondo Europeo de Desarrollo Regional
Declaración de la República Helénica sobre las cuestiones monetarias
Procedimiento de información y de consulta para la adopción de determinadas decisiones
DICTAMEN DE LA COMISIÓN de 23 de mayo de 1979 relativo a la solicitud de adhesión de la República Helénica a las Comunidades Europeas
Vistos los artículos 98 del Tratado constitutivo de la Co munidad Europea del Carbón y del Acero, 237 del Tratado constitutivo de la Comunidad Económica Europea y 205 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
Considerando que la República Helénica ha solicitado su admisión como miembro de dichas Comunidades;
Considerando, en particular, que el orden jurídico esta blecido por los Tratados constitutivos de las Comunida des se caracteriza esencialmente por la aplicabilidad di recta de determinadas disposiciones de dichos Tratados y de determinados actos adoptados por las instituciones de las Comunidades, la primacía del Derecho comunitario sobre aquellas disposiciones nacionales contrarias al mismo y la existencia de procedimientos que permiten asegurar la uniformidad de intrerpretación del Derecho comunitario; que la adhesión a las Comunidades implica el reconocimiento del carácter vinculante de estas nor mas cuya observancia es indispensable para garantizar la eficacia y la unidad del Derecho comunitario;
Considerando que, en su Dictamen de 29 de enero de 1976, la Comisión ha tenido ya la ocasión de exponer su opinión sobre determinados aspectos esenciales de los problemas que plantea tal solicitud;
Considerando que los principios de la democracia pluralista y de respeto de los derechos humanos forman parte del patrimonio común de los pueblos de los Estados reunidos en las Comunidades Europeas y constituyen, pues, elementos esenciales de la pertenencia a dichas Comunidades; dades;
Considerando que las condiciones de admisión de la Re pública Helénica y las adaptaciones de los Tratados constitutivos de las Comunidades que entraña tal adhe sión han sido negociadas en el seno de una Conferencia entre las Comunidades y el Estado solicitante; que se ha asegurado la unicidad en la representación de las Comu nidades, respetando el diálogo institucional organizado en los Tratados;
Considerando que la ampliación de las Comunidades, mediante la adhesión de la República Helénica, contribuirá a fortalecer las salvaguardias de la paz y de la libertad en Europa,
EMITE UN DICTAMEN FAVORABLE a la adhesión de la República Helénica a las Comunida des Europeas.
Considerando que, al final de estas negociaciones, re sulta evidente que las disposiciones así acordadas son equitativas y adecuadas; que, en tales condiciones, la ampliación, al mismo tiempo que preserva la cohesión y el dinamismo internos de la Comunidad, permitirá a ésta reforzar su participación en el desarrollo de las relaciones internacionales;
El presente Dictamen va dirigido al Consejo.
Hecho en Bruselas, el 23 de mayo de 1979.
Considerando que, al convertirse en miembro de las Co munidades, el Estado solicitante acepta sin reservas los Tratados y sus finalidades políticas, las decisiones de todo orden que se han ido tomando desde la entrada en
Por la Comisión
DECISIÓN DEL CONSEJO DE LAS COMUNIDADES EUROPEAS de 24 de mayo de 1979 relativa a la adhesión de la República Helénica a la Comunidad Europea del Carbón y del Acero
Visto el artículo 98 del Tratado constitutivo de la Comu nidad Europea del Carbón y del Acero,
Visto el dictamen de la Comisión,
Artículo 2
Considerando que la República Helénica ha solicitado adherirse a la Comunidad Europea del Carbón y del Acero;
El instrumento de adhesión de la República Helénica a la Comunidad Europea del Carbón y del Acero será de positado ante el Gobierno de la República Francesa el 1 de enero de 1981.
Considerando que las condiciones de adhesión que el Consejo deberá fijar han sido negociadas con la República Helénica,
Artículo 1
El Gobierno de la República Francesa remitirá una copia certificada conforme del instrumento de adhesión de la República Helénica a los Gobiernos de los Estados miembros.
La República Helénica podrá ser miembro de la Comunidad Europea del Carbón y del Acero adhiriéndose, en las condiciones previstas en la presente Decisión, al Tratado constitutivo de dicha Comunidad, tal como ha sido modificado o completado.
Artículo 3
Las condiciones de adhesión y las adaptaciones del Tratado constitutivo de la Comunidad Europea del Car bón y del Acero que dicha adhesión requiere figuran en el Acta adjunta a la presente Decisión.
Las disposiciones de dicha Acta relativas a la Comunidad Europea del Carbón y del Acero serán parte integrante de la presente Decisión.
DECISIÓN DEL CONSEJO DE LAS COMUNIDADES EUROPEAS de 24 de mayo de 1979 relativa a la admisión de la República Helénica en la Comunidad Económica Europea y en la Comunidad Europea de la Energía Atómica
EL CONSEJO DE LAS COMUNIDADES EUROPEAS,
Vistos el artículo 237 del Tratado constitutivo de la Comunidad Económica Europea y el artículo 205 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
Considerando que la República Helénica ha solicitado su admisión como miembro de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica,
Después de haber obtenido el dictamen de la Comisión,
TRATADO entre el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Francesa,
(Estados miembros de la Comunidades Europeas) y la República Helénica relativo a la adhesión de la República Helénica a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica
SU MAJESTAD EL REY DE LOS BELGAS,
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA,
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA,
EL PRESIDENTE DE LA REPÚBLICA FRANCESA,
EL PRESIDENTE DE IRLANDA,
EL PRESIDENTE DE LA REPÚBLICA ITALIANA,
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO,
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE,
UNIDOS en la voluntad de proseguir en la consecución de los objetivos del Tratado constitutivo de la Comunidad Económica Europea y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, mica,
DECIDIDOS, con arreglo al espíritu que anima estos Tratados, a construir sobre las bases ya sentadas una unión cada vez más estrecha entre los pueblos europeos,
CONSIDERANDO que el artículo 237 del Tratado constitutivo de la Comunidad Económica Europea y el artículo 205 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica ofrecen a los Estados europeos la posibilidad de convertirse en miembros de dichas Comunidades;
CONSIDERANDO que la República Helénica ha solicitado su admisión como miembro de dichas Comu nidades;
CONSIDERANDO que el Consejo de las Comunidades Europeas, después de haber obtenido el dictamen de la Comisión, se ha pronunciado en favor de la admisión de dicho Estado,
HAN DECIDIDO fijar de común acuerdo las condiciones de esta admisión y las adaptaciones que debe rán introducirse en los Tratados constitutivos de la Comunidad Económica Europea y la Comunidad Europea de la Energía Atómica, y han designado con tal fin como plenipotenciarios:
SU MAJESTAD EL REY DE LOS BELGAS: al señor Wilfried MARTENS, Primer Ministro; al señor Henri SIMONET, Ministro de Asuntos Exteriores; al señor Joseph VAN DER MEULEN, Embajador, representante permanente ante las Comunidades Europeas.
SU MAJESTAD LA REINA DE DINAMARCA: al señor Niels Anker KOFOED, Ministro de Agricultura; al señor Gunnar RIBERHOLDT, Embajador, representante permanente ante las Comunidades Europeas.
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA: al señor Hans-Dietrich GENSCHER, Ministro Federal de Asuntos Exteriores; al señor Helmut SIGRIST, Embajador, representante permanente ante las Comunidades Europeas.
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA: al señor Constantinos CARAMANLIS, Primer Ministro; al señor Georgios RALLIS, Ministro de Asuntos Exteriores; al señor Georgios CONTOGEORGIS, Ministro sin cartera, encargado de las relaciones con las Comunidades Europeas.
EL PRESIDENTE DE LA REPUBLICA FRANCESA: al señor Jean FRANÇOIS-PONCET, Ministro de Asuntos Exteriores; al señor Pierre BERNARD-REYMOND, Secretario de Estado en el Ministerio de Asuntos Exteriores; al señor Luc de La BARRE de NANTEUIL, Embajador, representante permanente ante las Comunidades Europeas.
EL PRESIDENTE DE IRLANDA: al señor John LYNCH, Primer Ministro; al señor Michael O'KENNEDY, Ministro de Asuntos Exteriores; al señor Brendan DILLON, Embajador, representante permanente ante las Comunidades Europeas.
EL PRESIDENTE DE LA REPUBLICA ITALIANA: al señor Giulio ANDREOTTI, Presidente del Consejo de Ministros; al señor Adolfo BATTAGLIA, Subsecretario de Estado de Asuntos Exteriores; al señor Eugenio PLAJA, Embajador, representante permanente ante las Comunidades Europeas.
SU ALTEZA REAL EL GRANDE DUQUE DE LUXEMBURGO: al señor Gaston THORN, Presidente del Gobierno, Ministro de Asuntos Exteriores; al señor Jean DONDELINGER, Embajador, representante permanente ante las Comunidades Europeas.
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS: al señor Ch.
A. van der KLAAUW, Ministro de Asuntos Exteriores; al señor J. H. LUBBERS, Embajador, representante permanente ante las Comunidades Europeas.
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE: a Lord CARRINGTON,
Embajador, representante permanente ante las Comunidades Europeas.
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma,
HAN CONVENIDO las disposiciones siguientes:
Artículo 1
Artículo 2
La República Helénica pasa a ser miembro de la Comunidad Económica Europea y de la Comunidad Eu­ropea de la Energía Atómica y parte en los Tratados constitutivos de dichas Comunidades, tal como han sido modificados o completados.
El presente Tratado entrará en vigor el 1 de enero de 1981, siempre que se hubieren depositado, antes de esta fecha, todos los instrumentos de ratificación y se hubiere depositado, en dicha fecha, el instrumento de adhesión de la República Helénica a la Comunidad Europea del Carbón y del Acero.
Artículo 3
Las condiciones de admisión y las adaptaciones de los Tratados constitutivos de la Comunidad Económica Europea y la Comunidad Europea de la Energía Atómica que dicha admisión requiere figuran en el Acta adjunta al presente Tratado.
Las disposiciones de dicha Acta re­lativas a la Comunidad Económica Europea y a la Co­munidad Europea de la Energía Atómica serán parte in­tegrante del presente Tratado.
Las disposiciones relativas a los derechos y obliga­ciones de los Estados miembros, así como a los poderes y competencias de las instituciones de las Comunidades, contenidas en los Tratados mencionados en el apartado 1 se aplicarán con respecto al presente Tratado.
El presente Tratado, redactado en un ejemplar único, en lengua alemana, lengua danesa, lengua francesa, lengua griega, lengua inglesa, lengua irlandesa, lengua italiana y lengua neerlandesa, cuyos textos en cada una de estas lenguas son igulamente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que re­mitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Estados signatarios.
ACTA relativa a las condiciones de adhesión de la República Helénica y a las adaptaciones de los Tratados
PRIMERA PARTE
PRINCIPIOS
Artículo 1 otro acuerdo celebrado por los Estados miembros actua,les relativo al funcionamiento de la Comunidades o que guarde relación con la acción de éstas.
La República Helénica se compromete a adherirse a los convenios contemplados en el artículo 220 del Tratado CEE, así como a los protocolos relativos a la interpretación de estos convenios por el Tribunal de Justicia, firmados por los Estados miembros de la Comunidad en su composición originaria o actual, y a entablar, a tal fin, negociaciones con los Estados miembros actuales para efectuar en aquéllos las adaptaciones necesarias.
— se entenderá por «Tratados originarios», el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, el Tratado constitutivo de la Comunidad Económica Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica, tal como han sido completados o modificados por Tratados o por otros actos que entraron en vigor antes de la adhesión de la República Helénica; se entenderá por «Tratado CECA», «Tratado CEE», «Tratado CEEA», los Tratados originarios correspondientes así completados o modificados; se entenderá por «Estados miembros actuales», el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Lu xemburgo, el Reino de los Países Bajos y el Reino Unido de Gran Bretaña e Irlanda del Norte.
La República Helénica se halla en la misma situa ción que los Estados miembros actuales respecto de las declaraciones, resoluciones u otras posiciones adoptadas por el Consejo, así como respecto de aquéllas relativas a las Comunidades Europeas adoptadas de común acuerdo por los Estados miembros; por consiguiente, respetará los principios y orientaciones que se desprenden de las mismas y adoptará las medidas que puedan resultar necesarias para asegurar su aplicación.
Artículo 2
Artículo 4
Los acuerdos o convenios suscritos por una de las Comunidades con uno o varios terceros Estados, una or ganización internacional o un nacional de un tercer Es tado serán vinculantes para la República Helénica en las condiciones previstas en los Tratados originarios y en la presente Acta.
Artículo 3
La República Helénica se adhiere, por medio de la presente Acta, a las decisiones y acuerdos adoptados por los representantes de los Gobiernos de los Estados miem bros reunidos en el seno del Consejo.
Se compromete a adherirse, desde el momento de la adhesión, a cualquier
La República Helénica se compromete a adherirse, en las condiciones previstas en la presente Acta, a los acuerdos o convenios celebrados por los Estados miem bros actuales conjuntamente con una de las Comunida des, así como a los acuerdos celebrados por los Estados miembros actuales relacionados con tales acuerdos o convenios.
Artículo 7 les prestarán, a este respecto, asistencia a la República Helénica.
Los actos adoptados por las instituciones de las Comunidades a que se refieren las disposiciones transitorias con tenidas en la presente Acta conservarán su naturaleza jurídica; en particular, seguirán siendo aplicables los pro cedimientos para la modificación de tales actos.
La República Helénica se adhiere, por medio de la presente Acta y en las condiciones previstas en ésta, a los acuerdos internos celebrados por los Estados miembros actuales para la aplicación de los acuerdos o convenios contemplados en el apartado 2.
Artículo 8
La República Helénica adoptará las medidas apro piadas para adaptar, en su caso, su posición respecto de las organizaciones internacionales y los acuerdos interna cionales, en los que sean igualmente partes otros Estados miembros o una de las Comunidades, a los derechos y obligaciones que resultan de su adhesión a las Comunidades. dades.
Las disposiciones de la presente Acta que tengan por ob jeto o efecto derogar o modificar, con carácter no transitorio, los actos adoptados por las instituciones de las Co munidades tendrán la misma naturaleza jurídica que las disposiciones así derogadas o modificadas y estarán sujetas a las mismas normas que estas últimas.
Artículo 5
Artículo 9
El artículo 234 del Tratado CEE y los artículos 105 y 106 del Tratado CEEA serán aplicables, por lo que res pecta a la República Helénica, a los acuerdos o conve nios celebrados antes de su adhesión.
Artículo 6
La aplicación de los Tratados originarios y de los actos adoptados por las instituciones estará sujeta, con carácter transitorio, a las excepciones previstas en las presente Acta.
Sin perjuicio de las disposiciones particulares de la presente Acta, que prevén fechas distintas o plazos más breves o más largos, la aplicación de las medidas transitorias concluirá al final de 1985.
ADAPTACIONES DE LOS TRATADOS
«El número de representantes elegidos en cada Es tado miembro será el siguiente:
DISPOSICIONES INSTITUCIONALES
Artículo 10
Luxemburgo
Países Bajos
Artículo 13
El Consejo
El párrafo cuarto del artículo 95 del Tratado CECA será sustituido por las disposiciones siguientes:
Artículo 11
El párrafo segundo del artículo 2 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas será sustituido por las disposiciones siguientes:
«Estas modificaciones serán objeto de propuestas elaboradas mediante acuerdo entre la Alta Autoridad y el Consejo, que decidirá por mayoría de nueve décimos de sus miembros, y sometidas al dictamen del Tribunal.
En su examen, el Tribunal tendrá plena competencia para apreciar todos los elementos de he cho y de derecho.
Si, tras este examen, el Tribunal reconociere la conformidad de las propuestas con las disposiciones del párrafo precedente, aquéllas serán transmitidas al Parlamento Europeo y entrarán en vi gor si fueren aprobadas por mayoría de tres cuartos de los votos emitidos y por mayoría de dos tercios de los miembros que componen el Parlamento Europeo.» peo.»
Artículo 14
El apartado 2 del artículo 148 del Tratado CEE y el apartado 2 del artículo 118 del Tratado CEEA serán sus tituidos por las disposiciones siguientes:
«Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
«Las decisiones del Consejo, distintas de las que re quieran mayoría cualificada o unanimidad, serán to madas por mayoría de los miembros que componen el Consejo; se considerará que hay mayoría si ésta comprende la mayoría absoluta de los representantes de los Estados miembros, incluidos los votos de los representantes de dos Estados miembros que aseguren cada uno de ellos al menos una octava parte del valor total de las producciones de carbón y de acero de la Comunidad.
Sin embargo, para la aplicación de las disposiciones de los artículos 78, 78 ter y 78 quinto del presente Tratado que requieren mayoría cualificada, los votos de los miembros del Consejo se ponderarán del modo siguiente:
Para su adopción, los acuerdos del Consejo requerirán al menos:
Para su adopción, los acuerdos del Consejo requerirán al menos cuarenta y cinco votos, que representen la votación favorable de seis miembros como mínimo.» nimo.» cuarenta y cinco votos, que representen la votación favorable de seis miembros como mínimo, en los demás casos.»
«El número de miembros del Comité será el si guiente:
La Comisión
Artículo 15
El párrafo primero del apartado 1 del artículo 10 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas será sustituido por las disposiciones siguientes:
Bélgica Dinamarca Alemania Grecia Francia Irlanda Italia Luxemburgo Países Bajos Reino Unido
El Tribunal de Cuentas
Artículo 18
Artículo 16
El apartado 2 del artículo 78 sexto del Tratado CECA, el apartado 2 del artículo 206 del Tratado CEE y el apar tado 2 del artículo 180 del Tratado CEEA serán sustituidos por las disposiciones siguientes:
«El Tribunal de Cuentas estará compuesto por diez miembros.»
El Comité Científico y Técnico
Artículo 19
El párrafo primero del apartado 2 del artículo 134 del Tratado CEEA será sustituido por las disposiciones si guientes:
«El Comité estará compuesto por veintiocho miem bros, nombrados por el Consejo, previa consulta a la Comisión.»
Desde el momento de la adhesión de la República Helénica, el Consejo de las Comunidades Europeas decidirá, por unanimidad, las adaptaciones que deban introducirse, respectivamente, en el párrafo primero del artículo 32 del Tratado CECA, en el párrafo primero del artículo 165 del Tratado CEE y en el párrafo primero del artículo 137 del Tratado CEEA, con miras a incrementar en una unidad el número de jueces que componen el Tribunal de Justicia.
De igual modo, decidirá las adaptaciones necesarias que, consecuentemente, deban introducirse en el párrafo segundo del artículo 32 ter del Tratado CECA, en el párrafo segundo del artículo 167 del Tratado CEE y en el párrafo segundo del artículo 139 del Tratado CEEA, así como en el párrafo segundo del artículo 18 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea del Carbón y del Acero, en el artículo 15 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Económica Europea y en el artículo 15 del Protocolo sobre el Esta tuto del Tribunal de Justicia de la Comunidad Europea de la Energía Atómica.
OTRAS ADAPTACIONES
Artículo 20
El apartado 1 del artículo 227 del Tratado CEE será sus tituido por las disposiciones siguientes:
El Comité Económico y Social
Artículo 17
El párrafo primero del artículo 194 del Tratado CEE y el párrafo primero del artículo 166 del Tratado CEEA se rán sustituidos por las disposiciones siguientes:
El presente Tratado se aplicará al Reino de Bélgica, al Reino de Dinamarca, a la República Fede ral de Alemania, a la República Helénica, a la República Francesa, a Irlanda, a la República Italiana, al Gran Ducado de Luxemburgo, al Reino de los Países Bajos y al Reino Unido de Gran Bretaña e Irlanda del Norte.»
ADAPTACIONES DE LOS ACTOS ADOPTADOS POR LAS INSTITUCIONES
Artículo 21
Los actos enumerados en la lista del Anexo I de la presente Acta serán adaptados en la forma especificada en dicho Anexo.
Artículo 22
Las adaptaciones de los actos enumerados en la lista del Anexo II de la presente Acta que resulten necesarias a consecuencia de la adhesión se establecerán de conformidad con las orientaciones definidas en dicho Anexo y según el procedimiento y en las condiciones previstos en el artículo 146.
MEDIDAS TRANSITORIAS
DISPOSICIONES INSTITUCIONALES
LIBRE CIRCULACIÓN DE MERCANCÍAS
Artículo 23
Disposiciones arancelarias
Artículo 24
En el transcurso del año 1981, la República Helénica procederá a la elección, por sufragio universal di recto, de los veinticuatro representantes, en el Parlamento Europeo, del pueblo de Grecia, de conformidad con las disposiciones del Acta de 20 de septiembre de 1976 relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo.
Para cada producto, el derecho de base sobre el cual se operarán las reducciones sucesivas previstas en los artículos 25 y 64 será el derecho efectivamente aplicado el 1 de julio de 1980.
El mandato de dichos representantes expirará al mismo tiempo que el de los representantes elegidos en los Esta dos miembros actuales.
Para cada producto, el derecho de base que se tendrá en cuenta para las aproximaciones al arancel aduanero co mún y al arancel unificado CECA previstas en los artículos 31, 32 y 64 será el derecho efectivamente aplicado por la República Helénica el 1 de julio de 1980.
Desde el momento de la adhesión y hasta la elección a que se refiere el apartado 1, los veinticuatro re presentantes, en el Parlamento Europeo, del pueblo de Grecia serán designados por el Parlamento helénico de entre sus miembros, de acuerdo con el procedimiento fijado por la República Helénica.
La Comunidad en su composición actual y la República Helénica se comunicarán sus derechos de base res pectivos.
Artículo 25 cepción de los derechos aplicables a los productos importados de Grecia.
Los derechos de aduana de importación entre la Comunidad en su composición actual y la República Helénica serán suprimidos progresivamente según el si guiente ritmo:
— el 1 de enero de 1981, cada derecho quedará redu cido al 90 % del derecho de base;
Toda exacción de efecto equivalente a un derecho de aduana de importación, aplicada a partir del 1 de enero de 1979 en los intercambios entre la Comunidad en su composición actual y Grecia, será suprimida el 1 de enero de 1981.
— el 1 de enero de 1982, cada derecho quedará redu cido al 80 °/o del derecho de base;
Artículo 29
Las exacciones de efecto equivalente a los derechos de aduana de importación entre la Comunidad en su com posición actual y Grecia serán suprimidas progresiva mente según el siguiente ritmo:
— el 1 de enero de 1983; — el 1 de enero de 1984; — el 1 de enero de 1985; — el 1 de enero de 1986.
No obstante lo dispuesto en el apartado 1 : cada exacción quedará reducida, el 1 de enero de 1982, al 80 % del tipo aplicado el 31 de diciembre de 1980; a) desde el momento de la adhesión se aplicará una franquicia de derechos de aduana a las importaciones que se beneficien de las disposiciones relativas a la franquicia fiscal en el ámbito del tráfico de viajeros entre los Estados miembros; las otras cuatro reducciones del 20 % cada una se efectuarán: b) desde el momento de la adhesión se aplicará una franquicia de derechos de aduana a las importaciones de mercancías en pequeños envíos, sin carácter co mercial, que se beneficien de las disposiciones relativas a la franquicia fiscal entre los Estados miembros.
— el 1 de enero de 1983; — el 1 de enero de 1984 — el 1 de enero de 1985 — el 1 de enero de 1986.
Artículo 26
Artículo 30
En ningún caso se aplicarán dentro de la Comunidad de rechos de aduana superiores a los que se apliquen res pecto de los terceros países que se beneficien de la cláusula de nación más favorecida.
Los derechos de aduana de exportación y las exacciones de efecto equivalente entre la Comunidad en su composición actual y Grecia serán suprimidos el 1 de enero de 1981.
Artículo 31
En caso de modificación o de suspensión de los derechos del arancel aduanero común o de aplicación por la Re pública Helénica del artículo 34, el Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá adoptar las medidas necesarias para mantener la preferencia co munitaria.
A fin de introducir progresivamente el arancel aduanero común, la República Helénica modificará su arancel apli cable a terceros países del modo siguiente:
Artículo 27 a partir del 1 de enero de 1981, la República Helénica aplicará un derecho que reduzca en un 10 °/o la diferencia entre el derecho de base y el derecho del arancel aduanero común;
La República Helénica podrá suspender total o parcial mente la percepción de los derechos aplicables a los pro ductos importados de la Comunidad en su composición actual.
Informará de ello a los demás Estados miembros y a la Comisión.
— a partir del 1 de enero de 1982:
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá suspender total o parcialmente la per- a) para las partidas arancelarias respecto de las cua les los derechos de base no difieran en más de un 15 % por encima o por debajo de los derechos del
arancel aduanero común, se aplicarán estos últimos derechos; a cero el derecho de base helénico, según el ritmo pre visto en los artículos 31, 32 y 64 y aumentándose el de recho del arancel aduanero común o del arancel unificado CECA de cero hasta alcanzar, progresivamente, y según el mismo ritmo, su importe final.
b) en los demás casos, la República Helénica aplicará un derecho que reduzca de nuevo en un 10 °/o la diferencia entre el derecho de base y el derecho del arancel aduanero común.
Tal diferencia disminuirá de nuevo un 20 % el 1 de enero de 1983, un 20 % el 1 de enero de 1984 y otro 20 % el 1 de enero de 1985.
A partir del 1 de enero de 1981, si determinados derechos del arancel aduanero común o del arancel unificado CECA fueren modificados o suspendidos, la Re pública Helénica modificará o suspenderá simultánea mente su arancel en la proporción que resulte de la apli cación de los artículos 31, 32 y 64.
La República Helénica aplicará íntegramente el arancel aduanero común a partir del 1 de enero de 1986.
Artículo 32
La República Helénica aplicará, desde el 1 de enero de 1981, la nomenclatura del arancel aduanero común y del arancel unificado CECA.
A fin de introducir progresivamente el arancel unificado CECA, la República Helénica modificará su aran cel aplicable a terceros países del modo siguiente: a) para las partidas arancelarias respecto de las cuales los derechos de base no difieran en más de un 15 % por encima o por debajo de los derechos del arancel unificado CECA, estos últimos derechos se aplicarán a partir del 1 de enero de 1982;
La República Helénica podrá incluir en estas nomenclaturas las subdivisiones nacionales existentes en el mo mento de la adhesión que fueren indispensables para que la apoximación progresiva de sus derechos de aduana a los del arancel aduanero común y a los del arancel unificado CECA se efectúe en las condiciones previstas en la presente Acta.
b) en los demás casos, la República Helénica aplicará, a partir de la misma fecha, un derecho que reduzca en un 20 % la diferencia entre el derecho de base y el derecho del arancel unificado CECA.
Para facilitar la progresiva introducción del arancel aduanero común y del arancel unificado CECA por la República Helénica, la Comisión determinará, si pro cede, las modalidades de aplicación con arreglo a las cuales la República Helénica modificará sus derechos de aduana.
Tal diferencia disminuirá de nuevo un 20 % el 1 de enero de 1983, un 20 % el 1 de enero de 1984 y otro 20 % el 1 de enero de 1985.
Artículo 34
La República Helénica aplicará íntegramente el arancel unificado CECA a partir del 1 de enero de 1986.
Con objeto de acomodar su arancel al arancel aduanero común y al arancel unificado CECA, la República Helénica tendrá libertad para modificar sus derechos de aduana a un ritmo más rápido del previsto en los artículos 31, 32 y 64.
Informará de ello a los demás Estados miembros y a la Comisión.
Artículo 33
Artículo 35
Cuando los derechos del arancel aduanero de la República Helénica sean por su naturaleza diferentes de los derechos correspondientes del arancel aduanero co mún o del arancel unificado CECA, la aproximación progresiva de los primeros a los segundos se efectuará adicionando los elementos del derecho de base helénico a los del derecho del arancel aduanero común o a los del arancel unificado CECA, reduciéndose progresivamente
Las restricciones cuantitativas a la importación y exportación, así como cualquier medida de efecto equivalente existente entre la Comunidad en su composición actual y Grecia, serán suprimidas desde el momento de la adhe sión.
Artículo 36
No obstante lo dispuesto en el artículo 35, la República Helénica podrá seguir sometiendo a restricciones cuantitativas, hasta el 31 de diciembre de 1985, los pro ductos mencionados en el Anexo III de la presente Acta procedentes de los Estados miembros actuales.
tener, en los intercambios entre los Estados miembros actuales y Grecia, restricciones a la exportación de cha tarra, desperdicios y desechos de fundición, de hierro y de acero de la partida 73.03 del arancel aduanero co mún, durante un período de dos años a partir del 1 de enero de 1981, siempre que este régimen no sea más res trictivo que el aplicado a las exportaciones a los terceros países.
Artículo 38
Las restricciones contempladas en el apartado 1 re vestirán la forma de contingentes.
El Anexo III contiene los contingentes correspondientes a 1983.
No obstante lo dispuesto en el artículo 35, los depósitos previos a la importación y los pagos al contado en vigor en Grecia el 31 de diciembre de 1980 por lo que respecta a las importaciones procedentes de los Estados miembros actuales serán suprimidos progresivamente durante un período de tres años a partir del 1 de enero de 1981.
El porcentaje mínimo de aumento progresivo de los contingentes será del 25 °/o al comienzo de cada año en lo concerniente a los contingentes expresados en unida des de cuenta y del 20 % al comienzo de cada año por lo que respecta a los contingentes expresados en volumen.
Este aumento se añadirá a cada contingente y el aumento siguiente se calculará partiendo de la cifra total obtenida.
— el 1 de enero de 1981: un 25 %; — el 1 de enero de 1982: un 25 %; — el 1 de enero de 1983: un 25 %; — el 1 de enero de 1984: un 25 %.
Cuando un contingente se refiera al mismo tiempo al volumen y al valor, el contingente referido al volumen será aumentado como mínimo en un 20 % anual y el contingente referido al valor como mínimo en un 25 % anual, debiendo calcularse anualmente los contingentes siguientes sobre la base del contingente precedente más el im porte del aumento.
Artículo 39
Sin embargo, con respecto a los autobuses, autocares y otros vehículos de la subpartida ex 87.02 A I del arancel aduanero común, el contingente referido al volumen será aumentado en un 15 % anual y el contingente referido al valor en un 20 % anual.
No obstante lo dispuesto en el artículo 35, la preferencia general del 8 °/o aplicable en Grecia a la contratación pública será suprimida progresivamente por la Re pública Helénica según el mismo ritmo que el establecido en el artículo 25 relativo a la supresión de los derechos de aduana de importación entre Grecia y la Comunidad en su composición actual.
Cuando la Comisión haga constar, por medio de una decisión, que las importaciones en Grecia de uno de los productos mencionados en el Anexo III han sido, du rante dos años consecutivos, inferiores al 90 °/o del con tingente fijado, la República Helénica liberalizará las im portaciones de dicho producto procedentes de los Esta dos miembros actuales.
No obstante lo dispuesto en el artículo 35, la República Helénica podrá aplazar, por un período de dos años a partir del 1 de enero de 1981, la inscripción de los suministradores comunitarios en sus listas de suministradores autorizados.
Artículo 40
Los contingentes abiertos para los abonos de las partidas 31.02 y 31.03 y de las subpartidas 31.05 A I, II y IV del arancel aduanero común constituirán también me didas transitorias necesarias para la supresión de los de rechos exclusivos de importación.
Dichos contingentes serán accesibles a todo importador en Grecia y los pro ductos importados en el marco de dichos contingentes no podrán ser sometidos en Grecia a derechos exclusivos de comercialización.
Sin perjuicio de las disposiciones del apartado 2 del presente artículo, la República Helénica adecuará pro gresivamente, desde el 1 de enero de 1981, los monopolios nacionales de carácter comercial, definidos en el apartado 1 del artículo 37 del Tratado CEE, de tal modo que, antes del 31 de diciembre de 1985, quede asegurada la exclusión de toda discriminación entre los nacionales de los Estados miembros respecto de las condiciones de abastecimiento y de mercado.
Artículo 37
No obstante lo dispuesto en el artículo 35, los Estados miembros actuales y la República Helénica podrán man-
Los Estados miembros actuales asumirán, respecto de la República Helénica, obligaciones equivalentes.
supresión de los derechos de aduana entre la Comunidad en su composición actual y Grecia y para la aplicación progresiva, por la República Helénica, del arancel aduanero común y de las disposiciones en materia de política agrícola común.
La Comisión formulará recomendaciones sobre las mo dalidades y el ritmo de realización de la adaptación pre vista en el párrafo primero, quedando entendido que es tas modalidades y este ritmo deberán ser los mismos para la República Helénica y para los Estados miembros ac tuales.
Artículo 42
Salvo disposición en contrario de la presente Acta, las disposiciones vigentes en materia de legislación aduanera para los intercambios con los terceros países se apli carán en las mismas condiciones a los intercambios den tro de la Comunidad, mientras se sigan percibiendo de rechos de aduana en tales intercambios.
La República Helénica suprimirá, desde el 1 de enero de 1981, la totalidad de los derechos exclusivos de exportación.
Suprimirá también, en la misma fecha, los derechos exclusivos de importación sobre el sulfato de cobre de la subpartida ex 28.38 A II del arancel aduanero común, la sacarina de la subpartida ex 29.26 A I del arancel aduanero común y el papel delgado de la partida ex 48.18 del arancel aduanero común.
Artículo 41
La República Helénica aplicará, desde el 1 de enero de 1981, la nomenclatura del arancel aduanero común y del arancel unificado CECA en los intercambios dentro de la Comunidad.
La Comisión determinará, tomando debidamente en cuenta las disposiciones vigentes y, en especial, las re lativas al tránsito comunitario, los métodos de cooperación administrativa destinados a asegurar que, desde el 1 de enero de 1981, las mercancías que reúnan las condi ciones requeridas a tal fin se beneficien de la supresión de los derechos de aduana y exacciones de efecto equivalente, así como de las restricciones cuantitativas y me didas de efecto equivalente.
Artículo 43
La Comisión determinará las disposiciones aplica bles, desde el 1 de enero de 1981, a los intercambios, dentro de la Comunidad, de mercancías obtenidas en la Comunidad en cuya fabricación se hayan empleado:
— productos que no hayan estado sujetos a los derechos de aduana y exacciones de efecto equivalente que les eran aplicables en la Comunidad en su composición actual o en Grecia, o que se hayan beneficiado de una devolución total o parcial de los mismos;
— productos agrícolas que no reúnen las condiciones requeridas para poder circular libremente en la Co munidad en su composición actual o en Grecia.
Al adoptar tales disposiciones, la Comisión tendrá en cuenta las normas previstas en la presente Acta para la
— se aplicará un montante compensatorio, calculado so bre la base de los montantes compensatorios contemplados en el artículo 61 y según las normas previstas en el Reglamento (CEE) n° 1059/69 para el cálculo del elemento móvil aplicable a las mercancías a que se refiere este Reglamento, en el momento de la im-
portación en la Comunidad de dichas mercancías procedentes de Grecia; momento de la adhesión fuere inferior al elemento fijo previsto por el arancel aduanero común, la República Helénica podrá ajustarse a este último inmediatamente desde la adhesión.
Además, los elementos fijos determi nados de conformidad con el párrafo primero deberán tomar en consideración, en la medida de lo posible, las dificultades particulares que prevea la República Helénica para productos específicos.
cuando las mercancías a que se refiere el Reglamento (CEE) n° 1059/69 procedentes de terceros países sean importadas en Grecia, el elemento móvil fijado en este Reglamento será aumentado o disminuido, según los casos, en la cuantía del montante compensatorio contemplado en el primer guión;
se aplicará un montante compensatorio, determinado a partir de los montantes compensatorios fijados para los productos de base y según las normas aplicables para el cálculo de las restituciones previstas en el Re glamento (CEE) n° 2682/72 por el que se establece, para determinados productos agrícolas exportados en forma de mercancías no comprendidas en el Anexo II del Tratado, las normas generales relativas a la con cesión de restituciones a la exportación y los criterios para la determinación de su importe, en el caso de las mercancías a que se refiere dicho Reglamento, con excepción de las albúminas, en el momento de la ex portación a Grecia de estas mercancías procedentes de la Comunidad;
El Consejo, por mayoría cualificada y a propuesta de la Comisión, adoptará las disposiciones para la aplica ción del presente artículo.
Trabajadores
Artículo 44
El derecho de aduana que constituya el elemento fijo del gravamen aplicable a las mercancías a que se re fiere el Reglamento (CEE) n° 1059/69 en el momento de su importación en Grecia, desde terceros países, se determinará excluyendo de la protección total aplicada por la República Helénica, en la fecha de la adhesión, la protección agrícola que deba introducirse, habida cuenta de las medidas transitorias mencionadas en el apartado 1.
Las disposiciones del artículo 48 del Tratado CEE sólo serán aplicables, respecto de la libre circulación de los trabajadores entre los Estados miembros actuales y Grecia,
(') Párrafo primero del apartado 5 del artículo 43, tal como ha sido modificado por la rectificación publicada en el DOCE n° L 346 de 2 de diciembre de 1981.
Cada elemento fijo determinado de conformidad con el párrafo primero, aplicado por la República Helénica a las importaciones procedentes de los terceros países, será ajustado al arancel aduanero común según el ritmo pre visto en el artículo 31.
Artículo 47 sin perjuicio de las disposiciones transitorias previstas en los artículos 45, 46 y 47 de la presente Acta.
Artículo 45
Los artículos 1 a 6 y 13 a 23 del Reglamento (CEE) n° 1612/68 relativo a la libre circulación de los trabajadores dentro de la Comunidad sólo serán aplicables en los Estados miembros actuales, respecto de los nacionales helénicos, y en Grecia, respecto de los nacionales de los Estados miembros actuales, a partir del 1 de enero de 1988.
Artículo 48
Los Estados miembros actuales y la República Helénica tendrán la facultad de mantener en vigor hasta el 1 de enero de 1988, respectivamente, en relación con los na cionales helénicos, por una parte, y los nacionales de los Estados miembros actuales, por otra, las disposiciones nacionales que sometan a previa autorización la inmigración con miras a ejercer un trabajo asalariado y/o el ac ceso a un empleo asalariado.
El artículo 11 del Reglamento (CEE) n° 1612/68 sólo será aplicable en los Estados miembros actuales, res pecto de los nacionales helénicos, y en Grecia, respecto de los nacionales de los Estados miembros actuales, a partir del 1 de enero de 1986.
Sin embargo, los miembros de la familia del trabajador, a que se refiere el artículo 10 de dicho Reglamento, ten drán derecho a ocupar un empleo en el territorio del Es tado miembro donde estén instalados con el trabajador, si residen desde hace tres años al menos en ese territorio.
Este período de residencia se reducirá a dieciocho meses a partir del 1 de enero de 1984.
Sin embargo, no podrán contravenirse las disposiciones de la legislación de un Estado miembro que establezcan que deberán pagarse al trabajador las prestaciones familiares independientemente del país de residencia de los miembros de su familia.
Movimientos de capitales y transacciones invisibles
Artículo 46
Sección 1
Movimientos de capitales
Artículo 49
La República Helénica podrá diferir, en las condi ciones y plazos señalados en los artículos 50 a 53, la liberalización de los movimientos de capitales prevista en la Primera Directiva del Consejo, de 11 de mayo de 1960,
En la medida en que determinadas disposiciones de la Directiva 68/360/CEE relativa a la supresión de las res tricciones al desplazamiento y a la estancia de los traba jadores de los Estados miembros y de sus familias dentro de la Comunidad sean indisociables de las del Regla mento (CEE) n° 1612/68, cuya aplicación ha sido aplazada en virtud del artículo 45, los Estados miembros ac tuales, por una parte, y la República Helénica, por otra, tendrán la facultad de apartarse de estas disposiciones en la medida necesaria para la aplicación de las excepciones previstas en el artículo 45 en relación con dicho Regla mento.
b) la liberalización de las inversiones inmobiliarias efectuadas en un Estado miembro actual por trabajadores no asalariados residentes en Grecia que emigren, distintas de las inversiones relacionadas con su establecimiento. miento.
para la aplicación del artículo 67 del Tratado CEE y en la Segunda Directiva del Consejo, de 18 de diciembre de 1962, por la que se completa y modifica la Primera Di rectiva para la aplicación del artículo 67 del Tratado CEE.
A su debido tiempo, se celebrarán consultas apro piadas entre las autoridades helénicas y la Comisión so bre las modalidades de aplicación de las medidas de liberalización o de flexibilidad, cuya aplicación podrá dife rirse en virtud de las disposiciones siguientes.
La repatriación del producto de la liquidación de las inversiones inmobiliarias situadas en Grecia y adquiridas antes de la adhesión por residentes en los Estados miembros actuales será objeto de una liberalización gra dual mediante la inclusión de las operaciones referidas en el sistema de liberalización establecido para los fondos bloqueados en Grecia y definido en el artículo 52.
Artículo 52
Artículo 50
Los fondos bloqueados en Grecia pertenecientes a residentes en los Estados miembros actuales serán liberalizados progresivamente, en porcentajes anuales iguales, a partir de la adhesión y hasta el 31 de diciembre de 1985, en seis etapas, la primera de las cuales comenzará el 1 de enero de 1981.
a) hasta el 31 de diciembre de 1985, la liberalización de las inversiones directas efectuadas en los Estados miembros actuales por residentes en Grecia;
Los capitales en depósito de cada fondo bloqueado el 1 de enero de 1981, o que puedan ser pagados en fondos bloqueados entre dicha fecha y el 31 de diciembre de 1985 serán liberalizados, al comienzo de cada etapa, su cesivamente en un sexto, un quinto, un cuarto, un tercio y en la mitad del importe en depósito al comienzo de cada una de dichas etapas.
El 1 de enero de 1986 se suprimirán los fondos bloqueados pertenecientes a residentes en los Estados miembros actuales.
b) hasta el 31 de diciembre de 1983, la liberalización de la transferencia del producto de la liquidación de las inversiones directas efectuadas en Grecia por residen tes de la Comunidad antes de 12 de junio de 1975.
Durante el período de aplicación de esta excepción temporal, se mantendrán y aplicarán de manera no discriminatoria las facilidades generales o particulares relativas a la libre transferencia del producto de la liquidación de dichas inversiones, que existan en virtud de disposiciones helénicas o de convenios que rijan las relaciones entre la República Helénica y cualquier otro Estado miembro actual.
Artículo 53
La República Helénica podrá diferir hasta el 31 de di ciembre de 1985 la liberalización de las operaciones enumeradas en la lista B aneja a las Directivas a que se re fiere el artículo 49 y efectuadas por residentes en Grecia.
La República Helénica, reconociendo que es deseable que se proceda, desde el 1 de enero de 1981, a una suavización importante de las normas relativas a las operaciones contempladas en la letra a) del apartado 1, pro curará adoptar a tal fin las medidas apropiadas.
Artículo 51
Sin embargo, las operaciones sobre títulos emitidos por las Comunidades y el Banco Europeo de Inversiones efectuadas por residentes en Grecia serán objeto de una liberalización progresiva durante dicho período con arre glo a las modalidades siguientes:
La República Helénica podrá diferir hasta el 31 de diciembre de 1985: a) para el año 1981, tales operaciones podrán limitarse a un importe de 20 millones de unidades de cuenta europeas; ropeas; a) la liberalización de las inversiones inmobiliarias efectuadas en un Estado miembro actual por residentes en Grecia no incluidos en la categoría de los que emi gren en el marco de la libre circulación de trabajado res asalariados y no asalariados; b) este tope máximo será luego aumentado, al comienzo de cada año, en un 20 % en relación con el fijado para 1981.
Sección 2
Artículo 58
Transacciones invisibles
Las disposiciones del presente artículo se aplicarán a los precios con relación a los cuales se hace referencia, en el Capítulo 2, al presente artículo.
Artículo 54
La República Helénica podrá mantener hasta el 31 de diciembre de 1985 y en las condiciones indicadas en el apartado 2 restricciones sobre las transferencias relacionadas con el turismo.
Hasta la primera de las aproximaciones de precios contempladas en el artículo 59, los precios que deberán aplicarse en Grecia se fijarán, según las normas previstas en la organización común de mercados en el sector de que se trate, a un nivel que permita a los productores de dicho sector obtener precios de mercado equivalentes a los obtenidos, durante un período representativo por de terminar para cada producto, con arreglo al régimen na cional anterior.
El 1 de enero de 1981, la asignación turística anual por persona no podrá ser inferior a 400 unidades de cuenta europeas.
A partir del 1 de enero de 1982, dicha asignación será aumentada cada año como mínimo en un 20 % en relación con el importe anual fijado para el año 1981.
Sin embargo, a falta de datos sobre los precios respecto de determinados productos en el mercado griego, el pre cio que se aplicará en este Estado miembro se calculará tomando como base los precios existentes en la Comunidad en su composición actual para los productos o gru pos de productos similares, o con los cuales compitan.
Sección 3
Artículo 59
Disposiciones generales
Artículo 55
Si la aplicación de las disposiciones del presente Título condujere a un nivel de precios diferente del de los precios comunes, los precios en relación con los cuales se hace referencia, en el Capítulo 2, al presente artículo se rán, sin perjuicio de las disposiciones del apartado 4, aproximados al nivel de los precios comunes cada año al principio de la campaña de comercialización de conformidad con las disposiciones de los apartados 2 y 3.
La República Helénica llevará a cabo, si las circunstancias lo permiten, la liberalización de los movimientos de capitales y de las transacciones invisibles prevista en los artículos 50 a 54 antes de la expiración de los plazos contemplados en dichos artículos.
Por lo que respecta:
Artículo 56
— a los tomates y los melocotones a que se refiere el Reglamento (CEE) n° 1035/72 relativo a la organización común de mercados en el sector de las frutas y hortalizas
Para la aplicación de las disposiciones del presente Capítulo, la Comisión podrá consultar al Comité Monetario y presentar al Consejo cuantas propuestas fueren apropiadas. das.
AGRICULTURA a los productos transformados a base de tomates o de melocotones a que se refiere el Reglamento (CEE) n° 516/77 relativo a la organización común de mer cados en el sector de los productos transformados a base de frutas y hortalizas,
Disposiciones generales la aproximación se efectuará en siete etapas y del si guiente modo:
Artículo 57 a) cuando el precio de un producto en Grecia sea inferior al precio común, el precio de este Estado miem bro será aumentado, en el momento de las seis prime ras aproximaciones, sucesivamente en un séptimo, un sexto, un quinto, un cuarto, un tercio y en una mitad
Salvo disposición en contrario del presente Título, las normas previstas en la presente Acta serán aplicables a los productos agrícolas.
En tal caso, el nivel de precios para la campaña siguiente será el que habría resultado de la aplicación de los apar tados 2 y 3, si no se hubiere decidido tal diferencia.
Sin embargo, podrá decidirse, para esa campaña, otra dife rencia con respecto a dicho nivel, en las condiciones pre vistas en los párrafos primero y segundo.
La excepción prevista en el párrafo primero no se apli cará a la última aproximación contemplada en los apar tados 2 y 3.
Artículo 60 b) cuando el precio de un producto en Grecia sea supe rior al precio común, la diferencia existente entre el nivel del precio aplicable antes de cada aproximación en este Estado miembro y el nivel del precio común aplicable para la campaña venidera será reducida su cesivamente, en el momento de las seis primeras apro ximaciones, en un séptimo, un sexto, un quinto, un cuarto, un tercio y en una mitad; el precio común se aplicará en el momento de la séptima aproximación.
El Consejo, según el procedimiento previsto en el apar tado 2 del artículo 43 del Tratado CEE, podrá decidir que el precio común se aplique en Grecia para un pro ducto determinado:
En cuanto a los otros productos, la aproximación se efectuará en cinco etapas y del siguiente modo: a) cuando se compruebe que la diferencia entre el nivel del precio del producto de que se trate en este Estado miembro y el del precio común es mínima; b) cuando el precio en Grecia o el precio en el mercado mundial del producto de que se trate sea superior al precio común.
Las diferencias en los niveles de precios respecto de los cuales, en el Capítulo 2, se hace referencia al presente artículo serán compensadas del modo siguiente: a) cuando el precio de un producto en Grecia sea inferior al precio común, el precio aplicable en este Es tado miembro será aumentado, en el momento de las cuatro primeras aproximaciones, sucesivamente en un quinto, un cuarto, un tercio y en la mitad de la dife rencia entre el nivel del precio de este Estado miem bro y el nivel del precio común aplicables antes de cada aproximación; el precio resultante de este cálculo será aumentado en proporción al aumento eventual del precio común para la campaña venidera; el precio común se aplicará en el momento de la quinta aproximación;
b) cuando el precio de un producto en Grecia sea supe rior al precio común, la diferencia existente entre el nivel de precio aplicable antes de cada aproximación en este Estado miembro y el nivel del precio común aplicable para la campaña venidera será reducida su cesivamente, en el momento de las cuatro aproximaciones, en un quinto, un cuarto, un tercio y en la mi tad; el precio común se aplicará en el momento de la quinta aproximación.
Sin embargo, no se fijará ningún montante compensatorio cuando la aplicación del apartado 1 conduzca a un montante mínimo.
Con objeto de asegurar un funcionamiento armo nioso del proceso de integración, el Consejo, según el procedimiento previsto en el apartado 2 del artículo 43 del Tratado CEE, podrá decidir, no obstante lo dispuesto en los apartados 2 y 3, que el precio de uno o varios productos en Grecia difiera, durante una cam paña, de los precios que resulten de la aplicación de los apartados 2 y 3.
b) en los intercambios entre Grecia y los terceros países, las exacciones reguladoras u otros gravámenes de la importación aplicados en el marco de la
Esta diferencia no podrá exceder del 10 % del importe del movimiento de precios que deba efectuarse.
Artículo 64
Las siguientes disposiciones se aplicarán a los productos procedentes de los terceros países cuya importación en la Comunidad en su composición actual esté sometida a la aplicación de derechos de aduana: política agrícola común, así como las restituciones a la exportación, serán, según los casos, reducidos o aumentados en la cuantía de los montantes com pensatorios aplicables en los intercambios con la Comunidad en su composición actual.
Sin em bargo, los derechos de aduana no podrán ser redu cidos en la cuantía del montante compensatorio.
Para los productos respecto de los cuales el derecho del arancel aduanero común esté consolidado en el marco del Acuerdo General sobre Aranceles Aduaneros y Comercio se tendrá en cuenta la consolidación.
Sin embargo, para los productos a que se refiere el Reglamento (CEE) n° 805/68 relativo a la organiza ción común de mercados en el sector de la carne de bovino, los derechos de base serán suprimidos progresivamente en cinco etapas en porcentajes del 20 % al principio de cada una de las cinco campañas de co mercialización siguientes a la adhesión.
El montante compensatorio percibido o concedido por un Estado miembro de conformidad con el apar tado 1 no podrá ser superior al montante total percibido por dicho Estado miembro sobre las importaciones procedentes de los terceros países que se beneficien de la cláusula de nación más favorecida.
Cuando, para los productos contemplados en la letra b) del apartado 2, los derechos del arancel aduanero común sean inferiores a los derechos de base, estos últimos serán, a efectos de aplicación del presente apartado, sustituidos por los del arancel aduanero co mún.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá apartarse de esta norma, en particular para evitar desviaciones del tráfico comercial y distorsiones en la competencia.
2. a) A fin de introducir progresivamente el arancel aduanero común, la República Helénica reducirá la diferencia existente entre el derecho de base y el derecho del arancel aduanero común en las condi ciones, fechas y según el ritmo previstos en el artículo 31.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá apartarse, en la medida necesaria para el buen funcionamiento de la política agrícola común, de las disposiciones del párrafo primero del apartado 1 del artículo 42 respecto de los productos a los que se apliquen montantes compensatorios.
b) No obstante lo dispuesto en la letra a), la República Helénica aplicará integramente, desde el 1 de enero de 1981, el derecho del arancel aduanero común respecto de los productos siguientes:
Artículo 62
— productos a que se refiere el Reglamento (CEE) n° 805/68;
— productos a que se refiere el Reglamento (CEE) n° 1035/72, para los que se haya fijado un precio de referencia para toda o parte de la campaña de comercialización;
Cuando el precio del mercado mundial de un producto sea superior al precio utilizado para el cálculo del grava men a la importación establecido en el marco de la polí tica agrícola común, menos el montante compensatorio deducido del gravamen a la importación en aplicación del artículo 61, o cuando la restitución a las exportaciones a los terceros países sea inferior al montante com pensatorio, o de no ser aplicable ninguna restitución, po drán adoptarse las medidas apropiadas a fin de asegurar el buen funcionamiento de la organización común de mercados.
productos a que se refiere el Reglamento (CEE) n° 100/76 relativo a la organización co mún de mercados en el sector de los productos de las pesca, para los que se haya fijado un precio de referencia;
Artículo 63 productos a que se refiere el Reglamento (CEE) n° 337/79 relativo a la organización co mún del mercado vitivinícola, para los que se haya fijado un precio de referencia.
Los montantes compensatorios concedidos serán financiados por la Comunidad con cargo al Fondo Europeo de Orientación y de Garantía Agrícola, Sección Garantía. tía.
A los efectos de los apartados 1 y 2, el derecho de base será el definido en el artículo 24.
En cuanto a los productos a que se refiere el Regla­mento n° 136/66/CEE relativo a la organización co­mún de mercados en el sector de las materias grasas, los derechos de base serán los que a continuación se establecen:
Tipo de derecho de base que deberá considerarse como tipo efectivamente aplicado por la República Helénica el 1 de julio de 1980
Partidas del arancel aduanero común frente a terceros países frente a la Comunidad en su composición actual
Semillas y frutos oleaginosos incluso quebrantados: ex B. Otros, con exclusión de las semillas de lino y de
Harinas de semillas y de frutos oleaginosos, sin desgra­sar, excepto la de mostaza: ex B. Otros, con exclusión de las semillas de lino y de ricino
Aceites vegetales fijos, fluidos o concretos, brutos, purifi­cados o refinados: ex D. Otros aceites, con exclusión: — del aceite de lino
— de los aceites de copra y de palma que se des­tinen a usos técnicos o industriales distintos de la fabricación de productos para la alimenta­ción humana
Aceites y grasas animales o vegetales, parcial o total­mente hidrogenados y aceites y grasas animales o vegeta­les solidificados o endurecidos por cualquier otro proce­dimiento, incluso refinados, pero sin preparación ulte­rior:
A. Que se presenten en envases inmediatos de un conte­nido neto que no exceda de 1 kg
— a la supresión total o parcial de los derechos de aduana aplicables a los productos importados procedentes de los terceros países; b) la Comunidad en su composición actual proceda:
En cuanto a los productos sometidos a la organiza­ción común de mercados, podrá decidirse, según el procedimiento previsto en el artículo 38 del Regla­mento n° 136/66/CEE o, según los casos, en los artí­culos correspondientes de los demás reglamentos rela­tivos a la organización común de los mercados agrí­colas, que:
— a la supresión de los derechos de aduana men­cionados en el apartado 1 a un ritmo más rá­pido que el previsto allí; a) la República Helénica esté autorizada para proce­der:
— a la suspensión total o parcial de los derechos de aduana aplicables a los productos importa­dos procedentes de Grecia.
— a la supresión de los derechos de aduana men­cionados en el apartado 1 o a la aproximación a que se refiere el apartado 2, a un ritmo más rápido que el previsto allí;
En cuanto a los otros productos, no se requerirá auto­rización para la aplicación por la República Helénica de las medidas contempladas en los guiones primero y segundo de la letra a) del párrafo primero. La Repú­
— a la suspensión total o parcial de los derechos de aduana aplicables a los productos importa­dos procedentes de los Estados miembros ac­tuales;
Artículo 66 blica Helénica informará a los otros Estados miem bros y a la Comisión de las medidas adoptadas.
El elemento destinado a asegurar la protección de la industria de transformación utilizado para el cálculo del gravamen a la importación de productos procedentes de los terceros países sometidos a la organización común de mercados en los sectores de los cereales y del arroz gravará las importaciones en la Comunidad en su com posición actual procedentes de Grecia.
Los derechos de aduana que resulten de una aproximación acelerada no podrán ser inferiores a los apli cados a las importaciones de los mismos productos procedentes de los otros Estados miembros.
Artículo 65
Respecto de las importaciones en Grecia, el importe de este elemento se determinará separando de la protec ción aplicada el 1 de enero de 1979 el elemento o los elementos que estaban destinados a asegurar la protec ción de la industria de transformación.
Con respecto a los productos sometidos, en el mo mento de la adhesión, a la organización común de mer cados, el régimen aplicable en la Comunidad en su com posición actual en materia de derechos de aduana y exacciones de efecto equivalente, y de restricciones cuantitativas y medidas de efecto equivalente, se aplicará en Grecia desde el 1 de enero de 1981, sin perjuicio de las disposiciones de los artículos 61, 64 y 115.
Este elemento o estos elementos gravarán las importado; nes procedentes de los otros Estados miembros; sustituirán, en lo que respecta a los gravámenes sobre las importaciones procedentes de los terceros países, al elemento de protección comunitaria.
Las disposiciones del artículo 64 se aplicarán al ele mento contemplado en los apartados 1 y 2, que será con siderado como elemento de base.
Sin embargo, las re ducciones o aproximaciones referidas se efectuarán en cinco etapas en porcentajes del 20 % al principio de cada una de las cinco campañas de comercialización siguientes a la adhesión fijadas para el producto de base de que se trate.
En cuanto a los productos no sometidos, en el mo mento de la adhesión, a la organización común de mer cados, las disposiciones del Título II relativas a la supresión progresiva de las exacciones de efecto equivalente a derechos de aduana, y de las restricciones cuantitativas y medidas de efecto equivalente, no se aplicarán a dichas exacciones, restricciones y medidas cuando éstas formen parte de una organización nacional de mercado en la fe cha de la adhesión.
Artículo 67
Tal disposición sólo será aplicable hasta el establecimiento de la organización común de mercados para di chos productos y, a más tardar, hasta el 31 de diciembre de 1985, y en la medida estrictamente necesaria para asegurar el mantenimiento de la organización nacional.
En el momento de la fijación del nivel de los diferentes importes previstos en el marco de la política agrícola co mún, distintos de los precios contemplados en el artículo 58, se tendrá en cuenta para Grecia, en la medida ne cesaria para el buen funcionamiento de la política agrí cola común, el montante compensatorio aplicado o, en su ausencia, la diferencia de precios registrada y, en su caso, la incidencia de los derechos de aduana.
Artículo 68
La República Helénica aplicará, desde el 1 de enero de 1981, la nomenclatura del arancel aduanero común respecto de los productos mencionados en el Anexo II del Tratado CEE.
Las disposiciones del presente artículo se aplicarán a las ayudas, primas u otros importes análogos establecidos en el marco de la política agrícola común, respecto de los cuales, en el Capítulo 2, se hace referencia al pre sente artículo.
Con objeto de introducir las ayudas comunitarias en Grecia, se aplicarán las disposiciones siguientes:
Siempre que no surjan dificultades para la aplicación de la regulación comunitaria, y en especial para el funcionamiento de la organización común de mercados y de los mecanismos transitorios previstos en el presente Título, el Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá autorizar a la República Helénica para que incluya en esta nomenclatura las subdivisones nacionales existentes que fueren indispensables para que la aproximación progresiva al arancel aduanero común o la supresión de los derechos dentro de la Comunidad se efectúe en las condiciones previstas en la presente Acta.
derán, en particular, la enumeración y la redacción exacta del contenido de las ayudas a que se refiere el apartado 1, sus importes, su ritmo de supresión, así como las modalidades necesarias para el buen funcionamiento de la política agrícola común; estas modalidades debe­rán, además, asegurar a los medios de producción, ya sean de origen griego u originarios de los Estados miem­bros actuales, una igualdad de acceso al mercado griego.
Artículo 70
Hasta el entrada en vigor de las disposiciones com­plementarias que adopte la Comunidad y: b) posteriormente, o bien se introducirá en Grecia la ayuda comunitaria, o bien el nivel de la ayuda comu­nitaria en Grecia será, en caso de que exista una dife­rencia, aproximado al nivel de la ayuda concedida en la Comunidad en su composición actual, según el ritmo siguiente:
— a más tardar, hasta el principio de la primera cam­paña de comercialización siguiente a la adhesión para los productos contemplados en la letra a) del apar­tado 2; a más tardar, hasta el 31 de diciembre de 1985 para los productos contemplados en la letra b) del apar­tado 2, al principio de cada una de las cuatro campañas de comercialización —o a falta de ello, de los pe­ríodos de aplicación de la ayuda— siguientes a la adhesión, sucesivamente en un quinto, un cuarto, un tercio y en la mitad: bien del importe de la ayuda comunitaria apli­cable para la campaña o período venideros; la República Helénica estará autorizada para mantener, para dichos productos, entre las medidas vigentes en su territorio, con arreglo al régimen nacional anterior, du­rante un período representativo por determinar, aquellas que sean estrictamente necesarias para mantener la renta del productor griego al nivel de la obtenida con arreglo al régimen nacional anterior.
bien de la diferencia entre el nivel de la ayuda en Grecia y el nivel de la ayuda aplicable en la Comunidad en su composición actual para la campaña o período venideros;
Los productos contemplados en el apartado 1 serán los siguientes: a) higos secos, comprendidos en la subpartida 08.03 Β del arancel aduanero común; el nivel de la ayuda comunitaria será íntegramente aplicado en Grecia al principio de la quinta cam­paña de comercialización o del período de aplica­ción de la ayuda siguiente a la adhesión.
pasas, comprendidas en la subpartida 08.04 Β del arancel aduanero común;
Artículo 69 b) aceitunas que no se destinen a la producción de aceite, comprendidas en las subpartidas 07.01 Ν I, ex 07.02 A, 07.03 A I, ex 07.04 B, ex 20.01 Β y ex 20.02 F del arancel aduanero común.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, adoptará, desde el momento de la adhe­sión, las medidas contempladas en el apartado 1 que la República Helénica esté autorizada a mantener.
Sin perjuicio de las disposiciones del artículo 68, la República Helénica estará autorizada para mantener ayudas nacionales, con carácter transitorio y de modo decreciente, hasta el 31 de diciembre de 1985.
Sin em­bargo, cabrá apartarse del principio de decrecimiento respecto de las ayudas nacionales griegas que deban evaluarse teniendo en cuenta el ámbito de aplicación de las directivas socio­estructurales contempladas en el Anexo IV.
Artículo 71
El Consejo, por mayoría cualificada y a propuesta de la Comisión, adoptará, desde el momento de la adhe­sión, las medidas necesarias para la aplicación de las dis­posiciones del presente artículo. Estas medidas compren­
Cualesquiera existencias de productos que se encuentren en libre práctica en el territorio griego el 1 de enero de 1981 y que sobrepasen en cantidad las que puedan ser consideradas como representativas de unas existencias
normales de enlace deberán ser suprimidas por la República Helénica, y por su cuenta, en el marco de los pro cedimientos comunitarios que se establezcan y en los plazos que se determinen.
El precio de base se fijará en Grecia, en el momento de la adhesión, teniendo en cuenta la diferencia entre la me dia de los precios al productor en Grecia y en la Comu nidad en su composición actual registrada durante un período de referencia por determinar.
Artículo 72
El Consejo, por mayoría cualificada y a propuesta de la Comisión, adoptará las disposiciones necesarias para la aplicación de lo dispuesto en el presente Título.
Se aplicará un mecanismo de compensación, en el momento de su importación en la Comunidad en su composición actual, para las frutas y hortalizas procedentes de Grecia respecto de las cuales se haya fijado un precio institucional.
El Consejo, por unanimidad, a propuesta de la Co misión y previa consulta al Parlamento Europeo, podrá proceder a las adaptaciones de las modalidades conteni das en el presente Título que puedan resultar necesarias en caso de una modificación de la regulación comunita ria.
Este mecanismo se regirá por las normas siguientes:
Artículo 73
Si se requirieren medidas transitorias para facilitar el paso del régimen existente en Grecia al que resulte de la aplicación de la organización común de mercados en las condiciones previstas en el presente Título, en particular si la aplicación del nuevo régimen en la fecha pre vista tropezare, respecto de determinados productos, con dificultades apreciables, tales medidas se adoptarán se gún el procedimiento previsto en el artículo 38 del Re glamento n° 136/66/CEE o, según los casos, en los artículos correspondientes de los otros reglamentos relativos a la organización común de los mercados agrícolas.
Di chas medidas podrán adoptarse durante un período que expirará el 31 de diciembre de 1982, no pudiendo apli carse más allá de esta fecha.
El Consejo, por unanimidad, a propuesta de la Co misión y previa consulta al Parlamento Europeo, podrá aplazar el período previsto en el apartado 1.
CAPÍTULO 2 a) se efectuará una comparación entre un precio de oferta del producto griego, calculado según se indica en la letra b), y un precio de oferta comunitario calculado anualmente, por una parte, sobre la base de la media aritmética de los precios al productor de cada Estado miembro de la Comunidad en su composición actual más los gastos de transporte y de embalaje que recaen sobre los productos desde las regiones de pro ducción hasta los centros de consumo representativos de la Comunidad y, por otra, habida cuenta de la evolución de los costes de producción.
Los precios al productor mencionados corresponderán a la media de las cotizaciones registradas durante los tres años que precedan a la fecha de fijación del precio de oferta comunitario antes citado.
El precio comunitario anual no podrá sobrepasar el nivel del precio de referencia aplicado respecto de terceros países.
Este precio de oferta comunitario se reducirá en un 3 % en el mo mento de la primera aproximación del precio contemplada en el artículo 59, en un 6 % en el momento de la segunda aproximación, en un 9 % en el momento de la tercera aproximación, en un 12 % en el mo mento de la cuarta aproximación, en un 15 % en el momento de la quinta aproximación y, por lo que res pecta a los melocotones y tomates, en un 18 % en el momento de la sexta aproximación y en un 21 % en el momento de la séptima aproximación;
Disposiciones relativas a determinadas organizaciones comunes de mercados
Sección 1
Artículo 74 b) el precio de oferta del producto griego se calculará, cada día de mercado, sobre la base de las cotizaciones representativas registradas en la fase importadormayorista, o reducidas a ésta, en la Comunidad en su composición actual.
El precio de los productos procedentes de Grecia será igual a la cotización representa tiva más baja o a la media de las cotizaciones representativas más bajas registradas para el 30 % al me nos de las cantidades de la procedencia referida, comercializadas en el conjunto de los mercados re presentativos para los que se dispone de cotizaciones.
Esta o estas cotizaciones serán disminuidas en la
En el sector de las frutas y hortalizas, las disposiciones del artículo 59 se aplicarán al precio de base.
En caso de que el precio de oferta diario del producto comunitario calculado en los mercados de los centros de consumo se sitúe a un nivel inferior al del precio comunitario definido en la letra a), el importe correctivo no podrá, sin em bargo, exceder de la diferencia entre, por una parte, la media aritmética de estos dos precios y, por otra, el precio del producto griego;
Hasta la primera aproximación de los precios contemplados en el artículo 59, el precio mínimo aplicable se establecerá sobre la base de los precios pagados en Grecia a los productores de agrios destinados a la transformación, registrados durante un período representativo por determinar, con arreglo al régimen na cional anterior.
La compensación financiera será la de la Comunidad en su composición actual menos, en su caso, la diferencia entre, por una parte, el precio mínimo común y, por otra, el precio mínimo aplicable en Grecia.
d) el importe correctivo se percibirá hasta que las com probaciones efectuadas demuestren que el precio del producto griego es igual o superior bien al precio co munitario definido en la letra a), bien, en su caso, a la media aritmética de los precios comunitarios contemplados en la letra c).
El mecanismo de compensación previsto en el pre sente artículo seguirá vigente: a) hasta el 31 de diciembre de 1987, para los productos contemplados en el apartado 2 del artículo 59;
En las siguientes fijaciones, el precio mínimo aplicable en Grecia será aproximado al precio mínimo común según las disposiciones previstas en el artículo 59.
La compensación financiera aplicable en Grecia, en cada etapa de aproximación, será la de la Comunidad en su composición actual menos, en su caso, la diferencia entre, por una parte, el precio mínimo común y, por otra, el precio mínimo aplicable en Grecia.
b) hasta el 31 de diciembre de 1985, para los productos contemplados en el apartado 3 del artículo 59.
Sin embargo, cuando el precio mínimo que resulte de la aplicación del apartado 1 o del apartado 2 sea su perior al precio mínimo común, este último precio po drá ser tenido definitivamente en cuenta para Grecia.
Artículo 78
Si el mercado griego resultare perturbado a causa de las importaciones procedentes de los Estados miem bros actuales, podrán tomarse medidas apropiadas, que podrán incluir un mecanismo de compensación similar al previsto en los apartados precedentes, con respecto a las importaciones en Grecia de frutas y hortalizas proceden tes de la Comunidad en su composición actual para las que se haya fijado un precio institucional.
Artículo 76
Hasta el 31 de diciembre de 1987, la República Helénica estará autorizada para establecer, para el conjunto de los productores de frutas y hortalizas, la obligación de co mercializar, por medio de los mercados locales, toda la producción de frutas y hortalizas que se halle sometida a normas comunes de calidad.
Las disposiciones del artículo 68 se aplicarán a la com pensación financiera contemplada en el artículo 6 del Reglamento (CEE) n° 2511/69 por el que se establecen medidas especiales con miras a mejorar la producción y la comercialización en el sector de los agrios comunita rios.
Sección 2
Esta compensación financiera deberá ser considerada como una ayuda que no se concede en Grecia con arre glo al régimen nacional anterior.
Artículo 77 al rtículo 79
El precio mínimo y la compensación financiera aplicables en Grecia, previstos en los artículos 2 y 3 del Regla mento (CEE) n° 2601/69 por el que se establecen medi
En cuanto al aceite de oliva, las disposiciones de los artículos 58, 59 y 61 se aplicarán a los precios de intervención. vención.
bles en Grecia y en la Comunidad en su composición ac tual.
Sin embargo, el montante compensatorio que resulte de la aplicación del artículo 61 será corregido, en su caso, en la cuantía de la incidencia de la diferencia entre las ayudas comunitarias al consumo aplicables en la Comu nidad en su composición actual y en Grecia.
Sin perjuicio de la aplicación del párrafo primero, el im porte de la ayuda para las semillas de colza, de nabina, de girasol y de ricino transformadas en Grecia será disminuido en la cuantía de la incidencia de los derechos de aduana aplicados por la República Helénica a las importaciones de dichos productos procedentes de los terceros países.
El importe de la ayuda para las semillas de soja y de lino cosechadas en Grecia será corregido en la cuantía de la diferencia existente, en su caso, entre los precios de objetivo aplicables en Grecia y en la Comunidad en su composición actual y disminuido en la cuantía de la incidencia de los derechos de aduana aplicados por la República Helénica a las importaciones de dichos pro ductos procedentes de los terceros países.
En el caso de las semillas oleaginosas, los precios indicativo o de objetivo serán fijados en función de la diferencia existente entre los precios de los productos competidores en las rotaciones de cultivos en Grecia y en la Comunidad en su composición actual, durante un pe ríodo de referencia o por determinar.
Cuando los precios de estos productos competidores se aproximen, el precio común será aplicable en Grecia desde el momento de la adhesión.
En caso contrario, las disposiciones del artículo 59 se aplicarán a los precios indicativo o de objetivo fijados para dichos productos.
Sin embargo, los precios indicativo o de objetivo que deban aplicarse en Grecia no podrán sobrepasar los precios indicativo o de objetivo comunes.
Artículo 82
Artículo 80
La República Helénica podrá aplicar, hasta el 31 de di ciembre de 1983 y con arreglo a las modalidades que se determinen, el regimen de control de las importaciones de semillas oleaginosas, así como de aceites y grasas vegetales, que aplicaba el 1 de enero de 1979.
Sección 3
Leche y productos lácteos
Artículo 81
Artículo 83
Las disposiciones del artículo 68 se aplicarán a las ayudas para el aceite de oliva.
Sin embargo, la primera aproximación relativa a la ayuda a la producción de di cho producto tendrá lugar el 1 de enero de 1981.
Las disposiciones de los artículos 58, 59 y 61 se aplicarán a los precios de intervención de la mantequilla y de la leche desnatada en polvo.
Artículo 84
A tal fin, el nivel de la ayuda comunitaria a la producción que se tendrá en cuenta para al cálculo del nivel de la ayuda aplicable en Grecia será el fijado para la cam paña de comercialización en curso en la fecha de la ad hesión.
El montante compensatorio para los productos lácteos distintos de la mantequilla y la leche desnatada en polvo se fijará sirviéndose de coeficientes por determinar.
Sección 4
La segunda etapa de aproximación tendrá lugar al principio de la segunda campaña de comercialización siguiente a la adhesión, siendo el único movimiento posible, al principio de la primera campaña de comercialización, el que resulte, en su caso, de una modificación de la ayuda comunitaria aplicable en la Comunidad en su composición actual.
Artículo 85
El importe de la ayuda para las semillas de colza, de nabina, de girasol y de ricino cosechadas en Grecia será corregido en la cuantía de la diferencia existente, en su caso, entre los precios indicativo o de objetivo aplica-
Las disposiciones de los artículos 58, 59 y 61 se aplicarán a los precios de los bovinos pesados en Grecia y en la Comunidad en su composición actual.
Artículo 86
Sección 6
Lino y cáñamo
El montante compensatorio para los productos contemplados en el Anexo del Reglamento (CEE) n° 805/68 se fijará sirviéndose de coeficientes por determinar.
Artículo 89
Las disposiciones del artículo 68 se aplicarán a las ayudas para el lino textil y el cáñamo.
Sección 5
Sección 7
Artículo 87
Las disposiciones del artículo 58 se aplicarán al pre cio de intervención fijado para cada variedad o grupo de variedades.
Las disposiciones del artículo 68 se aplicarán a la ayuda para el lúpulo.
Sección 8
El precio de objetivo que corresponda al precio de intervención contemplado en el apartado 1 se fijará en Grecia, para la primera cosecha siguiente a la adhesión, a un nivel que refleje la relación existente entre el precio de objetivo y el precio de intervención, de conformidad con el párrafo segundo del apartado 2 del artículo 2 del Reglamento (CEE) n° 727/70 relativo al establecimiento de una organización común de mercados en el sector del tabaco crudo.
Artículo 91
Las disposiciones del artículo 68 se aplicarán a la ayuda para las semillas.
Para las cuatro cosechas siguientes, este precio de objetivo será:
Sección 9
Gusanos de seda a) fijado de conformidad con los criterios previstos en el párrafo primero del apartado 2 del artículo 2 del Re glamento (CEE) n° 727/70, habida cuenta, sin em bargo, de las ayudas que la República Helénica esté autorizada a mantener para el tabaco en aplicación del artículo 69;
Artículo 92
Las disposiciones del artículo 68 se aplicarán a la ayuda para los gusanos de seda.
b) aumentado, en cuatro etapas, en la cuantía de la incidencia de la disminución de las ayudas nacionales que la República Helénica esté autorizada a mantener de manera decreciente para el tabaco en aplicación del artículo 69; el primer aumento se producirá para la segunda cosecha siguiente a la adhesión.
Sección 10
Artículo 88
Artículo 93
No obstante lo dispuesto en el artículo 71, cualesquiera existencias de tabaco en Grecia, procedentes de cosechas anteriores a la adhesión, deberán ser enteramente supri midas por la República Helénica, y por su cuenta, en el marco de los procedimientos comunitarios que se esta blezcan y en los plazos que se determinen.
Las disposiciones de los artículos 58, 59 y 61 se aplicarán al precio de intervención del d & xxzis blanco y al precio mínimo de la remolacha.
Artículo 94
El montante compensatorio para los productos men cionados en las letras c) y d) del artículo 1 del Regla mento (CEE) n° 2727/75 relativo a la organización común de mercados en el sector de los cereales se de rivará del montante compensatorio aplicable a los ce reales de que proceden aquéllos, sirviéndose de coeficientes por determinar.
Los montantes compensatorios para los productos, distintos de las remolachas frescas, mencionados en la letra b) del apartado 1 del artículo 1 y para los productos in cluidos en la letra d) del apartado 1 del artículo 1 del Reglamento (CEE) n° 3330/74 relativo a la organización común de mercados en el sector del azúcar se derivarán del montante compensatorio aplicable al producto de base de que se trate, sirviéndose de coeficientes por de terminar.
Artículo 95
El importe contemplado en el apartado 3 del artículo 26 del Reglamento (CEE) n° 3330/74 aplicable en Grecia será corregido en la cuantía del montante compensatorio.
Sin perjuicio de la aplicación del apartado 2, cuando se trate de productos transformados a base de trigo blando y de trigo duro, el montante compensatorio se fijará a un nivel que tenga también en cuenta la ayuda nacional eventual que la República Helénica man tenga en virtud del artículo 69 para el trigo destinado a la molinería.
Sección 11
Artículo 98
Las disposiciones del artículo 68 se aplicarán a la ayuda para el trigo duro contemplado en el artículo 10 del Re glamento (CEE) n° 2727/75.
Artículo 96
En el sector de los cereales, las disposiciones de los artículos 58, 59 y 61 se aplicarán a los precios de intervención y, para el trigo blando, al precio de referencia.
Sección 12
Artículo 97
Artículo 99
En lo que concierne a los cereales respecto de los cua les no se haya fijado un precio de intervención, el montante compensatorio aplicable hasta la primera aproximación se derivará del aplicable al cereal com petidor para el que se haya fijado un precio de intervención, tomando en consideración:
En el sector de la carne de cerdo, las disposiciones de los artículos 58, 59 y 61 se aplicarán al precio de di cho producto en Grecia y en la Comunidad en su com posición actual.
— la relación de precios en el mercado griego
— la relación existente entre los precios de umbral de los cereales de que se trate.
Sin embargo, a fin de evitar todo riesgo de perturbación en los intercambios entre la Comunidad en su composición actual y Grecia, el montante compensatorio podrá calcularse sobre la base de los montantes compensatorios aplicables a los cereales forrajeros.
A tal fin, el montante compensatorio aplicable por kilogramo de cerdo sacrificado se calculará tomando como base los montantes compensatorios aplicables a la cantidad de ce reales forrajeros necesaria para la producción en la Co munidad de un kilogramo de carne de cerdo.
En las siguientes fijaciones, los montantes compensatorios se determinarán tomando como base aquellos a que se refiere el párrafo primero y según las normas establecidas en el artículo 59 para la aproximación de los precios.
Sin perjuicio de la aplicación del párrafo primero, el montante compensatorio podrá fijarse a un nivel que tenga también en cuenta la ayuda nacional que la República Helénica mantenga en virtud del artículo 69 para los cereales destinados a la cría de ganado porcino.
Sin embargo, en el caso contemplado en el primer guión del párrafo primero, la relación que se tome en consideración deberá aproximarse a la relación existente entre los precios de umbral según las normas es tablecidas en el artículo 59.
Sección 14
Artículo 101
El montante compensatorio para los productos, distintos del cerdo sacrificado, mencionados en el apartado 1 del artículo 1 del Reglamento (CEE) n° 2759/75 relativo a la organización común de mercados en el sector de la carne de cerdo se derivará del montante compensatorio aplicado de conformidad con el apartado 1 o 2, sirviéndose de coeficientes por determinar.
En el sector de la carne de ave, las disposiciones de los artículos 58, 59 y 61 se aplicarán a los precios de dichos productos en Grecia y en la Comunidad en su composición actual.
Sección 13
Huevos
Artículo 100
Sin embargo, a fin de evitar todo riesgo de perturbación en los intercambios entre la Comunidad en su composición actual y Grecia, el montante compensatorio podrá calcularse sobre la base de los montantes compensatorios aplicables a los cereales forrajeros. A tal fin,
En el sector de los huevos, las disposiciones de los artículos 58, 59 y 61 se aplicarán a los precios de dichos productos en Grecia y en la Comunidad en su composición actual.
a) para el ave sacrificada, el montante compensatorio aplicable por kilogramo de ave sacrificada se calculará tomando como base los montantes compensatorios aplicables a la cantidad de cereales forrajeros ne cesaria para la producción en la Comunidad de un kilogramo de ave sacrificada, diferenciada por especies, y
Sin embargo, a fin de evitar todo riesgo de perturbación en los intercambios entre la Comunidad en su composición actual y Grecia, el montante compensatorio podrá calcularse sobre la base de los montantes compensatorios aplicables a los cereales forrajeros.
A tal fin, b) para los pollitos, el montante compensatorio aplicable por pollito se calculará tomando como base los mon tantes compensatorios aplicables a la cantidad de ce reales forrajeros necesaria para la producción en la Comunidad de un pollito.
a) para los huevos con cascara, el montante compensatorio aplicable por kilogramo de huevos con cascara se calculará tomando como base los montantes com pensatorios aplicables a la cantidad de cereales forrajeros necesaria para la producción en la Comunidad de un kilogramo de huevos con cascara, y
Sin perjuicio de la aplicación del párrafo primero, el montante compensatorio podrá fijarse a un nivel que tenga también en cuenta la ayuda nacional que la República Helénica mantenga en virtud del artículo 69 para los cereales utilizados en el sector de la avicultura.
b) para los huevos para incubar, el montante compensatorio aplicable por huevo para incubar se calculará to mando como base los montantes compensatorios apli cables a la cantidad de cereales forrajeros necesaria para la producción en la Comunidad de un huevo para incubar.
El montante compensatorio para los productos mencionados en la letra d) del apartado 2 del artículo 1 del Reglamento (CEE) n° 2777/75 relativo a la organiza ción común de mercados en el sector de la carne de ave se derivará del montante compensatorio aplicado de con formidad con el apartado 1 o 2, sirviéndose de coeficientes por determinar.
Sin perjuicio de la aplicación del párrafo primero, el montante compensatorio podrá fijarse a un nivel que tenga también en cuenta la ayuda nacional que la República Helénica mantenga en virtud del artículo 69 para los cereales utilizados en el sector de la avicultura.
Sección 15
Artículo 102
En el sector del arroz, las disposiciones de los artículos 58, 59 y 61 se aplicarán al precio de intervención del arroz cascara («paddy»).
de comercialización siguiente a la adhesión, con arre glo a las modalidades previstas en el artículo 59.
El montante compensatorio para el arroz descascarillado será el montante compensatorio aplicable al arroz cascara («paddy»), convertido por medio del tipo de conversión contemplado en el artículo 1 del Reglamento n° 467/67/CEE.
El montante compensatorio para el arroz blanqueado será el montante compensatorio aplicable al arroz descascarillado, convertido por medio del tipo de conversión contemplado en el artículo 1 del Reglamento n° 467/67/CEE.
Esta ayuda no podrá, sin embargo, sobrepasar la ayuda concedida en la Comunidad en su composición actual.
El montante compensatorio para el arroz semiblanqueado será el montante compensatorio aplicable al arroz blanqueado, convertido por medio del tipo de con versión contemplado en el artículo 1 del Reglamento n° 467/67/CEE.
El montante compensatorio para los productos mencionados en la letra c) del apartado 1 del artículo 1 del Reglamento (CEE) n° 1418/76 relativo a la organiza ción común de los mercados del arroz se derivará del montante compensatorio aplicable a los productos de que proceden aquéllos, sirviéndose de coeficientes por determinar. minar.
Sin embargo, cuando el precio mínimo que resulte de la aplicación del apartado 1 o 2 sea superior al precio mínimo común, este último precio podrá ser tenido definitivamente en cuenta para Grecia.
El montante compensatorio para el arroz partido se fijará a un nivel que tenga en cuenta la diferencia existente entre el precio de abastecimiento en Grecia y el precio de umbral.
Sección 16
Artículo 104
Artículo 103
Para los productos que se beneficien del régimen de ayuda previsto en el artículo 3 bis del Reglamento (CEE) n° 516/77 relativo a la organización común de mercados en el sector de las frutas y hortalizas transformadas, se aplicarán en Grecia las disposiciones siguientes:
El precio de objetivo contemplado en el artículo 4 del Reglamento (CEE) n° 1117/78 relativo a la organiza ción común de mercados en el sector de los forrajes se cos, aplicable en Grecia el 1 de enero de 1981, se fijará a un nivel equivalente al precio del mercado mundial au mentado en la cuantía de la ayuda eventualmente concedida en Grecia, durante un período de referencia por de terminar, con arreglo al régimen nacional anterior, con exclusión de las ayudas que se mantengan en virtud del artículo 69 y de los derechos de aduana aplicados el 1 de julio de 1980 por Grecia respecto de los terceros países.
Sin embargo, el precio de objetivo así determinado no podrá sobrepasar el precio de objetivo común.
Hasta la primera aproximación de los precios contemplados en el artículo 59, el precio mínimo a que se refiere el apartado 3 del artículo 3 bis del Reglamento (CEE) n° 516/77 se establecerá sobre la base de los precios pagados en Grecia a los productores para el producto destinado a la transformación, registrados durante un período representativo por determinar, con arreglo al régimen nacional anterior.
En caso de que el precio mínimo contemplado en el apartado 1 sea diferente del precio común, el precio en Grecia se modificará al principio de cada campaña
Las disposiciones del artículo 59 se aplicarán al pre cio de objetivo calculado de conformidad con las disposiciones del apartado 1 si es inferior al precio de objetivo común.
La ayuda complementaria aplicable en Grecia será disminuida en un importe igual a:
Los importes que resulten de la aplicación de los párrafos primero y segundo serán multiplicados por el porcentaje contemplado en el apartado 1 del artículo 2 del Regla mento (CEE) n° 1119/78.
— la diferencia existente, en su caso, entre el precio de objetivo aplicado en Grecia y el precio de objetivo común,
Artículo 106
— la cuantía de la incidencia de los derechos de aduana aplicados por Grecia a las importaciones de dichos productos procedentes de terceros países, aplicándose a dicho importe el porcentaje contemplado en el apartado 2 del artículo 5 del Reglamento (CEE) n° 1117/78.
No obstante lo dispuesto en el artículo 67, en el mo mento de la fijación del nivel de los diferentes importes previstos en el sector de los guisantes, habas y haba ca ballar, distintos de los precios contemplados en el apar tado 1 del artículo 105, se tendrá en cuenta, para Grecia, en la medida necesaria para el buen funcionamiento de la organización común de mercados para dichos productos, la diferencia de precios que resulte de la aplicación del apartado 1 del artículo 105.
Las disposiciones del artículo 68 se aplicarán a la ayuda global contemplada en el artículo 3 del Regla mento (CEE) n° 1117/78.
Sección 19
Sección 18
Guisantes, habas, haba caballar irtículo 107
Artículo 105
Las disposiciones de los artículos 58 y 59 se apli carán a los precios de orientación de los vinos de mesa.
Las disposiciones del artículo 61 se aplicarán a los mismos productos sin perjuicio de las disposiciones del apar tado 3.
Para los guisantes, habas y haba caballar, el precio de activación aplicable en Grecia el 1 de enero de 1981 se fijará en función de la diferencia existente entre los precios de los productos competidores en las rotaciones de cultivos en Grecia y en la Comunidad en su composición actual durante un período de referencia por determinar. minar.
El montante compensatorio para los otros productos respecto de los cuales se haya fijado un precio de referencia se determinará, en la medida necesaria para el buen funcionamiento de la organización común del mer cado vitivinícola, en función del montante compensatorio fijado para los vinos de mesa.
Sin embargo, para los vi nos de licor, el montante compensatorio aplicable el 1 de enero de 1981 será igual al importe del gravamen com pensatorio que deba aplicarse respecto de los terceros países en dicha fecha.
Dicho montante compensatorio será suprimido según el ritmo previsto en el artículo 59.
Ningún montante compensatorio se aplicará a la importación en Grecia procedente de los terceros países para los productos sometidos a precio de referencia.
Artículo 108
El importe de la ayuda contemplada en el apartado 1 del artículo 2 del Reglamento (CEE) n° 1119/78 por el que se establecen medidas especiales para los guisantes, habas y haba caballar utilizados en la alimentación de los animales, con respecto a los guisantes, habas y haba ca ballar cosechados en Grecia, será disminuido en un im porte igual a la diferencia existente, en su caso, entre el precio de activación aplicado en Grecia y el precio de activación común.
No obstante lo dispuesto en el artículo 67, el precio de activación contemplado en el artículo 3 del Reglamento (CEE) n° 337/79 relativo a la organización común del mercado vitivinícola, aplicable en Grecia, no será corre gido en la cuantía del montante compensatorio.
Sin em bargo, dicho montante se añadirá al precio medio fijado para cada mercado representativo griego.
Sin perjuicio de la aplicación del párrafo primero, el im porte de la ayuda referida para un producto transformado en Grecia será disminuido en la cuantía de la incidencia de los derechos de aduana aplicados en Grecia a las importaciones de tortas de soja procedentes de los terceros países.
Artículo 109 b) mar Jónico; c) mar y canal de Sicilia, incluidas las islas; d) aguas de Cerdeña.
Hasta tanto la República Helénica siga aplicando las disposiciones del artículo 70 a las pasas, el volumen de al cohol de pasas que podrá añadirse a determinados vinos en Grecia, en virtud del Reglamento (CEE) n° 351/79 relativo a la adición de alcohol a los productos pertenecientes al sector vitivinícola, se limitará a un volumen anual, que no sobrepasará la media anual del volumen de dicho alcohol utilizado con tal fin en Grecia durante los años 1978, 1979 y 1980.
Sección 1
Medidas veterinarias
Artículo 110
Artículo 112
No obstante lo dispuesto en el apartado 1 del artículo 2 del Reglamento (CEE) n° 101/76 relativo al esta blecimiento de una política común de las estructuras en el sector de la pesca y en el artículo 100 del Acta de adhesión de 1972, la República Italiana y la República Helénica estarán autorizadas para limitar, cada una con respecto a la otra, hasta el 31 de diciembre de 1985, el ejercicio de la pesca en las aguas sometidas a su soberanía o a su jurisdicción, situadas dentro de las zonas indi cadas en el artículo 111, a los barcos cuya actividad pesquera se ejerza tradicionalmente en dichas aguas y a par tir de los puertos de la zona geográfica costera.
La República Helénica no expedirá al territorio de los otros Estados miembros, desde cualesquiera de las re giones determinadas según el procedimiento del Comité Veterinario Permanente en función de las garantías ofrecidas, ningún animal de las especies bovina y porcina, ni carnes frescas de animales de las especies bovina, por cina, caprina y ovina, hasta que, en las citadas regiones, haya transcurrido un plazo de doce meses desde la aparición del último brote de fiebre aftosa de virus exótico o desde la última vacunación contra dicha enfermedad.
Las disposiciones del apartado 1 del artículo 111 no afectarán a los derechos especiales de pesca que la República Helénica y la República Italiana puedan invocar, cada una con respecto a la otra, el 1 de enero de 1981.
Antes del 31 de diciembre de 1985 se efectuará un examen de la situación en relación con la fiebre aftosa y el virus exótico.
Artículo 111
La Comisión someterá al Consejo, a más tardar, el 1 de julio de 1984, un informe que incluya propuestas con mi ras a adoptar las disposiciones comunitarias adecuadas al respecto.
Las zonas contempladas en el apartado 1 del artículo 110 se delimitarán como sigue:
Sección 2
Aguas situadas dentro de un límite de seis millas mari nas, calculado a partir de las líneas de base.
Artículo 113
Aguas situadas dentro de un límite de seis millas mari nas, calculado a partir de las líneas de base.
Este lí mite se ampliará a doce millas marinas para las zonas siguientes:
Hasta el 31 de diciembre de 1985, la República Helénica podrá aplicar sus propias normas de admisión de variedades de las especies agrícolas u hortícolas o de ma teriales de base de las especies forestales, así como las relativas a la certificación y control de su producción de semillas y de plantas agrícolas, hortícolas y forestales.
a) mar Adriático, desde el sur de la desembocadura del Po di Goro;
Dichos productos serán totalmente liberalizados el 1 de enero de 1986 y los contingentes serán aumentados progresivamente hasta dicha fecha.
Las modalidades relativas al aumento de los contingentes serán idénticas a las fijadas en el artículo 36.
a) adoptará cuantas medidas sean necesarias para cumplir progresivamente y, a más tardar, antes de la expiración del plazo contemplado en el apartado 1, las disposiciones comunitarias relativas, respectivamente, a la admisión de variedades o de materiales de base y a la comercialización de las semillas y de las plantas agrícolas, hortícolas y forestales;
Cuando las importaciones efectuadas en el transcurso de dos años consecutivos sean inferiores al 90 % del contingente anual abierto, la República Helénica suprimirá las restricciones cuantitativas vigentes en caso de que el pro ducto de que se trate esté liberalizado respecto de los Estados miembros actuales.
b) podrá limitar, total o parcialmente, antes de la expiración del plazo contemplado en el apartado 1, la co mercialización de las semillas y plantas agrícolas y hortícolas a las semillas y plantas de las variedades admitidas en su territorio; tal disposición se aplicará asimismo a los materiales de base por lo que respecta al material forestal de reproducción; c) sólo exportará al territorio de los Estados miembros actuales las semillas y plantas que se ajusten a las disposiciones comunitarias.
Según el procedimiento del Comité Permanente de Semillas y Plantas Agrícolas, Hortícolas y Forestales, po drá decidirse, antes de la fecha del 31 de diciembre de 1985, liberalizar progresivamente los intercambios de se millas y plantas de determinadas especies entre Grecia y la Comunidad en su composición actual, tan pronto como se considere que se reúnen las condiciones necesarias para tal liberalización.
Hasta el 31 de diciembre de 1985, la República Helénica no liberalizará, respecto de los terceros países, los productos todavía no liberalizados respecto de la Comu nidad en su composición actual, ni concederá a los terceros países ninguna otra ventaja con respecto a la Comu nidad en su composición actual por lo que concierne a los contingentes fijados para dichos productos.
Disposiciones varias
Artículo 114
Los actos que figuran en la lista del Anexo IV de la pre sente Acta se aplicarán respecto de Grecia en las condi ciones previstas en dicho Anexo.
RELACIONES EXTERIORES
Hasta el 31 de diciembre de 1985, la República Helénica mantendrá restricciones cuantitativas, en forma de contingentes, respecto de todos los terceros países, para los productos enumerados en el Anexo VI que no sean liberalizados por la Comunidad en su composición actual y que la República Helénica no haya liberalizado todavía con respecto a aquélla.
Artículo 115
Artículo 116
La República Helénica suprimirá, respecto de los terceros países, su sistema de depósitos previos a la importa-
Hasta el 31 de diciembre de 1985, la República Helénica podrá mantener restricciones cuantitativas en forma de contingentes globales para los productos y los
ción y de pagos al contado existente en el momento de la adhesión, según el mismo calendario y en las mismas condiciones que los señalados en el artículo 38 para los Estados miembros actuales.
Dichas medidas transitorias aplicables a los países enumerados en el artículo 120 no implicarán, en ningún sector, la concesión por la República Helénica a dichos países de un trato más favorable que el aplicable a la Co munidad en su composición actual.
En particular, todos los productos que sean objeto de medidas transitorias en lo que respecta a las restricciones cuantitativas aplicables a la Comunidad en su composición actual estarán sujetos a tales medidas respecto de los países enumerados en el artículo 120, durante un período de tiempo idéntico.
El 1 de enero de 1981, la República Helénica apli cará el sistema comunitario de preferencias generalizadas a los productos distintos de los enumerados en el Anexo II del Tratado CEE; sin embargo, por lo que respecta a los productos enumerados en el Anexo VII, la República Helénica se ajustará progresivamente hasta el 31 de di ciembre de 1985 a los tipos del sistema de preferencias generalizadas.
El calendario y el ritmo de dicho ajuste para los citados productos serán los mismos que los fija dos en el artículo 31.
En lo que respecta a los productos enumerados en el Anexo II del Tratado CEE, los tipos preferenciales previstos o calculados se aplicarán a los derechos efectivamente percibidos por la República Helénica respecto de los terceros países, tal como se prevé en el artículo 64.
Dichas medidas transitorias aplicables a los países enumerados en el artículo 120 no implicarán la aplica ción por la República Helénica respecto de dichos países de un trato menos favorable que el aplicado a los otros terceros países.
En particular, no podrán preverse medi das transitorias en materia de restricciones cuantitativas respecto de los países enumerados en el artículo 120 para los productos, procedentes de otros terceros países, exentos de tales restricciones en el momento de su im portación en Grecia.
Artículo 119
Si el 1 de enero de 1981 no se hubieren celebrado, por razones ajenas a la voluntad de la Comunidad o de la República Helénica, los protocolos contemplados en el apartado 1 del artículo 118, la Comunidad adoptará las medidas necesarias para corregir, desde el momento de la adhesión, dicha situación.
Acuerdos de las Comunidades con determinados terceros países
Artículo 118
La República Helénica aplicará, desde el 1 de enero de 1981, las disposiciones de los acuerdos contemplados en el artículo 120.
Artículo 120
Las medidas transitorias y las adaptaciones serán objeto de protocolos celebrados con los terceros países cocontratantes e incorporados como anexos a dichos acuerdos.
Las disposiciones de los artículos 118 y 119 serán aplica bles a los acuerdos celebrados con Argelia, Austria, Chipre, Egipto, España, Finlandia, Islândia, Israel, Jordania, Líbano, Malta, Marruecos, Noruega, Portugal, Siria, Suécia, Suiza, Túnez y Turquía.
Estas medidas transitorias, que tendrán en cuenta las medidas correspondientes adoptadas dentro de la Co munidad y cuyo período de vigencia no podrá ser supe rior al de éstas, tendrán por objeto asegurar la aplicación por parte de la Comunidad de un régimen único en sus relaciones con los terceros países cocontratantes, así
Las disposiciones de los artículos 118 y 119 serán igual mente aplicables a los acuerdos que la Comunidad hubiere celebrado con otros terceros países de la cuenca del Mediterráneo antes de la entrada en vigor de la presente Acta.
DISPOSICIONES FINANCIERAS
Relaciones con los Estados de Africa, del Caribe y del Pacífico
Artículo 124
Artículo 121
La Decisión de 21 de abril de 1970 relativa a la sustitución de las contribuciones financieras de los Estados miembros por recursos propios de las Comunidades, de nominada en adelante «Decisión de 21 de abril de 1970», se aplicará al respecto, de conformidad con las disposiciones a que se refieren los artículos 125, 126 y 127.
Los regímenes resultantes del Convenio ACP-CEE de Lomé y del Acuerdo relativo a los productos de la com petencia de la Comunidad Europea del Carbón y del Acero, firmados el 28 de febrero de 1975, no serán apli cables en las relaciones entre la República Helénica y los Estados de África, del Caribe y del Pacífico, con excepción del Protocolo n° 3 sobre el azúcar.
Artículo 125
Artículo 122
Las disposiciones de los artículos 118 y 119 serán aplica bles a todo nuevo acuerdo que la Comunidad hubiere celebrado con los países de África, del Caribe y del Pacífico, antes de la entrada en vigor de la presente Acta.
Los ingresos denominados «exacciones reguladoras agrí colas», contemplados en la letra a) del artículo 2 de la Decisión de 21 de abril de 1970, comprenderán también los ingresos procedentes de todo montante compensatorio percibido sobre las importaciones con arreglo a los artículos 43, 61 y 75 y de los elementos fijos aplicados en los intercambios entre la Comunidad en su composición actual y Grecia y en los intercambios entre Grecia y los terceros países, de conformidad con el artículo 66.
Artículo 126
Los ingresos denominados «derechos de aduana», con templados en la letra b) del artículo 2 de la Decisión de 21 de abril de 1970, comprenderán, hasta el 31 de di ciembre de 1985, los derechos de aduana calculados como si la República Helénica aplicase desde el mo mento de la adhesión, en los intercambios con los terceros países, los tipos que resultan del arancel aduanero común y los tipos reducidos que resultan de cualquier preferencia arancelaria aplicada por la Comunidad.
Artículo 123
La República Helénica procederá mensualmente al cálculo de dichos derechos de aduana sobre la base de las declaraciones en aduana correspondientes a un mismo mes; dichos derechos deberán ponerse a disposición de la Comisión, a más tardar, el día 20 del segundo mes si guiente al de las declaraciones.
Desde el 1 de enero de 1981, la República Helénica aplicará el Acuerdo de 20 de diciembre de 1973 relativo al comercio internacional de los textiles, así como los acuerdos bilaterales celebrados por la Comunidad en el marco de dicho Acuerdo.
Los protocolos de adaptación de esos acuerdos serán negociados por la Comunidad con los terceros países partes en los acuerdos, a fin de prever una limitación voluntaria de las exportaciones a Grecia respecto de aquellos productos y procedencias cuyas exportaciones a la Comunidad son objeto de res tricciones.
A partir del 1 de enero de 1986 deberá aportarse íntegramente la totalidad de los derechos de aduana percibidos.
Artículo 127
En caso de que no se hubieren celebrado dichos protocolos el 1 de enero de 1981, la Comunidad adoptará las medidas destinadas a corregir dicha situación; dichas medidas se referirán a las adaptaciones transito rias necesarias para garantizar la aplicación de los acuerdos por la Comunidad.
tados 1 a 5 del artículo 4 de la Decisión de 21 de abril de 1970.
productos para los que exista una producción efectiva en Grecia el 1 de enero de 1981.
La lista de los productos indicados será publicada por la Comisión en dicha fecha.
Artículo 130
Sin embargo, la Comunidad restituirá a la República Helénica, durante el mes siguiente a la puesta de los recursos a disposición de la Comisión, un porcentaje del im porte contemplado en el párrafo primero fijado en la forma siguiente:
Hasta el 31 de diciembre de 1985, en caso de gra ves dificultades en un sector de la actividad económica, susceptibles de prolongarse, y de dificultades que puedan traducirse en una alteración grave de una situación económica regional, la República Helénica podrá pedir que se le autorice para adoptar medidas de salvaguardia que le permitan reequilibrar la situación y adaptar el sector interesado a la economía del mercado común.
Dicha disposición será aplicable hasta el 31 de diciembre de 1987 respecto de los productos y de los sectores para los que la presente Acta prevé excepciones transitorias de una duración equivalente.
OTRAS DISPOSICIONES
Artículo 128
A instancia del Estado interesado, la Comisión adoptará las medidas de salvaguardia que considere necesarias, mediante un procedimiento de urgencia, pre cisando las condiciones y modalidades de su aplicación.
Artículo 129
Hasta el 31 de diciembre de 1985, las empresas siderúrgicas de Grecia estarán autorizadas para aplicar el sistema de puntos de paridad múltiples.
En el campo de la agricultura, cuando el mercado de un Estado miembro sufra o corra el peligro de sufrir graves perturbaciones a consecuencia de los intercambios entre la Comunidad en su composición actual y Grecia, la Co misión se pronunciará sobre la petición de aplicación de medidas apropiadas presentada por un Estado miembro dentro de las veinticuatro horas siguientes a la recepción de la petición.
Las medidas así decididas serán inmediatamente aplicables y tendrán en cuenta los intereses de todas las partes interesadas y, en particular, los problemas de transporte.
Hasta el 31 de diciembre de 1985, los precios practicados por las empresas de los Estados miembros actua les para las ventas de productos siderúrgicos en el mer cado griego, reducidos a su equivalente a la salida del punto escogido para el establecimiento de su lista, no po drán ser inferiores a los precios previstos en dicha lista para transacciones comparables, salvo autorización de la Comisión, con el acuerdo del Gobierno helénico, sin perjuicio de lo dispuesto en el párrafo último de la letra b) del apartado 2 del artículo 60 del Tratado CECA.
Las empresas de los Estados miembros actuales conservarán la posibilidad de ajustar sus precios de entrega en Grecia a los practicados en este país por los terceros países para los mismos productos.
Las medidas autorizadas de conformidad con el apartado 2 podrán implicar ciertas excepciones a las nor mas del Tratado CEE y de la presente Acta, en la me dida y en los plazos estrictamente necesarios para alcanzar los objetivos previstos en el apartado 1.
Deberán ele girse con prioridad aquellas medidas que menos perturben el funcionamiento del mercado común.
Artículo 131 miembros perjudicados para que adopten medidas de protección, en las condiciones y modalidades que ella determine.
Si, hasta la expiración del plazo de aplicación de las medidas transitorias definidas en cada caso en virtud de la presente Acta, la Comisión, a instancia de un Estado miembro o de cualquier otra parte interesada, comprobare la existencia de prácticas de dumping entre la Co munidad en su composición actual y Grecia, dirigirá re comendaciones al autor o autores de dichas prácticas para poner fin a las mismas.
En caso de que continúen las prácticas de dumping, la Comisión autorizará al Estado miembro o a los Estados
Para la aplicación del presente artículo a los pro ductos enumerados en el Anexo II del Tratado CEE, la Comisión evaluará todos los factores pertinentes, en par ticular el nivel de los precios en que se efectúan las im portaciones de otras procedencias en el mercado considerado, teniendo en cuenta las disposiciones del Tratado CEE relativas a la agricultura y, en especial, las del artículo 39.
CONSTITUCIÓN DE LAS INSTITUCIONES en funciones el quinto día siguiente al nombramiento de sus miembros.
Al mismo tiempo concluirá el mandato de los miembros que sigan desempeñando sus funciones en el momento de la adhesión.
Artículo 132
La Comisión efectuará en su reglamento interno las adaptaciones que resulten necesarias a consecuencia de la adhesión de la República Helénica.
El Parlamento Europeo se reunirá, a más tardar, un mes después de la adhesión de la República Helénica.
Efectuará en su reglamento interno las adaptaciones que re sulten necesarias a consecuencia de esta adhesión.
Artículo 135
Artículo 133
Desde el momento de la adhesión de la República Helénica, el Tribunal de Justicia quedará completado con el nombramiento de un nuevo juez.
El mandato de dicho juez expirará el 6 de octubre de 1985.
Desde el momento de la adhesión de la República Helénica, la presidencia del Consejo será ejercida por el miembro del Consejo que, de conformidad con el artículo 2 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas en su versión originaria, deba ocupar la presidencia.
Terminado este mandato, la presidencia será luego ejercida según el orden de los Estados miembros fijado en el artículo antes mencionado, modificado por el artículo 11.
El Tribunal efectuará en su reglamento de procedimiento las adaptaciones que resulten necesarias a consecuencia de la adhesión de la República Helénica.
El re glamento de procedimiento así adaptado será sometido a la aprobación unánime del Consejo.
El Consejo efectuará en su reglamento interno las adaptaciones que resulten necesarias a consecuencia de la adhesión de la República Helénica.
Artículo 134
El presidente, los vicepresidentes y los miembros de la Comisión serán nombrados desde el momento de la adhesión de la República Helénica. La Comisión entrará
Para fallar en los asuntos pendientes ante el Tribunal el 1 de enero de 1981, respecto de los que se hubiese iniciado ya antes de esta fecha el procedimiento oral, el Tribunal en sesión plenaria o las Salas se reunirán tal como estaban compuestos antes de la adhesión de la Re pública Helénica y aplicarán el reglamento de procedimiento vigente el 31 de diciembre de 1980.
Artículo 136 rios, que resulten necesarias a consecuencia de la adhe sión de la República Helénica, se efectuarán tan pronto como sea posible después de la adhesión.
Artículo 142
Desde el momento de la adhesión de la República Helénica, el Comité Económico y Social quedará completado con el nombramiento de doce miembros que representen los diferentes sectores de la vida económica y social de Grecia.
El mandato de los miembros así nombrados con cluirá al mismo tiempo que el de los miembros que sigan desempeñando sus funciones en el momento de la adhe sión.
El mandato de los nuevos miembros de los comités enumerados en el Anexo IX concluirá al mismo tiempo que el de los miembros que sigan desempeñando sus fun ciones en el momento de la adhesión.
Artículo 137
Los comités enumerados en el Anexo X serán ente ramente renovados en el momento de la adhesión.
Desde el momento de la adhesión de la República Helénica, el Tribunal de Cuentas quedará completado con el nombramiento de un miembro suplementario.
El man dato del miembro así nombrado concluirá al mismo tiempo que el de los miembros que sigan desempeñando sus funciones en el momento de la adhesión.
Artículo 138
APLICABILIDAD DE LOS ACTOS DE LAS INSTITUCIONES
Artículo 143
Desde el momento de la adhesión de la República Helénica, el Comité Consultivo de la Comunidad Europea del Carbón y del Acero quedará completado con el nombramiento de tres miembros suplementarios.
El mandato de los miembros así nombrados concluirá al mismo tiempo que el de los miembros que sigan desempeñando sus funciones en el momento de la adhesión.
Artículo 139
Desde el momento de la adhesión, la República Helénica será considerada como destinataria y que ha recibido no tificación de las directivas y decisiones, tal como se definen en el artículo 189 del Tratado CEE y en el artículo 161 del Tratado CEEA, así como de las recomendaciones y decisiones definidas en el artículo 14 del Tratado CECA, siempre que tales directivas, recomendaciones y decisiones hayan sido notificadas a todos los Estados miembros actuales.
Desde el momento de la adhesión de la República Helénica, el Comité Científico y Técnico quedará completado con el nombramiento de un miembro suplementario.
El mandato del miembro así nombrado concluirá al mismo tiempo que el de los miembros que sigan desempeñando sus funciones en el momento de la adhesión.
Artículo 144
La aplicación en Grecia de los actos contenidos en la lista del Anexo XI de la presente Acta será aplazada hasta las fechas previstas en dicha lista.
Artículo 140
Artículo 145
Desde el momento de la adhesión de la República Helénica, el Comité Monetario quedará completado con el nombramiento de miembros que representen a este nuevo Estado miembro.
Su mandato concluirá al mismo tiempo que el de los miembros que sigan desempeñando sus funciones en el momento de la adhesión.
Artículo 141
Las adaptaciones de los estatutos y de los reglamentos internos de los comités creados por los Tratados origina-
La República Helénica pondrá en vigor las medidas que le sean necesarias para cumplir, desde el momento de la adhesión, las disposiciones de las directivas y decisiones definidas en el artículo 189 del Tratado CEE y en el artículo 161 del Tratado CEEA, así como las de las recomendaciones y decisiones definidas en el artículo 14 del Tratado CECA, a menos que se prevea un plazo en la lista que figura en el Anexo XII o en otras disposiciones de la presente Acta.
Artículo 146
DISPOSICIONES FINALES
Artículo 150
Las adaptaciones de los actos de las instituciones de las Comunidades no contenidas en la presente Acta o en sus Anexos y efectuadas por las instituciones, antes de la adhesión de la República Helénica, según el procedimiento previsto en el apartado 2, para poner estos actos en consonancia con las disposiciones de la presente Acta, en especial con las que figuran en su Cuarta Parte, en trarán en vigor desde el momento de dicha adhesión.
Artículo 151
El Consejo, por mayoría cualificada y a propuesta de la Comisión, o la Comisión, según que los actos iniciales hayan sido adoptados por una u otra de estas dos instituciones, establecerá a tal fin los textos necesarios.
Artículo 147
Artículo 152
Los textos de los actos de las instituciones de las Comu nidades adoptados antes de la adhesión de la República Helénica y redactados por el Consejo o la Comisión en lengua griega serán auténticos, desde el momento de di cha adhesión, en las mismas condiciones que los textos redactados en las seis lenguas actuales.
Se publicarán en el Diario Oficial de las Comunidades Europeas en los ca sos en que los textos en las lenguas actuales hubieren sido así publicados.
Artículo 148
El Gobierno de la República Italiana remitirá alGo bierno de la República Helénica una copia certificada conforme del Tratado constitutivo de la Comunidad Económica Europea, del Tratado constitutivo de la Co munidad Europea de la Energía Atómica y de los Trata dos que los han modificado o completado, incluido el Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte, en lengua alemana, lengua danesa, lengua francesa, lengua inglesa, lengua irlandesa, lengua italiana y lengua neerlandesa.
Los acuerdos, decisiones y prácticas concertadas existen tes en el momento de la adhesión de la República Helénica y que entren en el ámbito de aplicación del artículo 65 del Tratado CECA a consecuencia de dicha adhesión, deberán ser notificados a la Comisión dentro de un plazo que no podrá exceder de tres meses después de la adhesión.
Sólo los acuerdos y decisiones que hubieren sido notificados seguirán provisionalmente en vigor hasta la decisión de la Comisión.
Artículo 149
Los textos de dichos Tratados, redactados en lengua griega, serán incorporados como anexos a la presente Acta.
Tales textos serán auténticos en las mismas condi ciones que los textos de los Tratados mencionados en el párrafo primero, redactados en las lenguas actuales.
Artículo 153
Las disposiciones legales, reglamentarias y administrativas destinadas a asegurar, en el territorio de la República Helénica, la protección sanitaria de las poblaciones y de los trabajadores contra los peligros que resulten de las radiaciones ionizantes serán comunicadas, de conformidad con el artículo 33 del Tratado CEEA, por dicho Es tado a la Comisión, dentro de un plazo de tres meses a partir de la adhesión.
El secretario general remitirá al Gobierno de la República Helénica una copia certificada conforme de los acuerdos internacionales depositados en los archivos de la Secretaría General del Consejo de las Comunidades Europeas.
LISTA PREVISTA EN EL ARTÍCULO 21 DEL ACTA DE ADHESIÓN
LISTA PREVISTA EN EL ARTÍCULO 22 DEL ACTA DE ADHESIÓN
LISTA PREVISTA EN LOS APARTADOS 1 Y 2 DEL ARTÍCULO 36 DEL ACTA DE ADHESIÓN l
LISTA PREVISTA EN EL ARTÍCULO 114 DEL ACTA DE ADHESIÓN l
LISTA PREVISTA EN EL APARTADO 1 DEL ARTÍCULO 115 DEL ACTA DE ADHESIÓN
LISTA PREVISTA EL APARTADO 3 DEL ARTÍCULO 115 DEL ACTA DE ADHESIÓN
NOTAS DE LOS EDITORES: (') Para el texto de este Anexo, véase el DOCE n° L 291 de 19 de noviembre de 1979 (pp.
51, 114, 130, 134, 135 y 142 respectivamente). (') El texto de este Anexo ha sido modificado por cinco rectificaciones publicadas en el DOCE n° L 346 de 2 de diciembre de 1981 (p. 24).
LISTA PREVISTA EN EL APARTADO 1 DEL ARTÍCULO 117 DEL ACTA DE ADHESIÓN
LISTA PREVISTA EN EL ARTÍCULO 128 DEL ACTA DE ADHESIÓN
LISTA PREVISTA EN EL APARTADO 1 DEL ARTÍCULO 142 DEL ACTA DE ADHESIÓN l
LISTA PREVISTA EN EL APARTADO 2 DEL ARTÍCULO 142 DEL ACTA DE ADHESIÓN
LISTA PREVISTA EN EL ARTÍCULO 144 DEL ACTA DE ADHESIÓN
LISTA PREVISTA EN EL ARTÍCULO 145 DEL ACTA DE ADHESIÓN
NOTAS DE LOS EDITORES: (') Para el texto de este Anexo, véase el DOCE n° L 291 de 19 de noviembre de 1979 (pp. 145, 163, 166,
(2) El texto de este Anexo ha sido modificado por la rectificación publicada en el DOCE n° L 346 de 2 de diciembre de 1981 (p. 24).
PRIMERA PARTE
Países Bajos:
414,75 millones,
210 millones,
ADAPTACIONES DE LOS ESTATUTOS DEL BANCO EUROPEO DE INVERSIONES
52,50 millones,
Artículo 1
Luxemburgo :
10,50 millones.»
El artículo 3 del Protocolo sobre los Estatutos del Banco será sustituido por las siguientes disposiciones:
Artículo 3
«Artículo 3
El Artículo 7 del Protocolo sobre los Estatutos del Banco será sustituido por las siguientes disposiciones:
Con arreglo al artículo 129 del Tratado, serán miem bros del Banco:
«Artículo 7
— el Reino de Bélgica;
En caso de que el valor de la moneda de un Estado miembro se redujera en relación con la unidad de cuenta definida en el artículo 4, el importe de la cuota de capital desembolsado por este Estado en su moneda nacional sería ajustado en proporción a la modificación que experimentara dicho valor, me diante un desembolso complementario realizado por dicho Estado a favor del Banco.
— el Gran Ducado de Luxemburgo;
— el Reino de los Países Bajos;
— el Reino Unido de Gran Bretaña e Irlanda del Norte.»
En caso de que el valor de la moneda de un Estado miembro aumentara en relación con la unidad de cuenta definida en el artículo 4, el importe de la cuota de capital desembolsado por este Estado en su moneda nacional sería ajustado en proporción a la modificación que experimentara dicho valor, me diante un reembolso realizado por el Banco a favor de dicho Estado.
Artículo 2
El párrafo primero del apartado 1 del artículo 4 del Pro tocolo sobre los Estatutos del Banco será sustituido por las siguientes disposiciones:
Con arreglo al presente artículo, el valor de la moneda de un Estado miembro con respecto a la unidad de cuenta definida en el artículo 4, corresponderá al tipo de conversión entre esta unidad de cuenta y dicha moneda, establecido sobre la base de los tipos del mercado.
El Banco tendrá un capital de siete mil dos cientos millones de unidades de cuenta, suscrito por los Estados miembros en la forma siguiente:
1 575 millones,
1 575 millones,
El Consejo de Gobernadores, por unanimidad y a propuesta del Consejo de Administración, podrá modificar el método de conversión en monedas na cionales de las cantidades expresadas en unidades de cuenta y viceversa.
Reino Unido: 1 575 millones,
1 260 millones,
El Consejo de Gobernadores podrá, además, por unanimidad y a propuesta del Consejo de Adminis-
414,75 millones,
— 2 suplentes designados por la República Francesa;
Artículo 4
2 suplentes designados por el Reino Unido de Gran Bretaña e Irlanda del Norte;
Los párrafos primero, segundo y tercero del apartado 2 del artículo 11 del Protocolo sobre los Estatutos del Banco serán sustituidos por las siguientes disposiciones:
1 suplente designado de común acuerdo por el Reino de Dinamarca, la República Helénica e Irlanda; landa;
El Consejo de Administración estará com puesto por 19 administradores y 11 suplentes.
— 1 suplente designado de común acuerdo por los países del Benelux;
Los administradores serán nombrados para un pe ríodo de cinco años por el Consejo de Gobernadores, a razón de:
Artículo 5
La segunda oración del apartado 2 del artículo 12 del Protocolo sobre los Estatutos del Banco será sustituida por la oración siguiente:
«La mayoría cualificada requerirá un total de trece votos.»
Artículo 6
— 1 administrador designado por el Reino de Bélgica; gica;
El párrafo primero del apartado 1 del artículo 13 del Protocolo sobre los Estatutos del Banco será sustituido por las siguientes disposiciones:
— 1 administrador designado por el Reino de Dina marca;
El Comité de Dirección estará compuesto por un presidente y cinco vicepresidentes nombrados para un período de seis años por el Consejo de Gobernadores, a propuesta del Consejo de Administración. Su mandato será renovable.»
— 1 administrador designado por el Gran Ducado de Luxemburgo;
Artículo 7
Los suplentes serán nombrados para un período de cinco años por el Consejo de Gobernadores, a razón de:
2 suplentes designados por la República Federal de Alemania;
Artículo 9 octubre. El primer vencimiento tendrá lugar en aquella de las dos fechas más cercana siguiente a la fecha de la adhesión, siempre que entre ésta y el vencimiento trans curra un plazo mínimo de dos meses.
Los desembolsos previstos en los artículos 7 y 8 del pre sente Protocolo serán efectuados por la República Helénica en su moneda nacional libremente convertible.
Para el cálculo de las cantidades que deberán desembolsarse se tendrá en cuenta el tipo de conversión entre la unidad de cuenta y la dracma vigente el último día laborable del mes que preceda a las fechas de los desembolsos correspondientes. pondientes.
Artículo 10
A partir del día de la adhesión, la República Helénica participará en el aumento del capital decidido el 19 de junio de 1978, efectuando los desembolsos correspondientes a este aumento en proporción a su cuota de capital suscrito y con arreglo al calendario de pagos estable cido por el Consejo de Gobernadores.
Si los Estados miembros hubieren efectuado ya uno o varios desembolsos por este concepto antes de la adhesión de la República Helénica, el importe de tal(es) desembolso(s) co rrespondiente a la cuota de capital suscrito por Grecia se añadirá, en cinco pagos iguales, a los desembolsos que deberá efectuar la República Helénica en virtud del apar tado 1 del presente artículo.
Desde el momento de la adhesión, el Consejo de Gobernadores completará la composición del Consejo de Administración nombrando un administrador designado por la República Helénica, así como un suplente designado de común acuerdo por el Reino de Dina marca, la República Helénica e Irlanda.
Artículo 8
Los mandatos del administrador y del suplente así nombrados expirarán al final de la sesión anual del Con sejo de Gobernadores en la que se examinará el informe anual relativo al ejercicio de 1982.
Artículo 11
El Consejo de Gobernadores, a propuesta del Consejo de Administración, nombrará el quinto vicepresidente a que se refiere el artículo 6 del presente Protocolo, a más tardar, en su sesión anual en la que examinará el informe anual relativo al ejercicio de 1981.
La República Helénica, en las fechas previstas en el apar tado 1 del artículo 7, contribuirá a la reserva estatutaria, a la reserva suplementaria, a las provisiones equivalentes a reservas, así como al importe que quede aun por asignar a las reservas y provisiones constituido por el saldo de la cuenta de pérdidas y ganancias existentes el 31 de diciembre del año que preceda a la adhesión, tal como figuran en unidades de cuenta en el balance aprobado del Banco, con una cantidad correspondiente al 1,56% de estas partidas.
El derecho de base sobre el que la República Helénica efectuará las reducciones sucesivas previstas en el artículo 25 para las cerillas y fósforos de la partida 36.06 del arancel aduanero común será del 9,6 %.
Para los mismos productos, el derecho de base que se tendrá en cuenta para la aproximación al arancel aduanero común, que deberá efectuarse con arreglo al artículo 31, será del 17,2 %
Las disposiciones relativas a la aproximación de los derechos del arancel aduanero helénico a los del arancel aduanero común no impedirán el mantenimiento por la República Helénica de las medidas de exención concedidas, antes del 1 de enero de 1979, en aplicación:
— de la Ley n° 4171/61 (medidas generales para contribuir al desarrollo de la economía del país),
— de la Ley n° 289/76 (incentivos para fomentar el desarrollo de las regiones fronterizas y regulación de todas las cuestiones conexas), hasta la expiración de los acuerdos celebrados por el Gobierno helénico con los beneficiarios de estas medidas.
— proporcionar una renta equitativa a los productores interesados;
Reconociendo la gran importancia que representa la pro ducción de algodón para la economía griega,
Reconociendo el carácter específicamente agrícola de esta producción,
— estabilizar el mercado mediante la mejora de las es tructuras al nivel de la oferta y de la comercialización. ción.
Reconociendo que, dada la importancia del algodón como materia prima, el régimen de los intercambios con los terceros países no deberá resultar afectado,
El régimen contemplado en el apartado anterior comprenderá la concesión de una ayuda a la producción.
Considerando que, a fin de evitar cualquier forma de discriminación entre los productores de la Comunidad, el régimen adoptado en virtud del presente Protocolo de berá aplicarse en todo el territorio de la Comunidad,
A fin de facilitar la gestión y el control, la ayuda a la producción se concederá por medio de las empresas de desmotado.
A este respecto, convendrá velar por que no se produzcan distorsiones en la competencia intracomunitária en las siguientes etapas de transformación.
HAN CONVENIDO LAS DISPOSICIONES SIGUIENTES:
El importe de esta ayuda se establecerá periódicamente tomando como base la diferencia existente entre:
El presente Protocolo se refiere al algodón sin car dar ni peinar de la partida 55.01 del arancel aduanero común.
— el precio del mercado mundial determinado basándose en las ofertas y las cotizaciones registradas en el mercado mundial.
La concesión de la ayuda a la producción se limitará a una cantidad de algodón determinada anualmente para la Comunidad.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, adoptará las medidas necesarias para la aplicación de las disposiciones previstas en el presente Protocolo, y en particular:
Esta cantidad se situará en una banda comprendida en tre: a) las normas de procedimiento y de buena gestión para su aplicación;
— la cantidad correspondiente a la producción comunitaria durante los años 1978 a 1980 o a la producción de uno de estos años b) las normas generales del régimen de ayuda a la pro ducción contemplado en el apartado 3 y los criterios para la determinación del precio del mercado mundial a que se refiere el mismo artículo;
— la cantidad fijada en aplicación del guión anterior, incrementada en un 25 %.
c) las normas generales del régimen de incentivos para la constitución de agrupaciones de productores y uniones de agrupaciones de productores; d) las normas generales relativas a la financiación a que se refiere el apartado 7.
Cuando la producción efectiva de una campaña de co mercialización sobrepase la cantidad fijada para esa cam paña, al importe de la ayuda se le aplicará un coeficiente obtenido de la división de la cantidad fijada por la cantidad efectivamente producida.
Con arreglo al mismo procedimiento, el Consejo fijará: a) todos los años y a su debido tiempo, antes del co mienzo de cada campaña de comercialización, la cantidad reseñada en el apartado 3;
A fin de que los productores de algodón puedan concentrar la oferta y adaptar la producción a las exigencias del mercado, se establecerá un régimen de incentivos para la constitución de agrupaciones de productores y uniones de agrupaciones de productores.
b) el importe de las ayudas contempladas en el apar tado 4;
Este régimen preverá la concesión de ayudas con miras a fomentar la constitución y facilitar el funcionamiento de las agrupaciones de productores.
— que ofrezcan garantías suficientes en cuanto a la du ración y la eficacia de su acción;
La Comisión determinará el precio del mercado mundial y el importe de la ayuda a que se refiere el apar tado 3.
El régimen de los intercambios de la Comunidad con los terceros países no deberá resultar afectado.
A este respecto, no podrá establecerse, en particular, ninguna medida restrictiva de las importaciones.
Los Estados miembros y la Comisión se comunicarán entre sí los datos necesarios para la aplicación del régimen previsto en el presente Protocolo.
A más tardar, cinco años después de la aplicación del régimen establecido en virtud del presente Protocolo, el Consejo examinará, basándose en un informe de la Comisión, el funcionamiento de dicho régimen.
Si los re sultados del examen pusieren de manifiesto su necesidad, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, decidirá acerca de las eventuales adaptaciones necesarias de dicho régimen.
Los gastos relativos a las medidas previstas o que deban adoptarse en virtud del presente Protocolo serán objeto de una financiación comunitaria de conformidad con las disposiciones del Tratado CEE.
Las medidas adoptadas en virtud del presente Pro tocolo empezarán a aplicarse, a más tardar, el 1 de agosto de 1981 y se aplicarán por primera vez a los pro ductos cosechados en 1981.
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, fijará todos los años, antes del 1 de agosto, para la cam paña de comercialización que comience el año siguiente, el precio de objetivo a que se refiere el apartado 3.
Hasta la fecha de dicha aplicación, la República Helénica tendrá la facultad de mantener, a título de excepción, el régimen de ayudas en vigor dentro de su territorio antes de la adhesión.
La contribución de la República Helénica a los fondos de la Comunidad Europea del Carbón y del Acero se fijará en 3 millones de unidades de cuenta europeas.
El desembolso de esta contribución se efectuará en tres pagos anuales iguales, sin interés, a partir del 1 de enero de 1981.
Cada uno de estos pagos se desembolsará en la moneda nacional libremente convertible de la República Helénica.
Artículo 1
— al desarrollo de métodos de prospección de minerales radiactivos.
Artículo 2
Desde el momento de la adhesión, los conocimientos comunicados a los Estados miembros, personas y em presas, de conformidad con el artículo 13 del Tratado CEEA, serán puestos a disposición de la República Helénica, que restringirá su difusión en su territorio, en las condiciones previstas en el artículo citado.
Desde el momento de la adhesión, la República Helénica pondrá a disposición de la Comunidad Europea de la Energía Atómica aquellos conocimientos de difusión restringida obtenidos en Grecia en el ámbito nuclear, siempre que no se trate de aplicaciones estricta mente comerciales.
La Comisión comunicará estos conocimientos a las empresas de la Comunidad, en las condi ciones previstas en el artículo anteriormente mencionado.
Estas informaciones se referirán principalmente:
En caso de concederse una licencia exclusiva o par cialmente exclusiva, la República Helénica fomentará y facilitará la concesión, en condiciones comerciales, de sublicencias a los Estados miembros, personas y empresas de la Comunidad por los titulares de tales licencias.
— a la aplicación de las técnicas nucleares a la arqueometría;
7 sobre el desarrollo económico e industrial de Grecia
Reconocen que, en interés común, deben alcanzarse los objetivos de esta política;
HABIENDO CONVENIDO LAS SIGUIENTES DISPOSICIONES, CIONES,
Recuerdan que los objetivos fundamentales de la Comu nidad Económica Europea implican la mejora constante de las condiciones de vida y de trabajo de los pueblos de los Estados miembros, así como el desarrollo armonioso de sus economías, reduciendo las diferencias entre las di versas regiones y el retraso de las menos favorecidas;
Convienen en recomendar, con tal fin, a las instituciones de la Comunidad, que apliquen todos los mecanismos y procedimientos previstos en el Tratado CEE, procediendo, en especial, al empleo adecuado de los recursos comunitarios destinados a la consecución de los objetivos de la Comunidad antes mencionados;
Toman nota de que el Gobierno helénico ha emprendido la ejecución de una política de industrialización y desa rrollo económico, que tiene por objeto aproximar el nivel de vida en Grecia al de otras naciones europeas y supri
Reconocen, en particular, que, en caso de aplicación de los artículos 92 y 93 del Tratado CEE, deberán tenerse en cuenta los objetivos de expansión económica y de ele vación del nivel de vida de la población.
TEXTO DEL ACTA FINAL
Los plenipotenciarios
DE SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE,
Lista prevista en el artículo 21 del Acta de adhesión.
Lista prevista en el artículo 22 del Acta de adhesión.
Lista prevista en el apartado 1 del artículo 115 del Acta de adhesión.
Lista prevista en el apartado 3 del artículo 115 del Acta de adhesión.
Lista prevista en el apartado 1 del artículo 117 del Acta de adhesión.
Lista prevista en el artículo 128 del Acta de adhesión.
Lista prevista en el apartado 1 del artículo 142 del Acta de adhesión.
Lista prevista en el apartado 2 del artículo 142 del Acta de adhesión.
Lista prevista en el artículo 145 del Acta de adhesión;
C. Los textos del Tratado constitutivo de la Comunidad Económica Europea y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, así como los de los Tratados que los han modificado o completado, incluido el Tratado relativo a la adhe sión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte, en lengua griega.
Los plenipotenciarios han tomado nota de la Decisión del Consejo de las Comunidades Europeas, de 24 de mayo de 1979, relativa a la adhesión de la República Helénica a la Comunidad Europea del Carbón y del Acero.
Además, los plenipotenciarios y el Consejo han adoptado las declaraciones enumeradas a continuación, y anejas a la presente Acta Final:
Declaración común sobre la libre circulación de los trabajadores.
Declaración común sobre las medidas transitorias particulares que podrían ser necesarias en las relaciones entre Grecia y España y Portugal tras la adhesión de estos dos últimos países.
Declaración común sobre los protocolos que deberán celebrarse con determinados terceros países de conformidad con el artículo 118.
Declaración común sobre el Monte Athos.
Declaración común sobre el procedimiento para el examen en común de las ayudas nacionales concedidas por la República Helénica en el sector agrícola durante el período que pre ceda a la adhesión.
Declaración común sobre el procedimiento para el examen en común de las variaciones anuales de los precios de los productos agrícolas en Grecia durante el período que preceda a la adhesión.
Declaración común sobre el azúcar, los productos lácteos, el aceite de oliva y las frutas y hortalizas transformadas.
Declaración común sobre la Primera Directiva del Consejo, de 12 de diciembre de 1977, relativa a la coordinación de las disposiciones legales, reglamentarias y administrativas refe­rentes al acceso a las actividades de los establecimientos de crédito y al ejercicio de éstas.
Los plenipotenciarios y el Consejo han tomado asimismo nota de las siguientes declaraciones, anejas a la presente Acta Final:
Declaración del Gobierno de la República Federal de Alemania sobre la aplicación a Berlín de la Decisión relativa a la adhesión a la Comunidad Europea del Carbón y del Acero y del Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Eu­ropea de la Energía Atómica.
Declaración del Gobierno de la República Federal de Alemania sobre la definición del tér­mino «nacionales».
Los plenipotenciarios y el Consejo han tomado también nota del acuerdo relativo al procedi­miento para la adopción de determinadas decisiones y otras medidas que deberán adoptarse durante el período que preceda a la adhesión, que se aprobó en la Conferencia entre las Comu­nidades Europeas y la República Helénica y que se incorpora como anexo a la presente Acta Final.
Por último, se han hecho las siguientes declaraciones, anejas a la presente Acta Final:
Declaración de la Comunidad Económica Europea sobre el acceso de los trabajadores grie­gos a los empleos asalariados en los Estados miembros actuales.
Declaración de la Comunidad Económica Europea sobre el Fondo Europeo de Desarrollo Regional.
Declaración de la República Helénica sobre las cuestiones monetarias.
DECLARACIONES
Declaración común sobre la libre circulación de los trabajadores
La ampliación de la Comunidad podría implicar determinadas dificultades para la situación social de uno o varios Estados miembros por lo que respecta a la aplicación de las disposiciones relativas a la libre circulación de los trabajadores.
Los Estados miembros declaran que se reservan el derecho, en caso de que surgieren dificultades de esta naturaleza, de recurrir a las instituciones de la Comunidad a fin de hallar una solución a este problema de conformidad con las disposiciones de los Tratados constitutivos de las Comunidades Europeas y con las disposiciones adoptadas en aplicación de los mismos.
Declaración común sobre las medidas transitorias particulares que podrían ser necesarias en las relaciones entre Grecia y España y Portugal tras la adhesión de estos dos últimos países
La adhesión de España y de Portugal a las Comunidades antes de la expiración de las medidas transitorias previstas en el artículo 9 del Acta podría hacer necesaria la adopción de medidas transitorias particulares en las relaciones entre esos dos países y Grecia.
Tales medidas transitorias deberían fijarse en los instrumentos de adhesión de España y Portu gal.
Declaración común sobre los protocolos que deberán celebrarse con determinados terceros países de conformidad con el artículo 118
En las negociaciones de los protocolos que deberán celebrarse con los terceros países cocontratantes a que se refiere el artículo 118, la Comunidad tomará como base de negociación las disposiciones que se han acordado en la materia en el curso de la Conferencia entre las Comu nidades Europeas y la República Helénica.
Declaración común sobre el Monte Athos
Reconociendo que el estatuto especial otorgado al Monte Athos, garantizado por el artículo 105 de la Constitución helénica, se justifica exclusivamente por razones de índole espiritual y religiosa, la Comunidad procurará tenerlo en cuenta en la aplicación y elaboración posterior de las disposiciones de Derecho comunitario, en particular por lo que respecta a las franquicias aduaneras y fiscales y al derecho de establecimiento.
Declaración común sobre el procedimiento para el examen en común de las ayudas nacionales concedidas por la República Helénica en el sector agrícola durante el período que preceda a la adhesión
La lista de las ayudas a que se refiere el apartado 2 del artículo 69 del Acta de adhesión, así como los importes de las mismas, serán los convenidos en la Conferencia.
Tales importes podrán, en su caso, actualizarse tras la aplicación del procedimiento previsto en el apartado 2 infra.
Con este fin, la República Helénica y la Comisión procederán periódicamente a un análisis común de las modificaciones previstas tanto con respecto a la estructura como al nivel de las ayudas concedidas en Grecia.
La Comisión informará al Consejo sobre los resultados de este análisis.
Si, tras el examen del informe mencionado anteriormente, la Comunidad en su composición actual así lo solicitare, la República Helénica le comunicará las decisiones que tenga previsto tomar en materia de ayudas nacionales en el sector agrícola con objeto de aplicar el procedimiento, definido en otro lugar, relativo a la adopción de determinadas decisiones y otras medidas que deberán adoptarse durante el período que preceda a la adhesión.
Declaración común sobre el procedimiento para el examen en común de las variaciones anuales de los precios de los productos agrícolas en Grecia durante el período que preceda a la adhesión
Con este fin, la República Helénica y la Comisión procederán periódicamente a un análisis en común de los datos relativos a los movimientos de los precios que deban decidirse o que se registren para el mercado griego.
La Comisión informará al Consejo sobre los resultados de este análisis.
Declaración común sobre el azúcar, los productos lácteos, el aceite de oliva y las frutas y hortalizas transformadas
En la medida en que, desde el momento de la adhesión de la República Helénica, se aplique un régimen de cupos de producción como el previsto actualmente en el marco de la organi­zación común de mercados en el sector del azúcar o un régimen análogo, dicho Estado será tratado de acuerdo con los mismos criterios aplicados a los demás Estados miembros.
Con este fin, el cupo máximo para la producción de azúcar en Grecia se fijará a un nivel próximo al que corresponda a las cantidades producidas en Grecia durante un período de referencia reciente, cuya duración se determinará durante el período de interinidad, sin que, no obstante, dicha duración pueda prolongarse más allá de la campaña azucarera 1978/1979.
Dentro de este cupo máximo, la distinción entre el cupo A y el cupo Β se efectuará según las normas vigentes en la Comunidad en su composición actual para deter­minar el cupo máximo.
La ayuda a la producción de aceite de oliva será concedida en Grecia para las superficies plantadas de olivos en el momento de la adhesión.
La República Helénica adoptará las medidas necesarias para evitar cualquier ampliación de tales superficies desde este proyecto hasta la fecha de la adhesión, de tal modo que el número de esos olivos no sea mayor que el existente al final del año 1978.
El artículo 103 del Acta de adhesión se aplicará teniendo en cuenta la legislación comunita­ria vigente para las frutas y hortalizas transformadas en el momento de la firma del Tratado.
Si, tras el examen que efectuará el Consejo antes del 1 de octubre de 1982 sobre el funcio­namiento del régimen comunitario de ayudas a la producción para determinados productos del sector considerado, se modificare la regulación en vigor, se adaptarán en consecuencia las disposiciones del artículo 103.
Declaración común sobre la Primera Directiva del Consejo, de 12 de diciembre de 1977, relativa a la coordinación de las disposiciones legales, reglamentarias y administrativas referentes al acceso a las actividades de los establecimientos de crédito y al ejercicio de éstas
Con motivo de la modificación del apartado 2 del artículo 2 de la Directiva arriba mencionada, se declara que el Consejo decidirá la exclusión de la «Ταχυδρομικό Ταμιευτήριο» (Caja Postal de Ahorros) de la lista de establecimientos mencionados en esta disposición:
— en caso de que se modifique el Estatuto de la Caja Postal de Ahorros;
— en caso de que la parte que este organismo ocupa en el mercado griego, por lo que se refiere al total de sus depósitos, o de sus créditos o de su activo, aumente en más del 1,5 % con respecto a la situación existente el 30 de noviembre de 1978.
Declaración del Gobierno de la República Federal de Alemania sobre la aplicación a Berlín de la Decisión relativa a la adhesión a la Comunidad Europea del Carbón y del Acero y del Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica
El Gobierno de la República Federal de Alemania se reserva el derecho de declarar, en el momento de surtir efecto la adhesión de la República Helénica a la Comunidad Europea del Carbón y del Acero y en el momento del depósito de su instrumento de ratificación del Tratado relativo a la adhesión de este país a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, que la Decisión del Consejo de 24 de mayo de 1979 relativa a la adhesión a la Comunidad Europea del Carbón y del Acero y el susodicho Tratado serán también aplicables al Land de Berlín.
Declaración del Gobierno de la República Federal de Alemania sobre la definición del término «nacionales»
Cuando en el Acta de adhesión y en sus Anexos se hace mención a los nacionales de los Estados miembros, dicho término se entenderá referido, por lo que respecta a la República Federal de Alemania, a los «alemanes en el sentido de la Ley Fundamental de la República Federal de Alemania».
Declaración de la Comunidad Económica Europea sobre el acceso de los trabajadores griegos a los empleos asalariados en los Estados miembros actuales
En el marco de las disposiciones transitorias relativas al ejercicio del derecho de libre circulación, los Estados miembros actuales, en caso de que recurran a la mano de obra originaria de los terceros países que no pertenecen a su mercado regular de trabajo, a fin de satisfacer sus necesidades de mano de obra, concederán a los nacionales helénicos la misma prioridad de que disfrutan los nacionales de los demás Estados miembros.
Declaración de la Comunidad Económica Europea sobre el Fondo Europeo de Desarrollo Regional
Declaración de la República Helénica sobre las cuestiones monetarias
Con objeto de poder seguir, en los mercados de divisas, la evolución del tipo de cambio real de la dracma griega, en particular con respecto a las monedas de los Estados miembros actuales, la República Helénica, antes de su adhesión a la Comunidad:
— establecerá un mercado de divisas en Atenas;
— adoptará las medidas necesarias a fin de asegurar que, por lo menos en uno de los mercados de divisas de la Comunidad en su composición actual, la dracma sea objeto de una cotización oficial allí donde exista aquella o de una cotización de tipo similar.
Procedimiento de información y de consulta para la adopción de determinadas decisiones
Con objeto de garantizar una información adecuada a la República Helénica, toda propuesta o comu nicación de la Comisión de las Comunidades Europeas que pueda conducir a decisiones del Consejo de tales Comunidades será comunicada a la República Helénica después de haber sido transmitida al Consejo.
Las consultas se celebrarán previa petición motivada de la República Helénica, que deberá especificar en la misma sus intereses como futuro miembro de las Co munidades, así como sus observaciones.
Por regla general, las decisiones de carácter administrativo no darán lugar a consultas.
Las consultas se celebrarán en el seno de un Comité Interino, compuesto por representantes de las Comunidades y de la República Helénica.
En tanto los acuerdos y convenios entre los Estados miembros, contemplados en la frase segunda del apar tado 1 y en el apartado 2 del artículo 3, sólo existan como proyectos, no hayan sido firmados todavía y no pueden probablemente serlo durante el período que pre ceda a la adhesión, se invitará a la República Helénica a asociarse, tras la firma del Tratado relativo a la adhesión y de conformidad con los procedimientos adecuados, a los trabajos de elaboración de dichos proyectos con un espíritu constructivo y de tal modo que se facilite con ello su celebración.
Por parte de las Comunidades, los miembros del Comité Interino serán los miembros del Comité de Re presentantes Permanentes o aquellos que estos designen al respecto.
Se invitará a la Comisión a estar representada en estos trabajos.
El Comité Interino estará asistido por una Secretaría, que será la de la Conferencia, que continuará desempeñando sus funciones a tal fin.
Por lo que se refiere a la negociación de protocolos de transición y de adaptación con los países cocontratantes a que se refiere el artículo 118 del Acta relativa a las condiciones de adhesión, los representantes de la República Helénica se asociarán a los trabajos en calidad de observadores, junto a los representantes de los Estados miembros actuales.
Determinados acuerdos no preferenciales celebrados por la Comunidad y que permanezcan en vigor después del 1 de enero de 1981 podrán ser objeto de adaptaciones o de ajustes para tomar en cuenta la ampliación de la Comu nidad. Tales adaptaciones o ajustes serán negociados por la Comunidad a la que se asociarán los representantes de la República Helénica, de conformidad con el procedimiento contemplado en el párrafo precedente.
Si después de las consultas subsistieren dificultades graves, la cuestión podrá plantearse a nivel ministerial, a instancia de la República Helénica.
Protocolo n° 6 sobre los intercambios de conocimientos con la República Helénica en el ámbito de la energía nuclear con miras a reducir el alcance de los compromisos contenidos en dicho Protocolo.
Las consultas entre la República Helénica y la Comisión previstas en el apartado 2 del artículo 49 del Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados se celebrarán antes de la adhesión.
La República Helénica asume el compromiso de que no se acelerará deliberadamente, antes de la adhesión, la concesión de licencias contemplada en el artículo 2 del
Las instituciones de las Comunidades establecerán, a su debido tiempo, los textos contemplados en el artículo 147 del Acta relativa a las condiciones de adhesión de la República Helénica y a las adaptaciones de los Tratados.
DOCUMENTOS (») relativos a la adhesión del Reino de España y de la República Portuguesa a las Comunidades Europeas
(') Diario Oficial de las Comunidades Europeas n° L 302 de 15 de noviembre de 1985.
Dictamen de la Comisión, de 31 de mayo de 1985, relativo a las solicitudes de adhesión a las Comunidades Europeas del Reino de España y de la República Portuguesa
Decisión del Consejo de las Comunidades Europeas, de 11 de junio de 1985, relativa a la adhesión del Reino de España y de la República Portuguesa a la Comunidad Europea del Carbón y del Acero
Decisión del Consejo de las Comunidades Europeas, de 11 de junio de 1985, relativa a la admisión del Reino de España y de la República Portuguesa en la Comunidad Económica Europea y en la Comunidad Europea de la Energía Atómica
Tratado (firmado el día 12 de junio de 1985) entre el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos, el Reino de Gran Bretaña e Irlanda del Norte (Estados miembros de las Comunidades Europeas) y el Reino de España y la República Portuguesa, relativo a la adhesión del Reino de España y de la República Portuguesa a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica
Artículos
Primera parte : Principios
Segunda parte : Adaptaciones de los Tratados
: Disposiciones institucionales
Capítulo 1 : El Parlamento Europeo Capítulo 2: El Consejo Capítulo 3: La Comisión Capítulo 4: El Tribunal de Justicia Capítulo 5: El Tribunal de Cuentas Capítulo 6: El Comité Económico y Social Capítulo 7: El Comité Consultivo CECA Capítulo 8 : El Comité Científico y Técnico
Título II : Otras adaptaciones
: Adaptaciones de los actos adoptados por las instituciones
Título II : Medidas transitorias rektivas a España
Capítulo 1 : Libre circulación de mercancías Sección I: Disposiciones arancelarias
Capítulo 2: Libre circulación de personas, servicios y capitales Sección I: Trabajadores Sección II: Movimientos de capitales
Capítulo 5: Relaciones exteriores Sección I: Política comercial común Sección II: Acuerdos de las Comunidades con determinados terceros países Sección III: Textiles
Capítulo 1 : Libre circulación de mercancías Sección I: Disposiciones arancelarias Sección II: Supresión de las restricciones cuantitativas y de las medidas de efecto equivalente Sección III: Otras disposiciones Sección rV: Intercambios entre la República Portuguesa y el Reino de España
Capítulo 2: Libre circulación de personas, servicios y capitales Sección I: Trabajadores Sección II: Derecho de establecimiento, servicios, movi mientos de capitales y transacciones invisibles...
Capítulo 4: Pesca Sección I: Disposiciones generales Sección II: Acceso a las aguas y a los recursos Sección III: Recursos externos Sección IV: Organización común de mercados Sección V: Régimen aplicable a los intercambios
Título IV : Otras disposiciones
: Aplicabilidad de los actos de las instituciones
Título III : Disposiciones finales
Lista prevista en el artículo 26 del Acta de adhesión
I. Legislación aduanera II.
Derecho de establecimiento y libre prestación de servicios III.
Transportes PV Competencia V. Fiscalidad VI. Política económica VIL Política comercial VIII. Política social IX.
Aproximación de las legislaciones X. Medio ambiente y protección de los consumidores XI.
Energía, investigación e informática XII. Política regional XIII. Estadísticas XIV. Agricultura XV. Pesca XVI. Euratom XVII. Varios
Lista prevista en el artículo 27 del Acta de adhesión
I. Legislación aduanera II. Transportes III. Política económica IV. Política comercial V. Política social VI.
Aproximación de las legislaciones VIL Energía VIH. Estadísticas IX. Pesca X. Varios
Lista prevista en el primer guión del apartado 1 del artículo 43 del Acta de adhesión (contingentes de base para los productos sometidos a restricciones cuantitativas a la importación en España hasta el 31 de diciembre de 1988)
Lista prevista en el segundo guión del apartado 1 del artículo 43 del Acta de adhesión (contingentes de base para los productos sometidos a restricciones cuantitativas a la importación en España hasta el 31 de diciembre de 1989) ....
Lista prevista en el apartado 3 del artículo 48 del Acta de adhesión
Lista prevista en el apartado 4 del artículo 48 del Acta de adhesión
Lista prevista en el artículo 53 del Acta de adhesión
Lista de productos contemplados en el punto 3 del artículo 75 del Acta de adhesión
Lista prevista en el apartado 1 del artículo 158 del Acta de adhesión
Lista prevista en el apartado 3 del artículo 158 del Acta de adhesión
Modalidades técnicas contempladas en el apartado 3 del artículo 163 del Acta de adhesión ...
Lista prevista en el apartado 4 del artículo 168 del Acta de adhesión
: Lista prevista en el artículo 174 del Acta de adhesión
: Lista prevista en el artículo 176 del Acta de adhesión
: Lista prevista en el apartado 3 del artículo 177 del Acta de adhesión
: Lista prevista en el apartado 5 del artículo 177 del Acta de adhesión
: Lista prevista en el artículo 178 del Acta de adhesión
: Lista prevista en el artículo 200 del Acta de adhesión
: Lista prevista en el artículo 213 del Acta de adhesión
: Lista prevista en la letra a) del punto 2 del artículo 243 del Acta de adhesión
: Lista prevista en el apartado 1 del artículo 245 del Acta de adhesión
: Lista prevista en el apartado 2 del artículo 249 del Acta de adhesión
: Lista prevista en el apartado 2 del artículo 269 del Acta de adhesión
: Lista prevista en el apartado 2 del artículo 273 del Acta de adhesión
: Lista prevista en el apartado 1 del artículo 278 del Acta de adhesión
: Lista prevista en el artículo 280 del Acta de adhesión
: Lista prevista en el apartado 3 del artículo 355 del Acta de adhesión
Anexo XXVIII : Lista prevista en el artículo 361 del Acta de adhesión
: Lista prevista en el artículo 363 del Acta de adhesión
: Lista prevista en el apartado 3 del artículo 364 del Acta de adhesión
: Lista prevista en el artículo 365 del Acta de adhesión
: Lista prevista en el artículo 378 del Acta de adhesión
I. Legislación aduanera II.
Derecho de establecimiento y libre prestación de servicios III. Transportes IV.
Fiscalidad V. Política comercial VI.
Política social VIL Aproximación de las legislaciones VIII. Pesca
Anexo XXXIII : Lista prevista en el apartado 1 del artículo 391 del Acta de adhesión
Anexo XXXrV : Lista prevista en el apartado 2 del artículo 391 del Acta de adhesión
: Lista prevista en el artículo 393 del Acta de adhesión I. Legislación aduanera
Anexo XXXVI : Lista prevista en el artículo 395 del Acta de adhesión
I. Derecho de establecimiento y libre prestación de servicios II.
Fiscalidad III. Medio ambiente
: Adaptación de los Estatutos del Banco Europeo de Inversiones (artí culos 1 a 7)
: Otras disposiciones (artículos 8 a 12)
3 sobre los intercambios de mercancías entre España y Portugal durante el período de aplica ción de las medidas transitorias
5 sobre la participación de los nuevos Estados miembros en los fondos de la Comunidad Europea del Carbón y del Acero
6 sobre los contingentes arancelarios anuales españoles para la importación de vehículos automóviles de la subpartida 87.02 A I b) del arancel aduanero común, contemplados en el artículo 34 del Acta de adhesión
7 sobre los contingentes cuantitativos españoles
8 sobre las patentes españolas
9 sobre los intercambios de productos textiles entre España y la Comunidad en su composición actual
Anexo A: Lista prevista en el artículo 1 Anexo B: Cooperación administrativa prevista en el artículo 2 Anexo C: Flexibilidad prevista en el artículo 3
: Procedimientos y criterios para la evaluación de las ayudas
12 sobre el desarrollo regional de España
643 644 648 652 652 653 la Comunidad Anexo A: Lista prevista en el apartado 1 del artículo 1 Anexo B: Importaciones en régimen de tráfico de perfeccionamiento pasivo Anexo C: Cooperación administrativa prevista en el artículo 2 Anexo D: Flexibilidad prevista en el artículo 3 Anexo E: Declaración común de la Comunidad en su composición actual y de Portugal. .
Anexo A: Lista de los contingentes a la importación contemplados en el apartado 1 del artículo 2
Anexo B: Cupos de base por marcas concedidos en 1985 mencionados en el apartado 1 del artículo 4
: Procedimientos y criterios para la evaluación de las ayudas
Anexo B: Ponderación de los coeficientes para la exportación contemplados en el apar tado 1 del artículo 5
Declaraciones
Declaración común de intenciones relativa al desarrollo y a la intensificación de relaciones con los países de
Declaración común sobre el desarrollo económico y social de las regiones autónomas de las Azores y de Madeira
Declaración común relativa a la libre circulación de los trabajadores
Declaración común relativa a los trabajadores de los Estados miembros actuales establecidos en España o en Portugal y a los trabajadores españoles o portugueses establecidos en la Comunidad así como a los miembros de su familia
Declaración común sobre la eliminación de los monopolios existentes en los nuevos Estados miembros en el sector de la agricultura
Declaración común sobre la adaptación del «acervo comunitario» en el sector de las materias grasas vegetales....
Declaración común sobre el régimen aplicable en los intercambios de productos agrícolas entre el Reino de
Declaración común sobre la importación de productos sometidos a MCI procedentes de terceros países
Declaración común sobre la aplicación del montante regulador a los vinos de mesa
Declaración común sobre el MCI en el sector de los cereales
Declaración común sobre el Protocolo n° 2 sobre las Islas Canarias y Ceuta y Melilla
Declaración común sobre el Protocolo n° 2
Declaración común sobre el artículo 9 del Protocolo n° 2
Declaración común relativa a las relaciones de pesca con los terceros países
Declaración común sobre los protocolos a celebrar con determinados terceros países
Declaración común sobre la inclusión de la peseta y del escudo en el ECU
Declaración del Gobierno de la República Federal de Alemania sobre la aplicación a Berlín de la Decisión relativa a la adhesión a la Comunidad Europea del Carbón y del Acero y del Tratado relativo a la adhesión a la Comu nidad Económica Europea y a la Comunidad Europea de la Energía Atómica
Declaración del Gobierno de la República Federal de Alemania sobre la definición del término «nacionales»
Declaración común sobre la siderurgia española
Declaración común sobre los precios de los productos agrícolas en España
Declaración común sobre los vinos españoles de calidad producidos en regiones determinadas
Declaración común sobre determinadas medidas transitorias y determinados datos en el sector de la agricultura en lo que se refiere a España
Declaración común sobre el programa de acción que deberá elaborarse durante la fase de verificación de convergencia en el sector de las frutas y hortalizas en lo que se refiere España
Declaración común sobre la incidencia de las ayudas nacionales mantenidas a título transitorio por el Reino de España en los intercambios con los demás Estados miembros
Declaración común sobre la aplicación en España de las medidas socioestructurales comunitarias en el sector vitivinícola así como de las disposiciones que permitan determinar el origen y el seguimiento de los movimientos comerciales de los vinos españoles
Declaración común relativa al régimen futuro de intercambios con Andorra
Declaración común sobre el acceso al mercado portugués del petróleo
Declaración común sobre la siderurgia portuguesa
Declaración común sobre la Primera Directiva del Consejo, de 12 de diciembre de 1977, relativa a la coordinación de las disposiciones legales, reglamentarias y administrativas referentes al acceso a las actividades de los establecimientos de crédito y al ejercicio de éstas
Declaración común sobre los precios de los productos agrícolas en Portugal
Declaración común sobre el programa de acción para la primera etapa de transición que deba elaborarse para los productos sometidos a una transición por etapas, en lo que se refiere a Portugal
Declaración común sobre determinadas medidas transitorias y determinados datos en el sector de la agricultura, en lo que se refiere a Portugal
Declaración común sobre el vino en Portugal
Declaración común sobre el suministro de la industria del refinado de azúcar en Portugal
Declaración común sobre la introducción en Portugal del sistema común de impuesto sobre el valor añadido
Declaración de la Comunidad Económica Europea relativa al acceso de los trabajadores españoles y portugueses al trabajo por cuenta ajena en los Estados miembros actuales
Declaración de la Comunidad Económica Europea sobre la participación de España y de Portugal en la utilización de los recursos del Fondo Social Europeo
Declaración de la Comunidad Económica Europea sobre la participación de España y de Portugal en la utilización de los recursos del Fondo Europeo de Desarrollo Regional
Declaración de la Comunidad Económica Europea sobre el suministro de la industria del refinado de azúcar en Portugal
Declaración de la Comunidad Económica Europea relativa a la ayuda comunitaria a la vigilancia y al control de las aguas
Declaración de la Comunidad Económica Europea sobre la adaptación y la modernización de la economía portu guesa
Declaración de la Comunidad Económica Europea sobre la aplicación del mecanismo de los préstamos comunita rios en beneficio de Portugal
Declaración de la Comunidad Económica Europea sobre la aplicación del régimen del montante regulador
Declaración del Reino de España: Zona COPACE
Declaración del Reino de España sobre América Latina
Declaración del Reino de España sobre Euratom
Declaración de la República Portuguesa sobre cuestiones monetarias
Procedimiento de información y de consulta para la adopción de determinadas decisiones y otras medidas que deban tomarse durante el período que preceda a la adhesión
DICTAMEN DE LA COMISIÓN de 31 de mayo de 1985 relativo a las solicitudes de adhesión a las Comunidades Europeas del Reino de España y de la República Portuguesa
LA COMISIÓN DE LAS COMUNIDADES EUROPEAS, todo orden adoptadas desde la entrada en vigor de los Tratados y las opciones tomadas en materia de desa rrollo y fortalecimiento de las Comunidades;
Visto el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y, en particular, su artículo 98,
Visto el Tratado constitutivo de la Comunidad Económica Europea y, en particular, su artículo 237,
Visto el Tratado constitutivo de la Comunidad Europea de la Energía Atómica y, en particular, su artículo 205,
Considerando que el Reino de España y la República Portuguesa han solicitado su admisión como miembros de dichas Comunidades;
Considerando, en particular, que el ordenamiento jurídico establecido por los Tratados constitutivos de las Co munidades se caracteriza esencialmente por la aplicabilidad directa de determinadas de sus disposiciones y de determinados actos adoptados por las instituciones de las Comunidades, la primacía del Derecho comunitario so bre aquellas disposiciones nacionales contrarias al mismo y la existencia de procedimientos que permiten asegurar la uniformidad de interpretación del Derecho comunita rio; que la adhesión a las Comunidades implica el reconocimiento del carácter vinculante de estas normas cuya observancia es indispensable para garantizar la eficacia y la unidad del Derecho comunitario;
Considerando que, en sus Dictámenes de 19 de mayo de 1978 y de 29 de noviembre de 1978, la Comisión ha te nido ya la ocasión de expresar su opinión sobre determi nados aspectos esenciales de los problemas planteados por tales solicitudes;
Considerando que los principios de democracia pluralista y de respeto de los derechos humanos forman parte del patrimonio común de los pueblos de los Estados reunidos en las Comunidades Europeas y constituyen, pues, elementos esenciales de la pertenencia a dichas Comunidades; dades;
Considerando que las condiciones de admisión de estos Estados y las adaptaciones de los Tratados constitutivos de las Comunidades que entraña su adhesión han sido negociadas en el seno de Conferencias entre las Comunidades y los Estados solicitantes; que se ha asegurado la unicidad en la representación de las Comunidades, respetando el diálogo institucional organizado en los Trata dos;
Considerando que la ampliación de las Comunidades al Reino de España y a la República Portuguesa contribuirá a fortalecer las salvaguardias de la paz y de la libertad en Europa,
EMITE UN DICTAMEN FAVORABLE: a la adhesión a las Comunidades Europeas del Reino de España y de la República Portuguesa.
Considerando que, al final de estas negociaciones, re sulta evidente que las disposiciones así acordadas son equitativas y adecuadas; que, en tales condiciones, la ampliación, al mismo tiempo que preserva la cohesión y el dinamismo internos de la Comunidad, permitirá a ésta reforzar su participación en el desarrollo de las relaciones internacionales;
Hecho en Bruselas, el 31 de mayo de 1985.
Considerando que, al convertirse en miembros de las Comunidades, los Estados solicitantes aceptan sin reserva los Tratados y sus finalidades políticas, las decisiones de
Por la Comisión
DECISIÓN DEL CONSEJO DE LAS COMUNIDADES EUROPEAS de 11 de junio de 1985 relativa a la adhesión del Reino de España y de la República Portuguesa a la Comunidad Europea del Carbón y del Acero
EL CONSEJO DE LAS COMUNIDADES EUROPEAS,
Visto el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y, en particular, su artículo 98,
Refiriéndose a la opinión del Parlamento Europeo,
La adhesión surtirá efecto el 1 de enero de 1986, siempre que se hubieren depositado todos los instrumentos de adhesión en dicha fecha, y que todos los instru mentos de ratificación del Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica se hubieren depositado antes de esta fecha.
Considerando que el Reino de España y la República Portuguesa han solicitado adherirse a la Comunidad Europea del Carbón y del Acero;
Considerando que las condiciones de adhesión que el Consejo deberá fijar han sido negociadas con los Estados antes mencionados,
Artículo 1
Sin embargo, si uno de los Estados a que se refiere el apartado 1 del presente artículo no hubiere depositado, a su debido tiempo, sus instrumentos de adhesión y de ra tificación, la adhesión surtirá efecto para el otro Estado adhérente.
En tal caso, el Consejo de las Comunidades Europeas, por unanimidad, decidirá inmediatamente las adaptaciones que resulte por ello indispensable efectuar en el artículo 3 de la presente Decisión y en los artículos 12, 13, 17, 19, 20, 22, 383, 384, 385 y 397 del Acta de adhesión; asimismo, podrá, por unanimidad, declarar ca ducas o bien adaptar las disposiciones de dicha Acta que se refieran expresamente al Estado que no hubiere depositado sus instrumentos de adhesión y de ratificación.
El Reino de España y la República Portuguesa podrán ser miembros de la Comunidad Europea del Carbón y del Acero adhiriéndose, en las condiciones previstas en la presente Decisión, al Tratado constitutivo de dicha Comunidad, tal como ha sido modificado o completado.
No obstante lo dispuesto en el apartado 2, las instituciones de la Comunidad podrán adoptar, antes de la adhesión, las medidas contempladas en los artículos 27, 179, 366, 378 y 396 del Acta de adhesión.
Estas medidas únicamente entrarán en vigor en el supuesto y en la fecha en que surta efecto la presente Decisión.
Las condiciones de adhesión y las adaptaciones del Tratado constitutivo de la Comunidad Europea del Car bón y del Acero que dicha adhesión requiere figuran en el Acta adjunta a la presente Decisión.
Las disposiciones de dicha Acta relativas a la Comunidad Europea del Carbón y del Acero serán parte integrante de la presente Decisión.
El Gobierno de la República Francesa remitirá una copia certificada conforme del instrumento de adhesión de cada Estado adhérente a los Gobiernos de los Estados miembros y del otro Estado adhérente.
Artículo 3
Las disposiciones relativas a los derechos y obligaciones de los Estados miembros, así como a los poderes y competencias de las instituciones de las Comunidades, contenidas en el Tratado mencionado en el apartado 1 se aplicarán con respecto a la presente Decisión.
Artículo 2
Los instrumentos de adhesión del Reino de España y de la República Portuguesa a la Comunidad Europea del Carbón y del Acero serán depositados ante el
DECISIÓN DEL CONSEJO DE LAS COMUNIDADES EUROPEAS de 11 de junio de 1985 relativa a la admisión del Reino de España y de la República Portuguesa en la Comunidad Económica Europea y en la Comunidad Europea de la Energía Atómica
EL CONSEJO DE LAS COMUNIDADES EUROPEAS,
Visto el Tratado constitutivo de la Comunidad Económica Europea y, en particular, su artículo 237,
Visto el Tratado constitutivo de la Comunidad Europea de la Energía Atómica y, en particular, su artículo 205,
Visto el dictamen de la Comisión,
Refiriéndose a la opinión del Parlamento Europeo,
Considerando que el Reino de España y la República Portuguesa han solicitado su admisión como miembros de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica,
Aceptar esta solicitud de admisión; las condiciones de esta admisión, así como las adaptaciones de los Tratados que dicha admisión requiere, serán objeto de un acuerdo entre los Estados miembros y los Estados solicitantes.
SU MAJESTAD EL REY DE LOS BELGAS,
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA,
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA,
SU MAJESTAD EL REY DE ESPAÑA,
EL PRESIDENTE DE LA REPÚBLICA FRANCESA,
EL PRESIDENTE DE IRLANDA,
EL PRESIDENTE DE LA REPÚBLICA ITALIANA,
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO,
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE,
UNIDOS en la voluntad de proseguir en la consecución de los objetivos del Tratado constitutivo de la Comunidad Económica Europea y del Tratado constitutivo de la Comunidad Europea de la Energía Ató-
DECIDIDOS, con arreglo al espíritu que anima estos Tratados, a construir sobre las bases ya sentadas una unión cada vez más estrecha entre los pueblos europeos;
CONSIDERANDO que el artículo 237 del Tratado constitutivo de la Comunidad Económica Europea y el artículo 205 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica ofrecen a los Estados europeos la posibilidad de convertirse en miembros de estas Comunidades;
CONSIDERANDO que el Reino de España y la República Portuguesa han solicitado su admisión como miembros de dichas Comunidades;
CONSIDERANDO que el Consejo de las Comunidades Europeas, después de haber obtenido el dictamen de la Comisión, se ha pronunciado en favor de la admisión de dichos Estados,
HAN DECIDIDO fijar de común acuerdo las condiciones de esta admisión y las adaptaciones que de berán introducirse en los Tratados constitutivos de la Comunidad Económica Europea y la Comunidad Europea de la Energía Atómica, y han designado con tal fin como plenipotenciarios:
SU MAJESTAD EL REY DE LOS BELGAS,
Señor Wilfried MARTENS, Primer Ministro;
Señor Leo TINDEMANS, Ministro de Relaciones Exteriores;
Señor Paul NOTERDAEME, Embajador, Representante permanente ante las Comunidades Europeas;
Señor Uffe ELLEMANN-JENSEN, Ministro de Asuntos Exteriores;
Señor Jakob Esper LARSEN, Embajador, Representante permanente ante las Comunidades Europeas;
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA,
Señor Hans-Dietrich GENSCHER, Ministro Federal de Asuntos Exteriores;
Señor Gisbert POENSGEN, Embajador, Representante permanente ante las Comunidades Europeas;
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA,
Señor Yannis HARALAMBOPOULOS, Ministro de Asuntos Exteriores;
Señor Theodoras PÁGALOS, Secretario de Estado en el Ministerio de Asuntos Exteriores, encargado de las relaciones con la CEE;
Señor Alexandre ZAFIRIOU Embajador, Representante permanente ante las Comunidades Europeas;
SU MAJESTAD EL REY DE ESPANA,
Señor Felipe GONZÁLEZ MÁRQUEZ, Presidente del Gobierno;
Señor Fernando MORAN LÓPEZ, Ministro de Asuntos Exteriores;
Señor Manuel MARÍN GONZÁLEZ, Secretario de Estado para las Relaciones con las Comunidades Europeas;
Señor Gabriel FERRÁN de ALFARO, Embajador, Jefe de la Misión ante las Comunidades Europeas;
Señor Laurent FABIUS, Primer Ministro;
Señor Roland DUMAS, Ministro de Relaciones Exteriores;
Señora Catherine LALUMIÈRE, Ministro delegado encargado de Asuntos Europeos;
Señor Luc de LA BARRE de NANTEUIL, Embajador, Representante permanente ante las Comunidades Europeas;
EL PRESIDENTE DE IRLANDA,
Señor Peter BARRY, TD, Ministro de Asuntos Exteriores;
Señor Andrew O'ROURKE, Embajador, Representante permanente ante las Comunidades Europeas;
EL PRESIDENTE DE LA REPÚBLICA ITALIANA,
Señor Bettino CRAXI, Presidente del Consejo de Ministros;
Señor Giulio ANDREOTTI, Ministro de Asuntos Exteriores;
Señor Pietro CALAMIA, Embajador, Representante permanente ante las Comunidades Europeas;
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO,
Señor Jacques F. POOS, Vicepresidente del Gobierno, Ministro de Asuntos Exteriores;
Señor Joseph WEYLAND, Embajador, Representante permanente ante las Comunidades Europeas;
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
Señor Hans van den BROEK, Ministro de Asuntos Exteriores;
Señor H.J.Ch.
RUTTEN, Embajador, Representante permanente ante las Comunidades Europeas;
Dr. Jaime GAMA, Ministro de Asuntos Exteriores;
Dr. Emani RODRIGUES LOPES, Ministro de Hacienda y del Plan;
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE,
Sir Michael BUTLER, Embajador, Representante permanente ante las Comunidades Europeas;
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma,
HAN CONVENIDO LAS DISPOSICIONES SIGUIENTES:
Artículo 1
El Reino de España y la República Portuguesa se convierten en miembros de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica y partes en los Tratados constitutivos de dichas Comunidades, tal como han sido modificados o com pletados.
Las condiciones de admisión y las adaptaciones de los Tratados constitutivos de la Comunidad Económica Europea y la Comunidad Europea de la Energía Atómica que dicha admisión requiere figuran en el Acta adjunta al presente Tratado.
Las disposiciones de dicha Acta relativas a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica serán parte integrante del presente Tratado.
Sin embargo, si uno de los Estados a que se refiere el apartado 1 del artículo 1 no hubiere depositado, a su de bido tiempo, sus instrumentos de ratificación y de adhe sión, el Tratado entrará en vigor para el otro Estado que hubiere efectuado dichos depósitos.
En tal caso, el Con sejo de las Comunidades Europeas, por unanimidad, de cidirá inmediatamente las adaptaciones que resulte por ello indispensable efectuar en el artículo 3 del presente Tratado y en los artículos 14, 17, 19, 20, 23, 383, 384, 385, 386, 388, 397 y 402 del Acta de adhesión, en las disposiciones de su Anexo I relativas a la composición y al funcionamiento de los diversos comités y en los artículos pertinentes del Protocolo n° 1 sobre los Estatutos del Banco Europeo de Inversiones anejo a dicha Acta; asi mismo, podrá, por unanimidad, declarar caducas o bien adaptar las disposiciones del Acta mencionada que se re fieran expresamente al Estado que no hubiere depositado sus instrumentos de ratificación de adhesión.
Las disposiciones relativas a los derechos y obligaciones de los Estados miembros, así como a los poderes y competencias de las instituciones de las Comunidades, contenidas en los Tratados mencionados en el apartado 1 se aplicarán con respecto al presente Tratado.
Artículo 2
No obstante lo dispuesto en el apartado 2, las instituciones de la Comunidad podrán adoptar, antes de la adhesión, las medidas contempladas en los artículos 27, 91, 161, 163, 164, 165, 171, 179, 258, 349, 351, 352, 358, 366, 378 y 396 del Acta de adhesión y en los artículos 2, 3 y 4 del Protocolo n° 2.
Estas medidas únicamente entrarán en vigor en el supuesto de que se produzca la entrada en vigor del presente Tratado y en la fecha de la misma.
Artículo 3
El presente Tratado será ratificado por las Altas Partes Contratantes de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana, a más tardar, el 31 de diciembre de 1985.
El presente Tratado, redactado en un ejemplar único, en lengua alemana, lengua danesa, lengua española, lengua francesa, lengua griega, lengua inglesa, lengua irlandesa, lengua italiana, lengua neerlandesa y lengua portuguesa, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Estados signatarios.
El presente Tratado entrará en vigor el 1 de enero de 1986, siempre que se hubieren depositado, antes de esta fecha, todos los instrumentos de ratificación y se hubieren depositado, en dicha fecha, todos los instrumentos de adhesión a la Comunidad Europea del Carbón y del Acero.
ACTA relativa a las condiciones de adhesión del Reino de España y de la República Portuguesa y a las adaptaciones de los Tratados
PRIMERA PARTE
PRINCIPIOS
Artículo 1
Con arreglo a la presente Acta: sión, a cualquier otro acuerdo celebrado por los Estados miembros actuales relativo al funcionamiento de las Comunidades o que guarde relación con la acción de éstas.
— se entenderá por «Tratados originarios», el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, el Tratado constitutivo de la Comunidad Económica Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica, tal como han sido completados o modificados mediante tratados o mediante otros actos que hayan entrado en vigor antes de la presente adhesión; se entenderá por «Tratado CECA», «Tratado CEE», «Tratado CEEA», los Tratados originarios correspondientes así completados o modificados;
Los nuevos Estados miembros se comprometen a adherirse a los convenios contemplados en el artículo 220 del Tratado CEE, al igual que a aquellos que no puedan disociarse de la consecución de los objetivos de este Tratado y que, por consiguiente, estén vinculados al ordenamiento jurídico comunitario, así como a los pro tocolos relativos a la interpretación de estos convenios por el Tribunal de Justicia, firmados por los Estados miembros de la Comunidad en su composición originaria o ampliada, y a entablar, a tal fin, negociaciones con los Estados miembros actuales para efectuar en aquéllos las adaptaciones necesarias.
— se entenderá por «Estados miembros actuales», el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos y el Reino Unido de Gran Bretaña e Irlanda del Norte;
Los nuevos Estados miembros se hallan en la misma situación que los Estados miembros actuales respecto de las declaraciones, resoluciones u otras posiciones adoptadas por el Consejo, así como respecto de aquéllas relativas a las Comunidades Europeas adoptadas de común acuerdo por los Estados miembros; por consiguiente, respetarán los principios y orientaciones que se desprenden de las mismas y adoptarán las medidas que puedan resultar necesarias para asegurar su aplicación.
Artículo 4
— se entenderá por «Comunidad en su composición am pliada», la Comunidad en su composición posterior tanto a la adhesión de 1972 como a la de 1979;
— se entenderá por «nuevos Estados miembros», el Reino de España y la República Portuguesa.
Los acuerdos o convenios suscritos por una de las Comunidades con uno o varios terceros Estados, una or ganización internacional o un nacional de un tercer Estado serán vinculantes para los nuevos Estados miem bros en las condiciones previstas en los Tratados origina rios y en la presente Acta.
Desde el momento de la adhesión, las disposiciones de los Tratados originarios y los actos adoptados por las instituciones de las Comunidades antes de la adhesión obligarán a los nuevos Estados miembros y serán aplicables en dichos Estados en las condiciones previstas en estos Tratados y en la presente Acta.
Artículo 3
Los nuevos Estados miembros se comprometen a adherirse, en las condiciones previstas en la presente Acta, a los acuerdos o convenios celebrados por los Esta dos miembros de la Comunidad en su composición originaria o ampliada conjuntamente con una de las Comunidades, así como a los acuerdos celebrados por dichos Estados relacionados con tales acuerdos o convenios.
La Comunidad y los Estados miembros actuales prestarán, a este respecto, asistencia a los nuevos Estados miembros.
Los nuevos Estados miembros se adhieren, por me dio de la presente Acta, a las decisiones y acuerdos adoptados por los representantes de los Gobiernos de los Estados miembros reunidos en el seno del Consejo.
Los nuevos Estados miembros se adhieren, por me dio de la presente Acta y en las condiciones previstas en
ésta, a los acuerdos internos celebrados por los Estados miembros de la Comunidad en su composición originaria o ampliada para la aplicación de los acuerdos o conve nios contemplados en el apartado 2.
Los actos adoptados por las instituciones de las Comunidades a que se refieren las disposiciones transitorias con tenidas en la presente Acta conservarán su naturaleza ju rídica; en particular, seguirán siendo aplicables los procedimientos para la modificación de tales actos.
Artículo 8
Los nuevos Estados miembros adoptarán las medi das apropiadas para adaptar, en su caso, su posición res pecto de las organizaciones internacionales y los acuerdos internacionales, en los que sean igualmente partes otros Estados miembros o una de las Comunidades, a los derechos y obligaciones que resultan de su adhesión a las Comunidades.
Artículo 5
El artículo 234 del Tratado CEE y los artículos 105 y 106 del Tratado CEEA serán aplicables, por lo que res pecta a los nuevos Estados miembros, a los acuerdos o convenios celebrados antes de su adhesión.
Artículo 6
Las disposiciones de la presente Acta no podrán, a me nos que ésta disponga otra cosa, ser suspendidas, modificadas o derogadas por procedimientos distintos de los
La aplicación de los Tratados originarios y de los actos adoptados por las instituciones estará sujeta, con carácter transitorio, a las excepciones previstas en la presente Acta.
ADAPTACIONES DE LOS TRATADOS
DISPOSICIONES INSTITUCIONALES
Italia Luxemburgo Países Bajos Portugal Reino Unido
Artículo 10
El Consejo
El artículo 2 del Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo aneja a la Decisión 76/787/CECA, CEE, Euratom, será sustituido por las disposiciones siguientes:
Artículo 11
«Artículo 2
El párrafo segundo del artículo 2 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas será sustituido por las disposiciones siguientes:
El número de representantes elegidos en cada Estado miembro será el siguiente:
«La presidencia se ejercerá por rotación por cada Estado miembro en el Consejo durante un período de seis meses según el orden siguiente de los Estados miembros:
— durante un primer ciclo de seis años: Bélgica, Dinamarca, Alemania, Grecia, España, Francia, Irlanda, Italia, Luxemburgo, Países Bajos, Portu gal, Reino Unido;
— durante el ciclo siguiente de seis años: Dina marca, Bélgica, Grecia, Alemania, Francia, España, Italia, Irlanda, Países Bajos, Luxemburgo, Reino Unido, Portugal.»
Artículo 12
El artículo 28 del Tratado CECA será sustituido por las disposiciones siguientes:
«Artículo 28
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Portugal Reino Unido
Cuando el Consejo sea consultado por la Alta Autoridad, deliberará sin proceder necesariamente a una votación.
Para su adopción, los acuerdos del Consejo requerirán al menos 54 votos, que representen la votación favorable de ocho miembros como mínimo.
En los casos en los que el presente Tratado requiere un dictamen conforme del Consejo, el dictamen se considerará adoptado si la propuesta sometida por la Alta Autoridad obtiene el acuerdo :
En caso de votación, cada miembro del Consejo po drá actuar en representación de uno solo de los de más miembros.
El Consejo se relacionará con los Estados miembros por medio de su presidente.
Los acuerdos del Consejo se publicarán en las condi ciones que éste determine.»
Artículo 13
El párrafo cuarto del artículo 95 del Tratado CECA será sustituido por las disposiciones siguientes:
En los casos en los que el presente Tratado requiera una decisión por unanimidad o un dictamen con forme por unanimidad, la decisión o el dictamen se considerarán adoptados si obtienen los votos de to dos los miembros del Consejo.
No obstante, para la aplicación de los artículos 21, 32, 32 bis, 78 sexto y 78 nono del presente Tratado y de los artículos 16, 20, párrafo tercero, 28, párrafo quinto, y 44 del Pro tocolo sobre el Estatuto del Tribunal de Justicia, las abstenciones de los miembros presentes o representa dos no impedirán la adopción de los acuerdos del Consejo que requieran unanimidad.
«Estas modificaciones serán objeto de propuestas elaboradas mediante acuerdo entre la Alta Autoridad y el Consejo, que decidirá por mayoría de diez doceavos de sus miembros, y sometidas al dictamen del Tribunal.
En su examen, el Tribunal tendrá plena competencia para apreciar todos los elementos de hecho y de derecho.
Si, tras este examen, el Tribunal reconociere la conformidad de las propuestas con las disposiciones del párrafo precedente, aquéllas serán transmitidas al Parlamento Europeo y entrarán en vi gor si fueren aprobadas por mayoría de tres cuartos de los votos emitidos y por mayoría de dos tercios de los miembros que componen al Parlamento Europeo.» peo.»
Artículo 14
El apartado 2 del artículo 148 del Tratado CEE y el apartado 2 del artículo 118 del Tratado CEEA serán sustituidos por las disposiciones siguientes:
Las decisiones del Consejo, distintas de las que re quieran mayoría cualificada o unanimidad, serán to madas por mayoría de los miembros que componen el Consejo; se considerará que hay mayoría si ésta comprende la mayoría absoluta de los representantes de los Estados miembros, incluidos los votos de los representantes de dos Estados miembros que aseguren cada uno de ellos al menos una novena parte del valor total de las producciones de carbón y de acero de la Comunidad.
Sin embargo, para la aplicación de las disposiciones de los artículos 78, 78 ter y 78 sexto del presente Tratado que requieren mayoría cualificada, los votos de los miembros del Consejo se ponderarán del modo siguiente:
Cuando el Consejo deba adoptar un. acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
Artículo 17
El párrafo primero del artículo 32 del Tratado CECA, el párrafo primero del artículo 165 del Tratado CEE y el párrafo primero del artículo 137 del Tratado CEEA serán sustituidos por la disposición siguiente:
Artículo 18
Para su adopción, los acuerdos del Consejo requerirán al menos:
El párrafo primero del artículo 32 bis del Tratado CECA, el párrafo primero del artículo 166 del Tratado CEE y el párrafo primero del artículo 138 del Tratado CEEA serán sustituidos por la disposición siguiente:
— 54 votos, cuando en virtud del presente Tratado deban ser adoptados a propuesta de la Comisión,
«El Tribunal de Justicia estará asistido por seis abogados generales.»
Artículo 19
Artículo 15
«Cada tres años tendrá lugar una renovación parcial de los jueces.
Dicha renovación afectará alternativamente a siete y seis jueces.
Cada tres años tendrá lugar una renovación parcial de los abogados generales. Dicha renovación afectará cada vez a tres abogados generales.»
La Comisión estará compuesta por 17 miem bros, elegidos en razón de su competencia general y que ofrezcan garantías plenas de independencia.»
El Tribunal de Cuentas
Artículo 20
Artículo 16
El artículo 14 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunida des Europeas será modificado como sigue:
El apartado 2 del artículo 78 sexto del Tratado CECA, el apartado 2 del artículo 206 del Tratado CEE y el apartado 2 del artículo 180 del Tratado CEEA serán sus tituidos por la disposición siguiente:
El Tribunal de Cuentas estará compuesto por 12 miembros.»
El párrafo primero será sustituido por el texto si guiente:
El Comité Económico y Social
«El presidente y los seis vicepresidentes de la Comisión serán designados entre los miembros de la misma por un período de dos años, con arreglo al mismo procedimiento previsto para el nombramiento de los miembros de la Comisión. Su mandato será renovable.» ble.»
Artículo 21
Se añadirá el párrafo siguiente:
«El Consejo podrá modificar, por unanimidad, las disposiciones relativas a los vicepresidentes.»
El párrafo primero del artículo 194 del Tratado CEE y el párrafo primero del artículo 166 del Tratado CEEA serán sustituidos por la disposición siguiente:
«El número de miembros del Comité será el si guiente :
El presente Tratado se aplicará al Reino de Bélgica, al Reino de Dinamarca, a la República Fede ral de Alemania, a la República Helénica, al Reino de España, a la República Francesa, a Irlanda, a la República Italiana, al Gran Ducado de Luxemburgo, al Reino de los Países Bajos, a la República Portu guesa y al Reino Unido de Gran Bretaña e Irlanda del Norte.»
Artículo 25
Tanto los Tratados como los actos de las institucio nes de las Comunidades Europeas se aplicarán en las Is las Canarias y en Ceuta y Melilla salvo las excepciones contempladas en los apartados 2 y 3 y en las demás disposiciones de la presente Acta.
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Portugal Reino Unido
Las condiciones en que se aplicarán las disposicio nes de los Tratados CEE y CECA sobre la libre circulación de mercancías, así como los actos de las institucio nes de la Comunidad relativos a la legislación aduanera y a la política comercial en las Islas Canarias y en Ceuta y Melilla, se definen en el Protocolo n° 2.
Artículo 22
El párrafo primero del artículo 18 del Tratado CECA será sustituido por la disposición siguiente:
Sin perjuicio de las disposiciones específicas del artículo 155, los actos de las instituciones de las Comunida des Europeas relativos a la política agrícola común y a la política común de la pesca no se aplicarán en las Islas Canarias y en Ceuta y Melilla.
«Se crea un Comité Consultivo adjunto a la Alta Au toridad.
Dicho Comité estará compuesto de un mínimo de 62 a un máximo de 96 miembros y comprenderá un número igual de productores, trabajadores, consumidores y comerciantes.»
El Comité Científico y Técnico
Artículo 23
A instancia del Reino de España, el Consejo, por unanimidad, a propuesta de la Comisión y previa con sulta al Parlamento Europeo, podrá:
El párrafo primero del apartado 2 del artículo 134 del Tratado CEEA será sustituido por la disposición si guiente: decidir la integración de las Islas Canarias y de Ceuta y Melilla en el territorio aduanero de la Comunidad;
El Comité estará compuesto por 33 miembros, nombrados por el Consejo, previa consulta a la Co misión.» definir las medidas apropiadas dirigidas a extender a las Islas Canarias y a Ceuta y Melilla las disposicio nes vigentes del Derecho Comunitario.
OTRAS ADAPTACIONES
Artículo 24
El apartado 1 del artículo 227 del Tratado CEE será sus tituido por la disposición siguiente:
A propuesta de la Comisión, por propia iniciativa o a instancia de un Estado miembro, el Consejo, por unanimidad y previa consulta al Parlamento Europeo, podrá decidir las adaptaciones del régimen aplicable a las Islas Canarias y a Ceuta y Melilla que resultaren ser necesarias. rias.
ADAPTACIONES DE LOS ACTOS ADOPTADOS POR LAS INSTITUCIONES
Artículo 26
Artículo 27
Los actos enumerados en la lista que figura en el Anexo I de la presente Acta serán objeto de las adaptaciones definidas en dicho Anexo.
Las adaptaciones de los actos enumerados en la lista que figura en el Anexo II de la presente Acta que resulten necesarias a consecuencia de la adhesión se establecerán de conformidad con las orientaciones definidas en dicho Anexo y según el procedimiento y en las condiciones previstos en el artículo 396.
MEDIDAS TRANSITORIAS
TÍTULO I glo al orden de los Estados miembros fijado en el citado artículo 2 en su texto vigente antes de la adhesión.
DISPOSICIONES INSTITUCIONALES
Artículo 28
MEDIDAS TRANSITORIAS RELATIVAS A ESPAÑA
Libre circulación de mercancías
Sección I
En el transcurso de los dos primeros años siguientes a la adhesión, cada uno de los nuevos Estados miembros procederá a la elección, por sufragio universal directo, de los 60 representantes del pueblo español en el Parlamento Europeo y de los 24 representantes del pueblo portugués en el Parlamento Europeo, respectivamente, de conformidad con las disposiciones del Acta, de 20 de septiembre de 1976, relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo.
Disposiciones arancelarias
Artículo 30
El mandato de dichos representantes expirará al mismo tiempo que el de los representantes elegidos en los Esta dos miembros actuales para el período quinquenal en curso.
Para cada producto, el derecho de base sobre el cual se operarán las reducciones sucesivas previstas en el artículo 31, en el apartado 1 del artículo 75 y en los apartados 1 y 2 del artículo 173 será el derecho efectiva mente aplicado el 1 de enero de 1985 a los productos originarios de la Comunidad en su composición actual y de España en el marco de sus intercambios.
Desde el momento de la adhesión y para el período que transcurra hasta cada una de las elecciones mencionadas en el apartado 1, los representantes de los pueblos español y portugués en el Parlamento Europeo serán de signados por los Parlamentos de los nuevos Estados miembros de entre sus miembros, de acuerdo con el pro cedimiento fijado por cada uno de estos Estados.
Artículo 29
Para cada producto, el derecho de base que se tendrá en cuenta para las aproximaciones al arancel aduanero común y al arancel unificado CECA previstas en el artículo 37, en el apartado 2 del artículo 75 y en el apartado 4 del artículo 173 será el derecho efectivamente aplicado por el Reino de España el 1 de enero de 1985.
A efectos de aplicación del párrafo segundo del artículo 2 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas, el nuevo orden de los Estados miembros que se fija en el artículo 11 de la presente Acta se aplicará al término de los períodos de rotación que faltan por cubrir con arre-
Sin embargo, si con posterioridad a esta fecha y an tes de la adhesión se aplicare una reducción arancelaria, se considerará derecho de base el derecho así reducido.
b) las importaciones de mercancías en pequeños envíos, sin carácter comercial, que se beneficien de las disposiciones relativas a la franquicia fiscal entre los Esta dos miembros.
Los tipos de los derechos calculados conforme al apartado 1 se aplicarán redondeando el primer decimal con abandono del segundo.
No obstante lo dispuesto en el apartado 1, para los productos que se mencionan a continuación, los dere chos de base sobre los cuales el Reino de España operará las reducciones sucesivas previstas en el artículo 31 serán los que se indican frente a cada uno de esos productos.
Artículo 32
Designación de las mercancías
Derechos de base (%)
Partida del arancel aduanero común
En ningún caso se aplicarán dentro de la Comunidad derechos de aduana superiores a los que se apliquen respecto de los terceros países que se beneficien de la cláusula de nación más favorecida.
Tabaco elaborado; extractos o jugos de tabacos:
A. Cigarrillos B. Cigarros puros y puritos C. Tabaco para fumar D. Tabaco para mascar y rapé
En caso de modificación o de suspensión de los derechos del arancel aduanero común o de aplicación por el Reino de España del artículo 40, el Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá adoptar las medidas necesarias para mantener la preferencia comunitaria. taria.
Aceites crudos de petróleo o de minerales bituminosos exentos
Artículo 31
Artículo 33
Los derechos de aduana de importación entre la Comunidad en su composición actual y el Reino de España serán suprimidos progresivamente según el si guiente ritmo:
— el 1 de marzo de 1986, cada derecho quedará redu cido al 90 % del derecho de base,
El Reino de España podrá suspender total o parcial mente la percepción de los derechos aplicables a los pro ductos importados de la Comunidad en su composición actual.
Informará de ello a los demás Estados miembros y a la Comisión.
— el 1 de enero de 1987, cada derecho quedará redu cido al 77,5 % del derecho de base,
— el 1 de enero de 1988, cada derecho quedará redu cido al 62,5 % del derecho de base,
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá suspender total o parcialmente la per cepción de los derechos aplicables a los productos importados de España.
— el 1 de enero de 1989, cada derecho quedará redu cido al 47,5 % del derecho de base,
Artículo 34
— el 1 de enero de 1990, cada derecho quedará redu cido al 35,0 % del derecho de base,
— el 1 de enero de 1991, cada derecho quedará redu cido al 22,5 % del derecho de base,
Desde el momento de la adhesión se suprimirán para los automóviles importados de la Comunidad en su composición actual los contingentes arancelarios de derecho re ducido, resultantes del artículo 30, para la importación en España de determinados vehículos automóviles de turismo nuevos de la subpartida ex 87.02 A I b) del arancel aduanero común.
— el 1 de enero de 1992, cada derecho quedará redu cido al 10,0 % del derecho de base,
— la última reducción del 10 % se efectuará el 1 de enero de 1993.
No obstante lo dispuesto en el apartado 1, a partir del 1 de marzo de 1986 quedarán exentas de derechos de aduana: a) las importaciones que se beneficien de las disposicio nes relativas a la franquicia fiscal en el ámbito del tráfico de viajeros entre los Estados miembros;
A partir del 1 de enero de 1986, el Reino de España abrirá contingentes arancelarios anuales de derecho reducido para la importación de vehículos automóviles para el transporte de personas, con motor de explosión o de combustión interna, que no sean autocares ni autobuses, de la subpartida ex 87.02 A I b) del arancel aduanero común, originarios de la Comunidad en su composición actual.
La inclusión de tales vehículos automóviles en esos contingentes arancelarios se regirá por lo dispuesto en el Protocolo n° 6.
Artículo 35
Las exacciones de efecto equivalente a los derechos de aduana de importación existentes en los intercambios en­tre la Comunidad en su composición actual y España se­rán suprimidas el 1 de marzo de 1986.
Ningún derecho de aduana de carácter fiscal será apli cable a partir del 1 de marzo de 1986.
Los derechos convencionales del arancel aduanero común de la CEE y del arancel unificado CECA serán los derechos convencionales de la CEE y de la CECA en su composi­ción actual con la excepción de los ajustes que se efec­tuarán para tener en cuenta el hecho de que los derechos en vigor en los aranceles español y portugués son, en su conjunto, más elevados que los derechos en vigor en los aranceles de la CEE y de la CECA en su composición actual.
Artículo 36
Este ajuste, que será objeto de negociaciones en el marco del Acuerdo General sobre Aranceles y Comercio, se­guirá dentro de los límites de las posibilidades abiertas por el artículo ΧΧΓ7 de dicho Acuerdo.
Los derechos de aduana de exportación y las exacciones de efecto equivalente existentes en los intercambios entre la Comunidad en su composición actual y España serán suprimidos el 1 de marzo de 1986.
Artículo 37
Artículo 39
A fin de introducir progresivamente el arancel aduanero común y el arancel unificado CECA, el Reino de España modificará su arancel aplicable a terceros paí­ses del modo siguiente:
A partir del 1 de marzo de 1986: a) para las partidas arancelarias respecto de las cuales los derechos de base no difieran en más de un 15 % por encima o por debajo de los derechos del arancel aduanero común o del arancel unificado CECA, se aplicarán estos últimos derechos;
Cuando los derechos del arancel aduanero del Reino de España sean de naturaleza distinta a la de los derechos correspondientes del arancel aduanero común o del arancel unificado CECA, la aproximación progresiva de los primeros a los segundos se efectuará adicionando los elementos del derecho de base español a los del de­recho del arancel aduanero común o a los del arancel unificado CECA, reduciéndose progresivamente a cero el derecho de base español, según el ritmo previsto en el artículo 37 y en el apartado 2 del artículo 75 y aumen­tándose el derecho del arancel aduanero común o del arancel unificado CECA de cero hasta alcanzar, pro­gresivamente, y según el mismo ritmo, su importe final.
b) en los demás casos, el Reino de España aplicará un derecho que reduzca la diferencia entre los derechos de base y los derechos del arancel aduanero común o los del arancel unificado CECA según el ritmo si­guiente:
A partir del 1 de marzo de 1986, si determinados derechos del arancel aduanero común o del arancel uni­ficado CECA fueren modificados o suspendidos, el Reino de España modificará o suspenderá simultánea­mente su arancel en las proporciones que resulten de la aplicación del artículo 37.
El Reino de España aplicará, a partir del 1 de marzo de 1986, la nomenclatura del arancel aduanero común y la del arancel unificado CECA.
El Reino de España aplicará íntegramente el arancel aduanero común y el arancel unificado CECA a partir del 1 de enero de 1993.
El Reino de España podrá incluir en estas nomenclaturas las subdivisiones nacionales existentes en el momento de la adhesión que sean indispensables para que la aproxi­mación progresiva de sus derechos de aduana a los del arancel aduanero común y a los del arancel unificado CECA se efectúe en las condiciones previstas en la pre­sente Acta.
No obstante lo dispuesto en el apartado 1, para los productos enumerados en el Anexo del Acuerdo sobre el comercio de aeronaves civiles celebrado en el marco de las negociaciones comerciales de 1973­1979 del Acuerdo General sobre Aranceles y Comercio, el Reino de España aplicará íntegramente el arancel aduanero común a partir del 1 de marzo de 1986.
En caso de modificación de la nomenclatura del arancel aduanero común o del arancel unificado CECA para los productos contemplados en la presente Acta, el Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá adaptar la nomenclatura de estos productos, tal como figura en la presente Acta.
los volúmenes efectivamente importados de la Comunidad en su composición actual en el marco de esos mismos contingentes abiertos el 1 de enero de 1985.
Sección II
Con vistas a la aplicación del apartado 3 y para facilitar la progresiva introducción por el Reino de España del arancel aduanero común, del arancel unificado CECA y de la progresiva supresión de los derechos de aduana entre la Comunidad en su composición actual y el Reino de España, la Comisión determinará, si pro cede, las modalidades de aplicación según las cuales el Reino de España modificará sus derechos de aduana, sin que estas modalidades puedan implicar modificación al guna de los artículos 31 y 37.
Artículo 42
Los tipos de los derechos calculados conforme al artículo 37 se aplicarán redondeando el primer decimal.
Las restricciones cuantitativas a la importación y a la ex portación, así como cualquier medida de efecto equivalente existente entre la Comunidad en su composición actual y el Reino de España, serán suprimidas el 1 de enero de 1986.
Artículo 43
No obstante lo dispuesto en el artículo 42, el Reino de España podrá seguir sometiendo a restricciones cuantitativas a la importación:
— hasta el 31 de diciembre de 1988, los productos men cionados en el Anexo III,
Con objeto de acomodar su arancel al arancel aduanero común y al arancel unificado CECA, el Reino de España tendrá libertad para modificar sus derechos de aduana a un ritmo más rápido que el previsto en el artículo 37.
Informará de ello a los demás Estados miembros y a la Comisión.
Artículo 41
Las restricciones contempladas en el apartado 1 revestirán la forma de contingentes.
Los contingentes para el año 1986 se recogen res pectivamente en el Anexo III y en el Anexo rV.
Durante el período de supresión de los derechos de aduana entre la Comunidad en su composición actual y el Reino de España y durante el período de aproximación de los derechos del arancel aduanero español a los del arancel aduanero común y del arancel unificado CECA, el Reino de España tendrá la facultad de abrir, respecto de los terceros países, los contingentes arancelarios efectivamente establecidos el 1 de enero de 1985.
El porcentaje de aumento progresivo de los contingentes contemplados en el Anexo III y de los contingentes n° 1 a 5 y 10 a 14 contemplados en el Anexo IV será del 25 % al comienzo de cada año en lo concerniente a los contingentes expresados en ECU y del 20 % al co mienzo de cada año por lo que respecta a los contingentes expresados en volumen.
Este aumento se añadirá a cada contingente y el aumento siguiente se calculará par tiendo de la cifra total obtenida.
Para los contingentes n° 6 a 9 que figuran en el Anexo PV, el porcentaje anual de aumento progresivo será el siguiente:
De abrirse tales contingentes, se aplicará el artículo 37, durante el período de apertura de dichos contingentes, para determinar los derechos aplicables a los productos importados de los terceros países, limitándose las cantidades o valores para los que se conceda el beneficio de estos derechos a los volúmenes efectivamente importados en el marco de esos mismos contingentes que se encuentren abiertos el 1 de enero de 1985.
Los productos im portados de la Comunidad en su composición actual se beneficiarán de los derechos reducidos según las disposiciones del artículo 31, sin limitación de cantidad o de valor, durante el período de apertura de dichos contingentes. gentes.
— primer año: 13 %, — segundo año: 18 %, — tercer año: 20 %, — cuarto año: 20 %.
De no abrirse tales contingentes, el Reino de España aplicará a los productos importados de la Comunidad en su composición actual los derechos aplicables en caso de apertura de dichos contingentes.
Cuando la Comisión haga constar por medio de una decisión que las importaciones en España de uno de
Cuando las exportaciones de la Comunidad de uno de los productos mencionados en el apartado 1 hayan sido, durante los años 1986 y 1987, inferiores al 90 % del contingente abierto, las restricciones antes referidas serán suprimidas el 1 de enero de 1988.
los productos mencionados en los Anexos III y PV han sido, durante dos años consecutivos, inferiores al 90 % del contingente fijado, se liberará la importación de dicho producto procedente de los Estados miembros actuales desde el comienzo del año que siga a esos dos años.
El régimen aplicado por la Comunidad con res pecto a España, tal y como se prevé en los apartados 1 a 4, no será menos favorable que el aplicado respecto de los terceros países.
El Protocolo n° 7 define los principios que aplicará el Reino de España para la gestión de los contingentes previstos en el apartado 2 del presente artículo.
Artículo 46
No obstante lo dispuesto en el artículo 42, el Reino de España podrá mantener, hasta el 31 de diciembre de 1989, un porcentaje de incorporación nacional que no supere el 60 %, para las partes, piezas sueltas y acceso rios utilizados en la fabricación de vehículos automóviles para el transporte de personas con motor de explosión o de combustión interna, distintos de los autocares y los autobuses de la subpartida ex 87.02 A I b) del arancel aduanero común.
No obstante lo dispuesto en el artículo 42, los Estados miembros actuales podrán mantener, hasta el final del período contemplado en el artículo 52, las restricciones cuantitativas a la exportación de chatarras, desperdicios y desechos de fundición, de hierro o de acero de la par tida n° 73.03 del arancel aduanero común, que aplicaban respecto del Reino de España con anterioridad a la fecha de la adhesión, siempre que este régimen no sea más res trictivo que el aplicado a las exportaciones a los terceros países.
Artículo 47
El porcentaje de incorporación nacional previsto en el apartado 1 será idéntico para los fabricantes nacionales de los demás Estados miembros establecidos en España y para todos los fabricantes nacionales del Reino de España.
El trato concedido a los fabricantes antes mencionados no será menos favorable que el concedido a los fabricantes de los terceros países.
Artículo 45
No obstante lo dispuesto en el artículo 42, la Comunidad podrá mantener, hasta el 31 de diciembre de 1988, restricciones cuantitativas a la exportación a España de los productos siguientes:
No obstante lo dispuesto en el artículo 42, el titular, o su derechohabiente, de una patente relativa a un producto químico, farmacéutico o fitosanitario, regis trada en un Estado miembro en una fecha en la que una patente de producto no podía obtenerse en España para este mismo producto, podrá invocar el derecho que le confiere esa patente para impedir la importación y la comercialización de dicho producto en el Estado o Esta dos miembros actuales donde este producto esté protegido por una patente, incluso si dicho producto ha sido comercializado por primera vez en España por el mismo titular o con su consentimiento.
Partida del arancel aduanero común ex 26.03
Este derecho podrá invocarse, respecto de los pro ductos mencionados en el apartado 1, hasta el final del tercer año después de la introducción por parte de España de la patentabilidad de estos productos.
Artículo 48
Las restricciones contempladas en el apartado 1 re vestirán la forma de contingentes cuantitativos anuales.
Sin perjuicio de lo dispuesto en los apartados 2 y 3 del presente artículo, el Reino de España adecuará pro gresivamente, desde el 1 de enero de 1986, los monopolios nacionales de carácter comercial, definidos en el apartado 1 del artículo 37 del Tratado CEE, teniendo en cuenta, en su caso, el apartado 2 del artículo 90 del Tratado CEE, de tal modo que, a más tardar, el 31 de di ciembre de 1991, quede asegurada la exclusión de toda discriminación entre los nacionales de los Estados miem bros respecto de las condiciones de abastecimiento y de mercado.
Los contingentes para el año 1986 serán, respectivamente, de 5 000 toneladas para las cenizas y residuos de cobre y de sus aleaciones de la partida n° ex 26.03 del arancel aduanero común y de 14 000 toneladas para los desperdicios y desechos de cobre y de sus aleaciones de la partida n° ex 74.01 del arancel aduanero común.
Los Estados miembros actuales asumirán, respecto del Reino de España, obligaciones equivalentes.
El porcentaje de aumento progresivo y anual de los con tingentes iniciales, aplicable a partir del comienzo del se gundo año, será del 10 % al comienzo de cada año.
Este aumento se añadirá a cada contingente y el aumento si guiente se calculará partiendo de la cifra total obtenida.
adaptación, quedando entendido que estas modalidades y este ritmo deberán ser los mismos para el Reino de España que para los Estados miembros actuales.
El Reino de España suprimirá, desde el 1 de enero de 1986, la totalidad de los derechos exclusivos de ex portación.
Hasta el 28 de febrero de 1986, las disposiciones del Acuerdo de 1970 entre la Comunidad Económica Europea y España relativas al régimen aduanero seguirán siendo aplicables a los intercambios entre la Comunidad en su composición actual y España.
En lo que se refiere a los productos incluidos en la lista que figura en el Anexo V, los derechos exclusivos de importación se suprimirán, a más tardar, el 31 de diciembre de 1991.
La supresión de estos derechos exclusivos se realizará mediante la apertura progresiva, a partir del 1 de enero de 1986, de contingentes de importación para los productos procedentes de los Estados miembros ac tuales.
Los volúmenes de los contingentes para el año 1986 se indican en dicha lista.
La Comisión determinará las disposiciones aplica bles a partir del 1 de marzo de 1986 a los intercambios, dentro de la Comunidad, de mercancías obtenidas en la Comunidad en cuya fabricación se hayan empleado:
El Reino de España aumentará los volúmenes de los con tingentes en las condiciones indicadas en el Anexo con templado en el párrafo primero.
Los aumentos expresados en porcentajes se añadirán a cada contingente y el aumento siguiente se calculará par tiendo de la cifra total obtenida.
— productos que no hayan estado sujetos a los derechos de aduana y exacciones de efecto equivalente que les eran aplicables en la Comunidad en su composición actual o en España, o que se hayan beneficiado de una devolución total o parcial de los mismos;
— productos agrícolas que no satisfagan las condiciones requeridas para ser admitidos a la libre circulación en la Comunidad en su composición actual o en España.
Al adoptar tales disposiciones, la Comisión tendrá en cuenta las normas previstas en la presente Acta para la supresión de los derechos de aduana entre la Comunidad en su composición actual y España y para la aplicación progresiva, por el Reino de España, del arancel aduanero común y de las disposiciones relativas a la política agrí cola común.
La adecuación del monopolio de los productos in cluidos en la lista que figura en el Anexo VI podrá no afectar al funcionamiento del monopolio español del pe tróleo respecto de los terceros países.
Este monopolio podrá seguir fijando el origen y las condiciones de ad quisición de una cuota de las importaciones de petróleo bruto, procedente de los terceros países, necesarias para garantizar la seguridad del abastecimiento del mercado español, respetando las disposiciones del Tratado CEE y, en particular, las relativas a la libre circulación conteni das en los artículos 30 y 37 del mismo Tratado.
Artículo 49
No obstante lo dispuesto en el artículo 42, el régimen definido en el Protocolo n° 9 se aplicará respecto de las exportaciones a la Comunidad en su composición actual de productos textiles procedentes de España.
— 31 de diciembre de 1992 para los productos industria les,
— 31 de diciembre de 1995 para los productos agrí colas,
Artículo 50
La Comisión determinará, tomando debidamente en cuenta las disposiciones vigentes y, en especial, las re- el territorio aduanero que deberá tomarse en cuenta será el definido en las disposiciones existentes en la Comunidad y en el Reino de España el 31 de diciembre de 1985.
El Reino de España aplicará, desde el 1 de marzo de 1986, la nomenclatura del arancel aduanero común y la del arancel unificado CECA en los intercambios den tro de la Comunidad.
Cuando las mercancías a que se refiere el Regla mento (CEE) n° 3033/80 procedentes de terceros países sean importadas en España, el elemento móvil fijado en este Reglamento será aumentado o disminuido, según los casos, en la cuantía del montante compensatorio contemplado en el primer guión.
El Reino de España podrá incluir en estas nomenclaturas las subdivisiones nacionales existentes en el momento de la adhesión que sean indispensables para que la supresión progresiva de sus derechos de aduana dentro de la Comunidad se efectúe en las condiciones previstas en la presente Acta.
Artículo 52
Durante un período de tres años a partir de la adhesión, el Reino de España completará la reestructuración de su industria siderúrgica en las condiciones definidas en el Protocolo n° 10.
Se aplicará un montante compensatorio, determinado sobre la base de los montantes compensatorios fijados para los productos de base y según las normas apli cables para el cálculo de las restituciones previstas en el Reglamento (CEE) n° 3035/80 del Consejo, de 11 de noviembre de 1980, por el que se establecen, para determinados productos agrícolas exportados en forma de mercancías no comprendidas en el Anexo II del Tratado, las normas generales relativas a la con cesión de restituciones a la exportación y los criterios para la determinación de su importe, en el caso de las mercancías a que se refiere dicho Reglamento, en el momento de la exportación a España de estas mer cancías procedentes de la Comunidad en su composición actual.
La Comisión, previo dictamen conforme del Consejo, podrá reducir el período antes mencionado y modificar las modalidades establecidas en dicho Protocolo en fun-
Cuando los productos a que se refiere el Reglamento (CEE) n° 3035/80 sean exportados de España a ter ceros países, serán sometidos al montante compensatorio contemplado en el guión tercero.
del desarrollo de los planes de reestructuración es pañoles, habida cuenta de los factores significativos del restablecimiento de la viabilidad de las empresas; de las medidas siderúrgicas en vigor en la Comunidad después de la adhesión; en este caso, el régimen aplicable después de la adhesión a los suministros españoles a la Comunidad en su composición actual no debería dar lugar a diferencias fundamentales de trato entre España y los otros Estados miembros.
Artículo 53
Para los productos de las partidas del arancel aduanero común mencionados en el Anexo VII, el elemento fijo será igual a los (derechos de base que figuran en el men cionado Anexo.
España podrá someter los productos incluidos en el Anexo VII así como las bebidas espirituosas de la subpartida 22.09 C del arancel aduanero común, a una vigilancia comunitaria, durante un período de transición de siete años, con fines exclusivamente estadísticos.
En cual quier caso, la importación de dichos productos no podrá sufrir ningún retraso como consecuencia de la aplicación de esta vigilancia estadística.
En caso de que los montantes compensatorios con templados en el artículo 72 sean aplicados en los intercambios entre la Comunidad en su composición actual y el Reino de España, a uno o varios de los productos de base que se considere que han sido utilizados para la fabricación de las mercancías a que se refiere el Regla mento (CEE) n° 3033/80 del Consejo, de 11 de noviembre de 1980, por el que se determina el régimen de intercambios aplicable a determinadas mercancías que resultan de la transformación de productos agrícolas, se apli carán las siguientes medidas transitorias:
El derecho de aduana que constituya el elemento fijo del gravamen aplicable, en el momento de la adhe sión, a la importación en España de las mercancías a que se refiere el Reglamento (CEE) n° 3033/80, procedentes de terceros países, será igual al más alto de los dos mon tantes determinados como sigue:
— el montante obtenido al deducir del derecho de aduana de base aplicable por el Reino de España a
Libre circulación de personas, servicios y capitales las importaciones procedentes de los terceros países, un elemento móvil igual al elemento móvil fijado en aplicación del Reglamento (CEE) n° 3033/80, aumentado o disminuido, según sea el caso, con el importe del montante compensatorio contemplado en o y 3 o del apartado 1 ; los guiones I
Sección I
Trabajadores
Artículo 55 el montante obtenido al sumar el elemento fijo apli cable a las importaciones en España procedentes de la Comunidad en su composición actual y el ele mento fijo del derecho del arancel aduanero común (o, con relación a los terceros países que se benefician del sistema comunitario de preferencias generalizadas, el elemento fijo preferencial que la Comunidad aplique, llegado el caso, a las importaciones pro cedentes de dichos países).
El artículo 48 del Tratado CEE sólo será aplicable, res pecto de la libre circulación de los trabajadores entre España y los demás Estados miembros, salvo lo estable cido en las disposiciones transitorias previstas en los artículos 56 a 59 de la presente Acta.
Artículo 56
Los artículos 1 a 6 del Reglamento (CEE) n° 1612/68 relativo a la libre circulación de los trabajadores dentro de la Comunidad sólo serán aplicables en España, respecto de los nacionales de los demás Estados miem bros, y en los demás Estados miembros, respecto de los nacionales españoles, a partir del 1 de enero de 1993.
No obstante lo dispuesto en el artículo 30, los dere chos de aduana aplicados por el Reino de España a las importaciones procedentes de la Comunidad y de los ter ceros países se convertirán, en el momento de la adhe sión, en el tipo de derecho y las unidades incluidos en el arancel aduanero común.
La conversión se operará sobre la base del valor de las mercancías importadas en España durante los cuatro últimos trimestres de los que se disponga de información o, a falta de importación de las correspondientes mercancías en España, sobre la base del valor unitario de estas mismas mercancías importadas en la Comunidad en su composición actual.
Cada elemento fijo aplicado en los intercambios entre la Comunidad en su composición actual y el Reino de España se suprimirá con arreglo al artículo 31.
El Reino de España y los demás Estados miembros ten drán la facultad de mantener en vigor hasta el 31 de di ciembre de 1992, respectivamente, en relación con los nacionales de los demás Estados miembros, por una parte, y los nacionales españoles, por otra, las disposicio nes nacionales o que resulten de acuerdos bilaterales que sometan a previa autorización la inmigración con miras a ejercer un trabajo por cuenta ajena y/o el acceso a un empleo por cuenta ajena.
Cada elemento fijo aplicado por el Reino de España a la importación procedente de los terceros países se aproximará al elemento fijo del derecho del arancel aduanero común (o, llegado el caso, al elemento fijo preferencial previsto por el sistema comunitario de preferencias generalizadas), con arreglo a los artículos 37 y 40.
Sin embargo, el Reino de España y el Gran Ducado de Luxemburgo tendrán la facultad de mantener en vigor hasta el 31 de diciembre de 1995 las disposiciones nacionales contempladas en el párrafo precedente, respectiva mente, en relación con los nacionales luxemburgueses, por una parte, y los nacionales españoles, por otra.
En caso de que una reducción del elemento móvil del derecho del arancel aduanero común sea concedido a los terceros países que se benefician del sistema comunitario de preferencias generalizadas, el Reino de España aplicará este elemento móvil preferencial desde el mo mento de la adhesión.
A partir del 1 de enero de 1991, el Consejo, previo informe de la Comisión, examinará el resultado de la aplicación de las medidas excepcionales contempladas en el apartado 1.
Sección rV
Intercambio entre el Reino de España y la República Portuguesa
Al término de este examen, el Consejo, por unanimidad y a propuesta de la Comisión, podrá adoptar, sobre la base de nuevos datos, disposiciones para la adaptación de dichas medidas.
Artículo 54
Artículo 57
El Reino de España aplicará en sus intercambios con la República Portuguesa los artículos 30 a 53, salvo lo dispuesto en las condiciones definidas en el Protocolo n° 3.
Hasta el 31 de diciembre de 1990, el artículo 11 del Reglamento (CEE) n° 1612/68 será aplicable en España,
Artículo 60 a) Los miembros de la familia del trabajador mencionados en la letra a) del apartado 1 del artículo 10 de dicho Reglamento, regularmente instalados con él en el territorio de un Estado miembro, en la fecha de la firma de la presente Acta, tendrán derecho, desde el momento de la adhesión, a acceder a cualquier actividad asalariada en el territorio de ese Estado miembro.
No obstante, el beneficio de dicho derecho podrá ser limitado a los miembros de la familia de trabajadores españoles que estén instalados en otro Estado miem bro en una fecha anterior, fijada en virtud de acuerdos especiales bilaterales celebrados antes de la fecha de la firma de la presente Acta y que se refieran a las condiciones de acceso al mercado de trabajo de los miembros de la familia de los trabajadores españoles después de la adhesión.
b) Los miembros de la familia del trabajador mencionados en la letra a) del apartado 1 del artículo 10 de dicho Reglamento, regularmente instalados con él en el territorio de un Estado miembro después de la fecha de la firma de la presente Acta, tendrán el de recho de acceso a cualquier actividad asalariada si han residido en el territorio de dicho Estado desde hacía 3 años por lo menos.
Dicho plazo de residencia quedará reducido a dieciocho meses a partir del 1 de enero de 1989.
El presente apartado se entenderá sin perjuicio de las disposiciones nacionales o que resulten de acuerdos bilaterales más favorables.
Sin embargo, no podrán contravenirse las disposiciones de la legislación de un Estado miembro que establezcan que las prestaciones familiares deberán abonarse por los miembros de la familia independientemente del país de residencia de los mismos.
El régimen previsto en el apartado 1 será igual mente aplicable á los miembros de la familia del traba jador independiente instalados con él en un Estado miembro.
No obstante el artículo 6 del Reglamento (CEE) n° 1408/71, las disposiciones siguientes de los convenios de seguridad social continuarán siendo aplicables a los trabajadores españoles durante el período contemplado en el apartado 1 : a) España—Bélgica
— apartados 2 y 3 del artículo 20 del Convenio ge neral de 28 de noviembre de 1956,
— artículos 59, 60 y 61 del Acuerdo administrativo de 30 de julio de 1969.
En la medida en que determinadas disposiciones de la Directiva 68/360/GEE relativa a la supresión de las restricciones al desplazamiento y a la estancia de los trabajadores de los Estados miembros y de sus familias den tro de la Comunidad sean indisociables de las del Reglamento (CEE) n° 1612/68, cuya aplicación ha sido aplazada en virtud del artículo 56, el Reino de España, por una parte, y los demás Estados miembros, por otra, tendrán la facultad de apartarse de estas disposiciones en la medida necesaria para la aplicación de las excepciones previstas en el artículo 56 en relación con dicho Regla mento.
— los puntos 1 a 4 del apartado 1 del artículo 40 del Convenio de 4 de diciembre de 1973, modificado por el artículo 2 del acuerdo modificativo de 17 de diciembre de 1975.
Artículo 59 c) España—Italia
— artículos 25 y 26 del Convenio de 30 de octubre de 1979,
El Reino de España y los demás Estados miembros adoptarán, con la ayuda de la Comisión, las medidas necesarias para que pueda hacerse extensiva a España, a más tardar, el 1 de enero de 1993, la aplicación de la Decisión de la Comisión de 8 de diciembre de 1972 relativa al
— artículos 31 y 32 del Acuerdo administrativo de 30 de octubre de 1979.
España en las empresas de los demás Estados miem­bros que tengan por objeto la adquisición y la propie­dad de títulos valores,
— artículo 29 del Convenio de 8 de mayo de 1969, modificado por el artículo 3 del segundo Acuerdo complementario de 29 de marzo de 1978,
— artículo 30 del Acuerdo administrativo de 25 de mayo de 1971.
b) hasta el 31 de diciembre de 1990, la liberalización de las inversiones directas efectuadas por residentes en España en las empresas de los demás Estados miem­bros que tengan por objeto la adquisición, la posesión o la explotación de bienes inmuebles.
e) España—Países Bajos
— apartados 2 y 5 del artículo 37 del Convenio de 5 de febrero de 1974,
Artículo 63
— artículos 46 y 47 del Acuerdo administrativo de 5 de febrero de 1974.
— artículos 23 y 24 del Convenio general de 11 de junio de 1969,
— artículos 45 y 46 del Acuerdo administrativo de 22 de mayo de 1970.
Artículo 64 g) España—Reino Unido
— artículo 22 del Convenio de 13 de septiembre de 1974,
El Reino de España podrá diferir hasta el 31 de diciem­bre de 1988 la liberalización de las adquisiciones en los demás Estados miembros por residentes en España de títulos extranjeros negociados en bolsa.
— artículo 17 del Acuerdo de 30 de octubre de 1974.
No obstante, la liberalización de las adquisiciones:
Sección II
— de dichos títulos por las compañías de seguros, los bancos de depósitos y los bancos industriales hasta un máximo del 10 % del incremento de sus recursos propios,
Artículo 61
El Reino de España podrá diferir, en las condicio­nes y plazos señalados en los artículos 62 a 66, la libera­lización de los movimientos de capitales enumerados en las listas A y Β de la Primera Directiva del Consejo de 11 de mayo de 1960 para la ejecución del artículo 67 del Tratado CEE y de la Segunda Directiva del Consejo de 18 de diciembre de 1962 por la que se completa y modi­fica la Primera Directiva para la ejecución del artículo 67 del Tratado CEE.
Artículo 65
El Reino de España llevará a cabo, si las circunstancias lo permiten, la liberalización de los movimientos de capi­tales prevista en los artículos 62, 63 y 64 antes de la ex­piración de los plazos contemplados en dichos artículos.
Artículo 62
Artículo 66
El Reino de España podrá diferir: a) hasta el 31 de diciembre de 1988, la liberalización de las inversiones directas efectuadas por residentes en
Para la aplicación de las disposiciones de la presente Sec­ción, la Comisión podrá consultar al Comité Monetario y presentar al Consejo cuantas propuestas fueren apro­piadas.
Sección I
La diferencia contemplada en el apartado 1 se con siderará mínima cuando sea menor o igual al 3 °/o del precio común.
Artículo 67
Artículo 70
El presente Capítulo se refiere a los productos agrí colas, a excepción de los productos comprendidos en el Reglamento (CEE) n° 3796/81 por el que se establece la organización común de mercados en el sector de los pro ductos de la pesca.
Si la aplicación de las disposiciones del artículo 68 condujere en España a un nivel de precios diferente del de los precios comunes, los precios a los que hace referencia el presente artículo en la Sección II, serán, sin per juicio de las disposiciones del apartado 4, aproximados a los precios comunes cada año al principio de la campaña de comercialización de conformidad con las disposicio nes de los apartados 2 y 3.
Salvo disposición en contrario del presente Capítulo, las normas previstas en la presente Acta serán aplicables a los productos agrícolas contemplados en el apartado 1.
Sin perjuicio de disposiciones particulares del pre sente Capítulo que prevean fechas diferentes o plazos más breves, la aplicación de las medidas transitorias a los productos agrícolas contemplados en el apartado 1 con cluirá al finalizar al año 1995.
Cuando el precio de un producto, en España, sea inferior al precio común, la aproximación se realizará en siete etapas, incrementándose el precio, en España, en el momento de las seis primeras aproximaciones, sucesivamente en un séptimo, un sexto, un quinto, un cuarto, un tercio y en la mitad de la diferencia entre el nivel del precio de este Estado miembro y el nivel de los precios comunes aplicables antes de cada aproximación; el precio resultante de este cálculo será aumentado o disminuido en proporción al aumento o a la disminución eventual del precio común para la campaña venidera; el precio común se aplicará en España en el momento de la séptima aproximación.
Artículo 68 a) Cuando el precio de un producto en España sea superior al precio común, el precio en este Estado miembro se mantendrá al nivel que resulte de la aplicación del artículo 68, siendo la aproximación resultado de la evolución de los precios comunes durante los siete años siguientes a la adhesión.
Hasta la primera de las aproximaciones de precios con templadas en el artículo 70, los precios que deberán apli carse en España se fijarán, según las normas previstas en la organización común de mercados en el sector de que se trate, a un nivel correspondiente al de los precios fijados en España, durante un período representativo a determinar para cada producto, con arreglo a régimen nacional anterior.
Sin embargo, el precio en España se adaptará en la medida necesaria para evitar una ampliación de la diferencia entre este precio y el precio común.
Si para un producto determinado no existiere definición del precio español, el precio que se aplicará en España será fijado en función de los precios efectivamente regis trados en los mercados españoles durante un período representativo a determinar.
Sin embargo, a falta de datos sobre los precios respecto de determinados productos en el mercado español, el precio que se aplicará en España se calculará tomando como base los precios existentes en la Comunidad en su composición actual de los productos o grupos de productos similares, o con los cuales estén en competencia.
Además, si los precios españoles, expresados en ECU, fijados con arreglo al régimen nacional an terior para la campaña 1985/86 dieren lugar a un aumento de la diferencia existente para la campaña 1984/85 entre los precios españoles y los precios comunes, los precios en España que resulten de la aplicación de los dos párrafos precedentes, serán disminuidos en una cuantía a determinar, equivalente a una parte de dicho aumento, de tal forma que éste sea totalmente absorbido en el transcurso de las siete primeras campañas de comercialización siguientes a la adhesión.
Artículo 69
Si, en la fecha de la adhesión, se comprobare que la diferencia entre el nivel del precio de un determinado
Sin perjuicio de lo dispuesto en la letra b), el pre cio común se aplicará en el momento de la séptima aproximación.
Sin embargo, el montante compensatorio fijado con arreglo a las normas antes mencionadas será, en su caso, corregido a fin de tener en cuenta igualmente la incidencia de las ayudas nacionales que el Reino de España está autorizado a mantener en virtud del artículo 80.
b) Cuando el precio de un producto en España sea sensiblemente más alto que el precio común, el Consejo procederá, al final del cuarto año siguiente a la adhesión, a un análisis de la evolución de la aproximación de precios, basándose en un dictamen de la Comisión, acompañado, en su caso, de propuestas adecuadas.
No se fijará ningún montante compensatorio cuando la aplicación del apartado 1 conduzca a un montante mínimo.
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá, en particular, prolongar el pe ríodo de aproximación de precios, dentro del límite de la duración máxima del período de apli cación de las medidas transitorias, así como decidir otros métodos de aproximación acelerada de pre-
3. a) En los intercambios entre España y la Comunidad en su composición actual, los montantes compensatorios serán percibidos por el Estado importador o concedidos por el Estado exportador.
Con objeto de asegurar un funcionamiento equilibrado del proceso de integración, podrá decidirse que, no obstante lo dispuesto en el apartado 2, el precio de uno o de varios productos en España difiera, durante una campaña, de los precios que resulten de la aplicación de este apartado.
b) En los intercambios entre España y los terceros países, las exacciones reguladoras u otros gravámenes a la importación aplicados en el marco de la polí tica agrícola común, así como, salvo excepciones expresamente establecidas, las restituciones a la exportación, serán, según los casos, reducidos o aumentados en la cuantía de los montantes com pensatorios aplicables en los intercambios con la Comunidad en su composición actual.
Esta diferencia no podrá exceder del 10 % de la cuantía del movimiento de precios que deba efectuarse.
Sin embargo, los derechos de aduana no podrán ser reducidos en la cuantía del montante compensatorio. satorio.
Para los productos respecto de los cuales el derecho del arancel aduanero común esté consolidado en el marco del Acuerdo General sobre Aranceles Aduaneros y Comercio se tendrá en cuenta la consolidación.
En tal caso, el nivel de precios para la campaña siguiente será el que habría resultado de la aplicación del apartado 2, de no haberse decidido tal diferencia.
Sin embargo, podrá decidirse, para esa campaña, otra diferencia con respecto a dicho nivel, en las condiciones previstas en los párrafos primero y segundo.
La excepción prevista en el párrafo primero no se apli cará a la última aproximación contemplada en el apar tado 2.
El montante compensatorio percibido o concedido por un Estado miembro de conformidad con el apar tado 1 no podrá ser superior al montante total percibido por dicho Estado miembro sobre las importaciones procedentes de los terceros países que se beneficien de la cláusula de nación más favorecida.
Artículo 71
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá apartarse de esta norma, en particular para evitar desviaciones del tráfico comercial y distorsiones en la competencia.
Si, en la fecha de la adhesión o en el transcurso del pe ríodo de aplicación de las medidas transitorias, el precio en el mercado mundial de un determinado producto superase el precio común, podrá aplicarse, en España, el precio común al producto de que se trate, salvo que el precio aplicado en España sea superior al precio común.
Artículo 72
Artículo 73
Cuando el precio del mercado mundial de un producto sea superior al precio utilizado para el cálculo del grava-
Para los productos respecto de los cuales se hayan fijado precios de conformidad con lo dispuesto en los artículos 68 y 70, los montantes compensatorios apli cables en los intercambios entre la Comunidad en su composición actual y España, y entre España y terceros países, serán iguales a la diferencia entre los precios fijados para España y los precios comunes.
— el 1 de enero de 1989, cada derecho quedará reducido al 50 % del derecho de base,
— el 1 de enero de 1991, cada derecho quedará reducido al 25 % del derecho de base, men a la importación establecido en el marco de la polí tica agrícola común, menos el montante compensatorio deducido del gravamen a la importación en aplicación del artículo 72, o cuando la restitución a las exportaciones a los terceros países sea inferior al montante com pensatorio, o de no ser aplicable restitución alguna, po drán adoptarse las medidas apropiadas a fin de asegurar el buen funcionamiento de la organización común de mercados.
— el 1 de enero de 1992, cada derecho quedará reducido al 12,5 % del derecho de base,
Artículo 74
— el 1 de enero de 1993, quedarán suprimidos todos los derechos.
Los montantes compensatorios concedidos serán financiados por la Comunidad con cargo al Fondo Europeo de Orientación y de Garantía Agrícola, Sección Garantía.
a) para los productos comprendidos en el Regla mento (CEE) n° 1035/72, el desarme arancelario se efectuará durante un período transitorio de 10 años, del modo siguiente:
— respecto de los productos a los que se fije un precio de referencia, los derechos serán supri midos progresivamente a lo largo de once etapas anuales según el ritmo siguiente:
Los gastos que deberá efectuar el Reino de España en materia de intervención en su mercado interior y de concesión de restituciones o de subvenciones a las exportaciones a los terceros países y a los demás Estados miembros seguirán siendo nacionales hasta el 31 de di ciembre de 1989 en lo que se refiere a los productos comprendidos en el Reglamento (CEE) n° 1035/72, por el que se establece la organización común de mercados en el sector de las frutas y hortalizas.
Sin embargo, la Comunidad participará en la financiación de las operaciones de intervención realizadas por el Reino de España durante la fase de verificación de con vergencia aplicable a dichos productos en las condiciones previstas en el artículo 133.
— el 1 de marzo de 1986, un 10 %, — el 1 de enero de 1987, un 10 %, — el 1 de enero de 1988, un 10 %, — el 1 de enero de 1989, un 10 %, — el 1 de enero de 1990, un 25 %, — el 1 de enero de 1991, un 15 %, — el 1 de enero de 1992, un 4 %, — el 1 de enero de 1993, un 4 %, — el 1 de enero de 1994, un 4 %, — el 1 de enero de 1995, un 4 %, — el 1 de enero de 1996, un 4 %;
A partir de la segunda fase, los gastos en materia de in tervención en el mercado interior español y de concesión de restituciones a la exportación hacia terceros países serán financiados por la Comunidad con cargo al Fondo Europeo de Orientación y de Garantía Agrícola, Sección Garantía.
— respecto de los demás productos, los derechos de aduana serán suprimidos según el ritmo si guiente:
Subsección 2
— el 1 de marzo de 1986, cada derecho que dará reducido al 90,9 % del derecho de base,
Artículo 75
— el 1 de enero de 1987, cada derecho que dará reducido al 81,8 % del derecho de base,
Las siguientes disposiciones se aplicarán a los productos procedentes de los terceros países cuya importación en la Comunidad en su composición actual esté sujeta a la aplicación de derechos de aduana:
— el 1 de enero de 1988, cada derecho que dará reducido al 72,7 % del derecho de base,
— el 1 de enero de 1989, cada derecho que dará reducido al 63,6 % del derecho de base,
Sin perjuicio de lo dispuesto en los apartados 4 y 5 los derechos de aduana de importación serán suprimidos progresivamente entre la Comunidad en su composición actual y España según el ritmo siguiente:
— el 1 de enero de 1991, cada derecho que dará reducido al 45,4 % del derecho de base,
— el 1 de enero de 1988, cada derecho quedará reducido al 62,5 % del derecho de base,
— el 1 de enero de 1992, cada derecho que dará reducido al 36,3 % del derecho de base,
— el 1 de enero de 1993, cada derecho que­dará reducido al 27,2 % del derecho de base,
— el 1 de enero de 1994, cada derecho que­dará reducido al 18,1 % del derecho de base,
— el 1 de enero de 1995, cada derecho que­dará reducido al 9 % del derecho de base,
— el 1 de enero de 1996, quedarán suprimidos todos los derechos;
— el 1 de marzo de 1991, cada derecho quedará reducido al 83,3 % del derecho de base,
— el 1 de enero de 1992, cada derecho quedará reducido al 66,6 % del derecho de base,
— el 1 de enero de 1993, cada derecho quedará reducido al 49,9 % del derecho de base,
— el 1 de enero de 1994, cada derecho quedará reducido al 33,2 % del derecho de base, b) para los productos comprendidos en el Regla­mento (CEE) n° 805/68 por el que se establece la organización común de mercados en el sector de la carne de bovino, los derechos de aduana serán suprimidos progresivamente en ocho etapas en porcentajes del 12,5 % al principio de cada una de las ocho campañas de comercialización siguientes a la adhesión;
— el 1 de enero de 1995, cada derecho quedará reducido al 16,5 % del derecho de base,
— el 1 de enero de 1996, quedarán suprimidos to­dos los derechos.
Sin perjuicio de lo dispuesto en los apartados 4 y 5, a los efectos de la implantación por el Reino de España del arancel aduanero común, se aplicarán las disposi­ciones siguientes: a) Para los productos siguientes:
— el 1 de marzo de 1986, cada derecho quedará reducido al 90,9 % del derecho de base,
— los productos comprendidos en el Reglamento (CEE) n° 805/68,
— los productos comprendidos en el Reglamento (CEE) n° 1035/72, a los que se fije un precio de referencia para toda la campaña de comer­cialización o parte de la misma,
— el 1 de enero de 1989, cada derecho quedará reducido al 63,6 % del derecho de base,
— el 1 de enero de 1990, cada derecho quedará reducido al 54,5 % del derecho de base,
— los productos comprendidos en el Reglamento (CEE) n° 337/79 por el que se establece la or­ganización común del mercado vitivinícola, a los que se fije un precio de referencia,
— el 1 de enero de 1991, cada derecho quedará reducido al 45,4 % del derecho de base, el Reino de España aplicará íntegramente, desde el 1 de marzo de 1986, los derechos del arancel aduanero común.
— el 1 de enero de 1993, cada derecho quedará reducido al 27,2 % del derecho de base,
— el 1 de enero de 1994, cada derecho quedará reducido al 18,1 % del derecho de base,
— el 1 de enero de 1995, cada derecho quedará reducido al 9 % del derecho de base, b) A los efectos de la implantación progresiva del arancel aduanero común, el Reino de España mo­dificará su arancel aplicable a los terceros países, para las semillas y frutos oleaginosos comprendi­dos en la subpartida 12.01 Β del arancel aduanero común así como para todos los productos com­prendidos en la partida n° 12.02 y en la subpartida 23.04 Β del arancel aduanero común, de la siguiente manera:
— el 1 de enero de 1996, quedarán suprimidos to­dos los derechos; aa) En lo que se refiere a las partidas arancelarias cuyos derechos de base no difieren en más de un 15 % por encima o por debajo de los dere­chos del arancel aduanero común, se aplicarán estos últimos derechos.
— el 1 de enero de 1991, la diferencia que­dará reducida al 83,3 % de la diferencia inicial,
— el 1 de enero de 1995, la diferencia que­dará reducida al 16 % de la diferencia inicial.
El Reino de España aplicará íntegramente el arancel aduanero común a partir del 1 de enero de 1996.
— el 1 de enero de 1992, la diferencia que­dará reducida al 36,3 % de la diferencia inicial, d) Para los demás productos:
— el 1 de enero de 1993, la diferencia que­dará reducida al 27,2 % de la diferencia inicial,
— el 1 de enero de 1994, la diferencia que­dará reducida al 18,1 % de la diferencia inicial, aa) El Reino de España aplicará el arancel adua­nero común íntegramente, desde el 1 de marzo de 1986, cuando sus derechos de base sean menores o iguales que los del arancel aduanero común, a excepción:
— el 1 de enero de 1995, la diferencia que­dará reducida al 9 % de la diferencia inicial.
El Reino de España aplicará íntegramente el arancel aduanero común a partir del 1 de enero de 1996.
— del cacao en grano y partido, crudo o tos­tado, de la partida n° 18.01 del arancel aduanero común y del café sin tostar y sin descafeinar de la subpartida 09.01 Ala) del arancel aduanero común para los que el Reino de España reducirá la diferencia entre el derecho de base y el derecho del arancel aduanero común según el ritmo si­guiente :
Al término de dicho período, el Reino de España suprimirá íntegramente las exacciones de efecto equivalente a derechos de aduana y modificará su arancel aplicable a los terceros países de la forma siguiente:
— el 1 de marzo de 1986, la diferencia quedará reducida al 83,3 % de la dife­rencia inicial, aa) Respecto de las partidas arancelarias cuyos de­rechos de base no difieran en más de un 15 % de los derechos del arancel aduanero común, se aplicarán estos últimos derechos;
— el 1 de enero de 1987, la diferencia quedará reducida al 66,6 % de la dife­rencia inicial,
— el 1 de enero de 1989, la diferencia quedará reducida al 33,2 % de la dife­rencia inicial, a) España, a instancia propia, procederá:
— el 1 de enero de 1990, la diferencia quedará reducida al 16,5 % de la dife­rencia inicial.
El Reino de España aplicará íntegramente el arancel aduanero común a partir del 1 de enero de 1991.
— a la suspensión total o parcial de los derechos de aduana aplicables a los productos impor­tados procedentes de los Estados miembros actuales, bb) Cuando los derechos de base españoles sean superiores a los derechos del arancel aduanero común, el Reino de España modificará su arancel aplicable a los terceros países de la siguiente forma:
— a la suspensión total o parcial de los derechos de aduana aplicables a los productos impor­tados procedentes de los terceros países en lo que respecta a los productos distintos de los contemplados en el punto 2 a); i) Respecto de las partidas arancelarias cuyos derechos de base no difieran en más de un 15 % de los derechos del arancel aduanero común, se aplicarán estos últimos derechos.
b) la Comunidad en su composición actual proce­derá:
— a la supresión de los derechos de aduana con­templados en el punto 1 a un ritmo más rápido que el allí previsto, ii) En los demás casos, el Reino de España aplicará un derecho que reduzca la diferen­cia entre los derechos de base y los dere­chos del arancel aduanero común a lo largo de siete etapas iguales de un 12,5 % en las siguientes fechas:
— a la suspensión total o parcial de los derechos de aduana contemplados en el punto 1, aplica­bles a los productos importados procedentes de España.
Respecto de los productos que no estén sometidos a la organización común de mercados:
— el 1 de marzo de 1986, — el 1 de enero de 1987, — el 1 de enero de 1988, — el 1 de enero de 1989, — el 1 de enero de 1990, — el 1 de enero de 1991, — el 1 de enero de 1992.
El Reino de España aplicará íntegramente el arancel aduanero común a partir del 1 de enero de 1993.
a) no será precisa decisión alguna para que el Reino de España proceda a la aplicación de las medidas contempladas en los guiones primero y segundo de la letra a) del párrafo primero; el Reino de España notificará a los demás Estados miembros y a la Comisión las medidas adoptadas;
Con arreglo a los apartados 1 y 2, el derecho de base será el definido en el artículo 30.
b) la Comisión podrá suspender total o parcialmente los derechos de aduana aplicables a los productos importados procedentes de España.
Sin embargo:
Los derechos de aduana resultantes de una aproxima­ción acelerada o suspendidos no podrán ser menores que los aplicados a la importación de los mismos pro­ductos procedentes de los demás Estados miembros.
— respecto de los productos contemplados en el Ane­xo VIII, el derecho de base será el que figura frente a cada producto en dicho Anexo;
En caso de dificultades particulares en el mercado de los productos comprendidos en las subpartidas 15.17 Β II y 23.04 Β del arancel aduanero común, el Reino de España podrá ser autorizado con arreglo al procedimiento previsto en el artículo 38 del Regla­mento n° 136/66/CEE, para: a) diferir la reducción que deba efectuarse en virtud del punto 1 c) de los derechos de importación de la Comunidad en su composición actual;
— respecto de las semillas y frutos oleaginosos de la subpartida 12.01 Β del arancel aduanero común así como para los productos de la partida n° 12.02 y la subpartida 23.04 Β del arancel aduanero co­mún, sujetos en el régimen nacional anterior a la percepción en el momento de la importación en España de derechos llamados «reguladores» o «compensatorios variables», el derecho de base quedará fijado a un nivel pendiente de determina­ción, en las condiciones previstas en el artículo 91, representativo de la campaña 1984/85.
c) aumentar, durante el plazo estrictamente necesario para eliminar las dificultades encontradas, los de rechos de importación antes mencionados en los puntos a) y b).
Tal disposición sólo será aplicable hasta el establecimiento de la organización común de mercados para di chos productos y, a más tardar, hasta el 31 de diciembre de 1995, y en la medida estrictamente necesaria para asegurar el mantenimiento de la organización nacional.
Artículo 76
El Reino de España aplicará, desde el 1 de marzo de 1986, la nomenclatura del arancel aduanero común.
Con respecto a los productos sometidos, en el mo mento de la adhesión, a la organización común de mer cados, el régimen aplicable en la Comunidad en su com posición actual en materia de derechos de aduana y exacciones de efecto equivalente, y de restricciones cuantitativas y medidas de efecto equivalente en los intercambios entre España y los demás Estados miembros y entre España y los terceros países, se aplicará en España desde el 1 de marzo de 1986, salvo lo dispuesto en contrario en el presente Capítulo.
Siempre que no surjan dificultades para la aplicación de la normativa comunitaria, y en particular para el funcionamiento de la organización común de mercados y de los mecanismos transitorios previstos en el presente Capítulo, el Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá autorizar al Reino de España para que incluya en esta nomenclatura las subdivisiones nacionales existentes que fueren indispensables para que la aproximación progresiva al arancel aduanero común o la supresión de los derechos dentro de la Comunidad se efectúe en las condiciones previstas en la presente Acta.
Artículo 77
Para los productos no sometidos, en el momento de la adhesión, a la organización común de mercados, las disposiciones del Título II de la Cuarta Parte relativas a la eliminación de las exacciones de efecto equivalente a derechos de aduana, y a la supresión progresiva de las restricciones cuantitativas y medidas de efecto equivalente, no se aplicarán a dichas exacciones restrictivas y medidas cuando éstas sean parte integrante de una organización nacional de mercado en España o en otro Estado miembro en la fecha de la adhesión.
Sin perjuicio de lo dispuesto en el artículo 94, el Reino de España podrá mantener, con arreglo a unas modalidades pendientes de determinación, restricciones cuantitativas a las importaciones procedentes de terceros países: a) respecto de los siguientes productos, hasta el 31 de diciembre de 1989:
Partida del arancel aduanero común
G. Zanahorias, nabos, remolachas de mesa, salsifíes, apios-nabos, rábanos y demás raíces comestibles similares: ex II.
Zanahorias y nabos: — Zanahorias ex H. Cebollas, chalotes y ajos: — Cebollas y ajos
B. Mandarinas, incluidas las tangerinas y satsumas; clementinas, wilkings y demás híbridos similares de agrios: ex II.
Las demás: — Mandarinas, incluidas las tangerinas y satsumas
Partida del arancel aduanero común
Frutas de hueso, frescas: A. Albaricoques ex B. Melocotones, incluidos los griñones y nectarinas : — Melocotones b) para los productos contemplados en el artículo 1 del Reglamento (CEE) n° 2759/75 así como para los productos siguientes, hasta el 31 de diciembre de 1995:
Partida del arancel aduanero común
Las demás carnes y despojos comestibles, frescos, refrigerados o congelados: ex A. de palomas domésticas y de conejos domésticos: — Carnes de conejos domésticos
Grañones y sémolas; granos mondados, perlados, partidos, aplastados o en copos, excepto el arroz de la partida n° 10.06; gérmenes de cereales, enteros, aplastados, en copos o molidos:
A. Grañones y sémolas B. Granos mondados (descascarillados o pelados) incluso cortados o partidos C. Granos perlados D. Granos sólamente partidos ex E. Granos aplastados; copos: — Granos aplastados
G. Gérmenes de cereales, enteros, aplastados, en copos o molidos
Almidones y féculas; inulina: A. Almidones y féculas: III. Almidón de trigo
Gluten de trigo, incluso seco c) para los productos sometidos al mecanismo complementario aplicable a la importación en España procedentes de la Comunidad en su composición actual, contemplado en el artículo 81, que no sean los comprendidos en el Reglamento (CEE) n° 1035/72.
Artículo 78 gravará las importaciones en la Comunidad en su com posición actual procedentes de España.
El elemento destinado a asegurar la protección de la industria de transformación utilizado para el cálculo del gravamen a la importación de productos procedentes de los terceros países sometidos a la organización común de mercados en los sectores de los cereales y del arroz
Respecto a las importaciones en España, la cuantía de este elemento se determinará separando de la protec ción aplicada el 1 de enero de 1985, el elemento o los elementos que estaban destinados a asegurar la protec-
ción de la industria de transformación; no obstante, esa cuantía no podrá rebasar el nivel del elemento de protec ción comunitaria fijada para el mismo producto.
Cuando dificultades particulares de cuantificación no permitan la determinación del elemento de protección aplicable en España, este Estado miembro aplicará inmediatamente el elemento de protección comunitario.
c) Al principio de las campañas o períodos de aplicación siguientes, el nivel de la ayuda comunitaria en España será aproximado al nivel de la ayuda aplicable en la Comunidad en su composición actual para la cam paña o período venideros, sucesivamente, en un sexto, un quinto, un cuarto, un tercio y en la mitad de la diferencia existente entre ambas ayudas.
Estos elementos gravarán las importaciones procedentes de los otros Estados miembros; sustituirán, en lo que res pecta a los gravámenes sobre las importaciones procedentes de los terceros países, al elemento de protección comunitario.
d) El nivel de la ayuda comunitaria será íntegramente aplicado en España al principio de la séptima cam paña de comercialización o del período de aplicación de la ayuda siguiente a la adhesión.
Las disposiciones del artículo 75 se aplicarán al ele mento contemplado en los apartados 1 y 2, que será con siderado como elemento de base.
Sin embargo, las re ducciones o aproximaciones referidas se efectuarán en ocho etapas en porcentajes del 12,5 % al principio de cada una de las ocho campañas de comercialización siguientes a la adhesión fijadas para el producto básico de que se trate.
Subsección 3
Artículo 79
Las disposiciones del presente artículo se aplicarán a las ayudas, primas u otras cuantías análogas estable cidas al amparo de la política agrícola común, respecto de las cuales, en la sección 2, se hace referencia al pre sente artículo.
Con objeto de introducir las ayudas comunitarias en España, se aplicarán las disposiciones siguientes:
El Consejo, en las condiciones previstas en el artículo 91, adoptará las medidas necesarias para la aplica ción de las disposiciones del presente artículo.
Estas me didas comprenderán, en particular, la lista y la denominación exacta de las ayudas contempladas en el apartado 1, sus importes, su ritmo de supresión, la eventual escala de reducción, así como las modalidades necesarias para el buen funcionamiento de la política agrícola común; estas modalidades deberán, además, asegurar a los medios de producción, ya sean de origen español u originarios de los demás Estados miembros, una igualdad de acceso al mercado español.
En caso necesario, durante el período de aplicación de las medidas transitorias, podrán admitirse excepciones a la escala de reducción contemplada en el apartado 2.
Subsección 4
Artículo 81
Se crea un mecanismo complementario aplicable a los intercambios entre la Comunidad en su composición actual y España, denominado en lo sucesivo «MCI».
— o bien el nivel de la ayuda comunitaria en España será, en caso de que exista una diferencia, aproximada al nivel de la ayuda aplicable en la Comunidad en su composición actual a la campaña o
— productos del sector vitivinícola comprendidos en el Reglamento (CEE) n° 337/79,
Partida del arancel aduanero común
Animales vivos de la especie bovina, incluso los del género búfalo: A. de las especies domésticas: ex II. Los demás:
— excepto los animales para corridas
Carnes y despojos comestibles de los animales comprendidos en las partidas n° 01.01 a n° 01.04, ambas inclusive, frescos, refrigerados o congelados: dos:
Los demás: b) de bovinos
Carnes y despojos comestibles de cualquier clase (con exclusión de los hígados de ave) salados o en salmuera, secos o ahumados:
Leche y nata, frescas, sin concentrar ni azucarar
Leche y nata, conservadas, concentradas o azucaradas:
A. sin azucarar: ex II.
Leche y nata en polvo o en granulos :
— destinadas al consumo humano B. con adición de azúcar:
I. Leche y nata, en polvo o en granulos: a) Leches especiales llamadas «para lactantes» en recipientes herméticamente cerrados de un contenido de 500 g como máximo, con un contenido en peso de materias grasas supe rior al 10 % pero sin exceder del 27 % ex b) Las demás:
B. Quesos de Glaris con hierbas (llamados Schabziger), fabricados con leche desnatada y adicionados de hierbas finamente molidas
O Quesos de pasta azul, excepto rallados o en polvo D. Quesos fundidos, excepto rallados o en polvo E. Los demás:
I. Los demás, excepto rallados o en polvo, con un contenido en peso de materias grasas inferior o igual al 40 %, y con un contenido en peso de agua en la materia no grasa:
Partida del arancel aduanero común
Los demás: — con exclusión del requesón
Partida del arancel aduanero común
G. Raíces comestibles similares : ex II.
Zanahorias y nabos: — Zanahorias ex H. Cebollas, chalotes y ajos: — Cebollas y ajos M. Tomates
Las demás: — Mandarinas, incluidas las tangerinas y satsumas
Frutas de hueso, secas: A. Albaricoques ex B. Melocotones, incluidos los griñones y nectarinas: — Melocotones
Partida del arancel aduanero común
B. Los demás: ex I. Trigo blando y morcajo o tranquillón: — Trigo blando panificable
En el Comité ad hoc se aplicará a los votos de los Estados miembros la ponderación prevista en el apartado 2 del artículo 148 del Tratado CEE.
El presidente no participará en la votación.
Cuando se invoque el procedimiento definido en él presente artículo, el Comité ad hoc será convocado sin demora por su presidente, bien por su propia iniciativa, bien a instancia de un Estado miembro.
b) Las frutas y hortalizas, a más tardar, nueve meses an tes del vencimiento del cuarto año siguiente a la ad hesión o al principio de cada uno de los años sucesivos; sivos;
El representante de la Comisión presentará un proyecto de las medidas que deban adoptarse.
El Comité emitirá un dictamen acerca de estas medidas en un plazo que el presidente podrá fijar atendiendo a la urgencia de las cuestiones presentadas a examen.
El Comité se pro nunciará por mayoría de 54 votos.
c) Los demás productos contemplados en la letra b) del apartado 2, a partir del quinto año siguiente a la ad hesión y al principio de cada uno de los años sucesivos. vos.
La Comisión adoptará las medidas y las pondrá in mediatamente en aplicación, cuando se ajusten al dictamen del Comité.
Si dichas medidas no se ajustaren al dictamen del Comité, o si tal dictamen no se hubiere emitido, la Comisión presentará en seguida al Consejo una proposición sobre las medidas que deban adoptarse.
El Consejo adoptará las medidas por mayoría cualificada. cada.
Podrá decidirse, con arreglo al procedimiento pre visto en el artículo 11 del Reglamento (CEE) n° 2358/71 por el que se establece la organización común de mercados en el sector de semillas, someter al MCI durante el período que se extiende del 1 de marzo de 1986 al 31 de diciembre de 1989, las importaciones en España de patata para siembra certificada de calidad inferior com prendidas en la subpartida 07.01 A I del arancel aduanero común, siendo competente para ello el comité de gestión creado por el mencionado Reglamento.
Cuando, transcurrido el plazo de un mes a partir de la fecha en que se haya convocado, el Consejo no hubiere adoptado medida alguna, la Comisión adoptará las me didas propuestas y las pondrá inmediatamente en aplica ción, excepto en el caso de que el Consejo se haya pro nunciado por mayoría simple contra dichas medidas.
Artículo 83
En caso de dificultad particular, podrá decidirse, a instancia del Reino de España y de acuerdo con el pro cedimiento previsto en el artículo 82, completar la lista de los productos sometidos al MCI en el momento de la importación en España en lo que se refiere a los productos comprendidos en el Reglamento (CEE) n° 1035/72 no contemplados en la letra b) del apartado 2.
La Comisión presentará al Consejo, al principio de cada año, un informe sobre el funcionamiento del MCI durante el año anterior.
Artículo 82
Se crea un Comité ad hoc, compuesto por representantes de los Estados miembros y presidido por un representante de la Comisión.
Al principio de cada campaña de comercialización, se establecerá de acuerdo con el procedimiento previsto en el artículo 33 del Reglamento (CEE) n° 1035/72 o, según el caso, en los correspondientes artículos de los demás reglamentos por los que se establece la organización común de mercados agrícolas, un plan de previsiones para cada uno de los productos o grupos de pro ductos sometidos al MCI.
Para las patatas tempranas, el plan se establecerá con arreglo al procedimiento previsto en el artículo 33 del Reglamento (CEE) n° 1035/72, siendo competente para ello el Comité de gestión creado por dicho Reglamento.
miento progresivo anual del límite máximo.
En el marco del límite indicativo global, podrán determinarse límites indicativos correspondientes a los diferentes períodos de la campaña de comercialización de que se trate.
Artículo 84
Dicho plan se establecerá en principio en función de las previsiones de producción y de consumo en España o en la Comunidad en su composición actual; basándose en este plan se establecerá, por el mismo procedimiento para la campaña de que se trate, un calendario de previsiones relativo al desarrollo del comercio y la fijación de un límite máximo indicativo de importaciones en el mer cado correspondiente.
Hasta el 31 de diciembre de 1989 se fijará, en el momento del establecimiento del calendario contemplado en el artículo 83, una cantidad «objetivo» para las importaciones en España:
— de los productos contemplados en el punto b) bb) del apartado 2 del artículo 81 con excepción de los com prendidos en la partida n° 04.02 del arancel aduanero común,
— de los productos contemplados en el punto b) dd) del apartado 2 del artículo 81.
Las fijaciones sucesivas de los límites indicativos de berán reflejar una cierta progresión en relación con los flujos comerciales tradicionales, de forma que quede asegurada una apertura equilibrada y gradual del mercado y la total consecución de la libre circulación dentro de la Comunidad, una vez transcurrido el período de aplica ción de las medidas transitorias.
A estos efectos, se determinará, con arreglo al procedimiento contemplado en el apartado 1, una tasa de creci
La cantidad «objetivo» válida para el año 1986 y su progresión para cada uno de los años siguientes en relación con el año precedente serán:
Tasa de progresión
Partida del arancel aduanero común
20 000 t (de las cuales:
— animales vivos 12 000 cabezas
Los demás: — excepto los animales para corridas
Carnes y despojos comestibles de los animales comprendidos en las partidas n° 01.01 a 01.04, ambas inclusive, frescos, refrigerados o congelados:
Carnes y despojos comestibles de cualquier clase (con exclusión de los hígados de ave), salados o en salmuera, secos o ahumados: dos:
C. Los demás: I. de bovinos
Leche y nata frescas, sin concentrar ni azucarar
200 000 t (de las cuales: 40 0001 para leche y crema en envases pequeños)
Tasa de progresión
Partida del arancel aduanero común
C. Quesos de pasta azul, excepto rallados o en polvo D. Quesos fundidos, excepto rallados o en polvo E. Los demás:
I. Los demás, excepto rallados o en polvo, con un conteni do en peso de materias grasas inferior o igual al 40 %, y con un contenido en peso de agua en la materia no grasa: ex a) inferior o igual al 47 % : — con exclusión del requesón b) superior al 47 % e inferior o igual al 72 % : 1. Cheddar ex 2.
— con exclusión del requesón c) superior al 72 % : ex 1. en envases inmediatos con un contenido neto inferior o igual a 500 g:
Los demás: — con exclusión del requesón
B. Los demás: ex I. Trigo blando y morcajo o tranquillón: — Trigo blando panificable así como el desarrollo de los precios de mercado en España.
Artículo 85
Podrá decidirse, con arreglo al procediemento previsto en el artículo 30 del Reglamento (CEE) n° 804/68 por el que se establece la organización común de mercados en el sector de la leche y de los productos lácteos o, en su caso, a los artículos correspondientes a las otras organizaciones comunes de que se trate que las cantidades «objetivo» antes mencionadas sean expresadas con arreglo a las exigencias de cada organización común de mercados afectada, teniendo en cuenta las modalidades de estable cimiento del plan de previsiones contemplado en el artículo 83.
Sin perjuicio de lo dispuesto en el apartado 4 del artículo 84, en caso de que el estudio de la evolución de los intercambios intracomunitários revele un incremento significativo de las importaciones realizadas o previsibles y cuando por dicha situación se pueda alcanzar o supe rar el límite máximo indicativo de importación del pro ducto para la campaña de comercialización en curso o parte de la misma, la Comisión, a instancia de un Estado miembro o por iniciativa propia, decidirá por un procedimiento de urgencia:
Si fuere necesario se efectuará un reparto de las cantidades «objetivo» antes mencionadas entre los distintos productos, según el caso, con arreglo al procedimiento contemplado en el apartado 2.
En el transcurso de una campaña, la cantidad «objetivo» sólo se podrá superar cuando así se decida, con arreglo al procedimiento contemplado en el apartado 2.
Al tomar tal decisión, se tendrá en cuenta en particular, a la luz del balance de previsiones para el producto con templado, la evolución de la demanda interior española
— la convocatoria del Comité de gestión del sector co rrespondiente, para proceder al examen de las medi das apropiadas.
Si la situación contemplada en el apartado anterior provocare una perturbación grave de los mercados, un Estado miembro podrá pedir a la Comisión que adopte de manera inmediata las medidas precautorias contempladas en el apartado 1.
A tal fin, la Comisión tomará una decisión dentro de las 24 horas siguientes a la recep ción de la petición.
consideradas como representativas de unas existencias normales de enlace, deberán ser suprimidas por España y a su cargo, en el marco de los procedimientos comunita rios que se establezcan y en los plazos que se determinen en las condiciones previstas en el artículo 91.
La noción de existencias normales de enlace será definida para cada producto en función de los criterios y objetivos propios a cada organización común de mercados.
Artículo 87
Dichas medidas seguirán siendo aplicables hasta que la Comisión se haya pronunciado acerca de la petición contemplada en el párrafo primero.
En el momento de la fijación del nivel de los diferentes importes previstos en el marco de la política agrícola co mún, distintos de los precios contemplados en el artículo 68, se tendrá en cuenta el montante compensatorio apli cado o, en su defecto, la diferencia de precios registrada o económicamente justificada y, en su caso, la incidencia del derecho de aduana, salvo: cuando no exista riesgo de perturbación en los intercambios, o
Las medidas definitivas se adoptarán en el más breve plazo con arreglo al procedimiento previsto en el artículo 38 del Reglamento (CEE) n° 136/66/CEE o, en su caso, con arreglo a los artículos correspondientes de los otros Reglamentos sobre organización común de los mercados agrícolas.
Tales medidas podrán contener en particular: cuando el buen funcionamiento de la política agrícola común exija que no se tenga en cuenta o haga que no sea deseable que se tenga en cuenta dicho mon tante, dicha diferencia o dicha incidencia.
a) la revisión del límite máximo indicativo, si el mercado en cuestión no ha sufrido perturbaciones significativas a consecuencia del desarrollo de las importaciones;
Artículo 88
El Consejo, en las condiciones previstas en el artículo 91, establecerá el régimen aplicable por el Reino de España con respecto a la República Portuguesa.
b) en función de la gravedad de la situación, la limitación o la suspensión de las importaciones en el mer cado de la Comunidad en su composición actual o en el mercado español.
Las medidas que se hagan necesarias en los intercambios entre los nuevos Estados miembros y la Comu nidad en su composición actual, para la implantación del régimen contemplado en el apartado 1 serán aprobadas, en su caso, en las condiciones previstas en el artículo 91 con arreglo al procedimiento previsto en el apartado 1 del artículo 89.
Las medidas restrictivas contempladas en la letra b) sólo podrán tomarse en la medida y para la duración estrictamente necesarias para poner fin a la perturbación.
En lo que respecta a la Comunidad en su composición ac tual, dichas medidas podrán limitarse a las importaciones con destino a regiones determinadas de la misma, siempre que contengan disposiciones apropiadas que permitan evitar desviaciones del tráfico.
Artículo 89
En ningún caso la aplicación del MCI podrá dar lugar a que los productos procedentes de España o de la Comunidad en su composición actual reciban un trato menos favorable que aquellos procedentes de los terceros países beneficiarios de la cláusula de nación más favorecida, comercializados en las regiones contempladas.
Subsección 5
Artículo 86
Cualesquiera existencias de productos que se encuentren en libre práctica en el territorio español el 1 de marzo de 1986 y que sobrepasen en cantidad las que puedan ser
El Consejo, por unanimidad, a propuesta de la Co misión y previa consulta al Parlamento Europeo, podrá proceder a las adaptaciones de las modalidades conteni das en el presente Capítulo que puedan resultar necesarias en caso de una modificación de la normativa comu nitaria.
Artículo 90
En el transcurso del período transitorio de 10 años, el precio así fijado para España será aproximado al nivel del precio común cada año al comienzo de cada cam paña de comercialización, según las modalidades siguientes: tes:
Hasta la entrada en vigor de la adaptación del acervo comunitario, el precio existente en España será apro ximado cada año en una veinteava parte de la dife rencia inicial entre dicho precio y el precio común.
Si fueren necesarias medidas transitorias para facilitar el paso del régimen existente en España al que resulte de la aplicación de la organización común de mercados en las condiciones previstas en el presente Capítulo, en particular si la aplicación del nuevo régimen en la fecha prevista tropezare, respecto de determinados productos, con dificultades apreciables en la Comunidad, tales me didas se adoptarán con arreglo al procedimiento previsto en el artículo 38 del Reglamento n° 136/66/CEE o, se gún los casos, en los artículos correspondientes de los otros reglamentos relativos a la organización común de los mercados agrícolas.
Dichas medidas podrán adoptarse durante un período que expirará el 31 de diciembre de 1987, quedando su aplicación limitada a esa fecha (').
El Consejo, por unanimidad, a propuesta de la Co misión y previa consulta al Parlamento Europeo, podrá prolongar el período previsto en el apartado 1.
Artículo 91
Las medidas transitorias relativas a la aplicación de los actos en materia de política agrícola común y no especificadas en la presente Acta, incluso en el ámbito de las estructuras, que se hagan necesarias por la adhesión, se adoptarán antes de esta última con arreglo al procedimiento contemplado en el apartado 3 y entrarán en vigor, a más tardar, en la fecha de la adhesión.
El Consejo, con arreglo al procedimiento previsto en el apartado 2 del artículo 43 del Tratado CEE, com probará si se cumple la condición requerida para la apli cación del segundo guión del apartado 2.
La aproximación del precio se efectuará de conformidad con esta última disposición, nada más comenzar la campaña que siga a esa comprobación.
Las medidas transitorias contempladas en el apar tado 1 son las que se mencionan en el punto 3 del artículo 75 y en los artículos 80, 86, 88, 126 y 144.
El montante compensatorio que resulte de la apli cación de las disposiciones del artículo 72 se adaptará, en su caso, en función de la diferencia entre las ayudas comunitarias al consumo aplicables en la Comunidad en su composición actual y en España.
Artículo 93
El Consejo, por mayoría cualificada y a propuesta de la Comisión, o la Comisión, con arreglo al procedimiento contemplado en el apartado 1 del artículo 90, establecerá las medidas transitorias contempladas en el apartado 1 del presente artículo, según que los actos iniciales a los que se refieran hayan sido adoptados por una u otra institución.
Sección II
En cuanto a las semillas oleaginosas, las disposicio nes del artículo 68 se aplicarán a los precios indicativos de las semillas de colza, de nabina y de girasol y al pre cio objetivo de las semillas de soja.
Disposiciones relativas a determinadas organizaciones comunes de mercados
Subsección 1
Artículo 92
En el caso de las semillas de lino, el precio objetivo apli cable en España el 1 de marzo de 1986 se fijará en fun ción de la diferencia existente entre los precios de los productos competitivos en las rotaciones de los cultivos en España y en la Comunidad en su composición actual, durante un período de referencia a determinar.
Sin em bargo, el precio objetivo que deba aplicarse en España no podrá sobrepasar el precio común.
En cuanto al aceite de oliva, las disposiciones de los artículos 68 y 72 se aplicarán al precio de intervención.
(') NOTA DE LOS EDITORES:
Durante el período de aplicación de las medidas transitorias, los precios así fijados para España serán aproximados al nivel de los precios comunes cada año, al comienzo de la campaña de comercialización.
La aproximación se llevará a cabo en 10 etapas, para lo cual se aplicarán mutatis mutandis las disposiciones del artículo 70.
ración y que se produzcan por encima de la cantidad admitida en el mercado español en virtud de la letra a) del apartado 1.
Los precios de intervención para las semillas de colza, de nabina y de girasol y el precio mínimo para las semillas de soja, aplicables en España, se derivarán res­pectivamente del precio indicativo y del precio objetivo contemplados en los apartados 1 y 2, de conformidad con las disposiciones de la organización común de mer­cado correspondiente.
En caso de circunstancias excepcionales, se podrá modificar el régimen de control definido en el presente artículo, para los productos sometidos al mismo, en la medida necesaria para evitar desequilibrios en los merca­dos de los distintos aceites.
Dichas modificacones se adoptarán con arreglo al pro­cedimiento previsto en el artículo 38 del Reglamento n° 136/66/CEE.
Hasta el 31 de diciembre de 1990, en los intercam­bios de productos transformados a base de aceites a los que se refiere el Reglamento n° 136/66/CEE, con excep­ción de los productos a base de aceite de oliva y de los productos de la partida n° 15.13 del arancel aduanero común, se adoptarán medidas apropiadas para tener en cuenta la diferencia de precios de dichos aceites en España y en la Comunidad en su composición actual.
Artículo 95
Artículo 94
Hasta el 31 de diciembre de 1990 y con arreglo a modalidades a determinar, el Reino de España aplicará un régimen de control:
La ayuda comunitaria a la producción de aceite de oliva se aplicará en España desde el 1 de marzo de 1986.
Dicha ayuda será fijada por primera vez y durante el pe­ríodo de aplicación de las medidas transitorias y será aproximada al nivel de la ayuda concedida en la Comu­nidad en su composición actual, para lo cual se aplicarán mutatis mutandis las disposiciones del artículo 79.
— en el punto a), con exclusión de las semillas de soja, correspondientes a la subpartida ex 12.01 Β del arancel aduanero común,
La ayuda comunitaria al consumo para el aceite de oliva se introducriá en España, desde el 1 de enero de 1991 en adelante, con arreglo a un ritmo a determinar, en la me­dida necesaria para llegar al nivel común al final del pe­ríodo de aplicación de las medidas transitorias.
— en el punto b), con exclusión de los productos de las subpartidas 15.17 Β II y 23.04 Β del arancel aduanero común,
La ayuda para les semillas de colza, de nabina, de girasol, de soja y de lino producidas en España será:
— introducida en España desde el comienzo de la pri­mera campaña siguiente a la adhesión, ambos del apartado 2 del artículo 1 del Reglamento n° 136/66/CEE, en el mercado interior español, con objeto de mantener dichas cantidades en un nivel establecido sobre la base del consumo medio alcan­zado en España durante los años 1983 y 1984, nivel que se adaptará en función de la evolución previsible de las necesidades de abastecimiento;
— incrementada a continuación, durante el período de aplicación del régimen de control contemplado en el apartado 1 del artículo 94, ello en función de la aproximación, según los casos, del precio indicativo o del precio objetivo aplicable en España hacia el nivel del precio común.
b) sobre el nivel de los precios al consumo para los acei­tes vegetales contemplados en la letra a), así como para la margarina, de tal modo que — hasta el 31 de diciembre de 1990 — se mantenga en principio el ni­vel de precios, expresados en ECU, alcanzado du­rante la campaña 1984/85.
Al finalizar el período contemplado en el párrafo que precede, la ayuda concedida en España será igual a la diferencia entre el precio indicativo u objetivo aplicable en dicho Estado miembro y el precio en el mercado mundial, diferencia que será disminuida en la cuantía de la incidencia de los derechos de aduana aplicados por el Reino de España a las importaciones procedentes de los terceros países.
El régimen de control contemplado en la letra a) incluirá la sustitución, el 1 de marzo de 1986, de los regímenes comerciales aplicados a la importación en España, por un sistema de restricciones cuantitativas a la importación, abierto sin discriminación entre los operadores económi­cos, tanto con respecto a la Comunidad en su composi­ción actual como con respecto a los terceros países.
Hasta el 31 de diciembre de 1990, la importación en España de semillas de soja estará sujeta al compro­miso de exportar los aceites que se obtengan de su tritu­
— el 1 de enero de 1994, la diferencia quedará reducida al 33,2 % de la diferencia inicial, su composición actual y transformadas en España, se ajustarán para tener en cuenta las respectivas diferencias existentes entre el nivel de los precios de dichas semillas y el de las semillas procedentes de los terceros países.
— el 1 de enero de 1995, la diferencia quedará reducida al 16,5 % de la diferencia inicial.
Además, al calcular la ayuda para las semillas de colza, de nabina y de girasol, se tendrá en cuenta el im porte diferencial eventualmente aplicable.
Subsección 2
Artículo 98
Durante las campañas 1986/87 a 1994/95 se fijarán um brales de garantía específicos para las semillas de colza y de nabina así como para las semillas de girasol producidas en España.
Hasta la primera aproximación de los precios, los precios de intervención de la mantequilla y de la leche desnatada en polvo que deban aplicarse en España se fijarán a un nivel correspondiente al de los precios regis trados en dicho Estado miembro con arreglo al régimen nacional anterior durante un período representativo por determinar.
Dichos umbrales de garantía específicos se determinarán según criterios efectivamente comparables a aquellos adoptados para fijar los umbrales de garantía en la Co munidad en su composición actual, tomándose en con sideración la producción más elevada de las registradas en las campañas 1982/83, 1983/84 y 1984/85.
En caso de superarse un umbral de garantía específico, las sanciones de corresponsabilidad se aplicarán con arreglo a modalidades análogas a las aplicadas en la Comunidad en su composición actual y con el mismo límite máximo.
Artículo 97
Las disposiciones del artículo 70 se aplicarán mutatis mutandis; las disposiciones del artículo 72 serán igualmente aplicables.
El Reino de Espana aplazará, hasta que finalice el régimen de control contemplado en el artículo 94, la aplicación de los regímenes preferenciales, convencionales o autónomos, aplicados por la Comunidad respecto de los terceros países en el sector del aceite de oliva, de las semillas y frutos oleaginosos y de sus productos derivados. vados.
Sin embargo, el montante compensatorio para la leche desnatada y la leche desnatada en polvo, destinadas a la alimentación animal, podrá reducirse con arreglo al pro cedimiento previsto en el artículo 30 del Reglamento (CEE) n° 804/68.
Desde el 1 de enero de 1991, el Reino de España aplicará un derecho que reduzca la diferencia entre el tipo del derecho efectivamente aplicado el 31 de diciembre de 1990 y el tipo del derecho preferencial, con arre glo al ritmo siguiente:
El montante compensatorio para los productos lácteos distintos de la mantequilla y de la leche desnatada en polvo se fijarán sirviéndose de coeficientes por determinar. minar.
— el 1 de enero de 1992, la diferencia quedará reducida al 66,6 °/o de la diferencia inicial,
Artículo 99
— el 1 de enero de 1993, la diferencia quedará reducida al 49,9 % de la diferencia inicial,
Hasta el 31 de diciembre de 1986, y salvo lo dispuesto en el párrafo segundo, el Reino de España podrá mantener concesiones nacionales de exclusividad a favor de las centrales lecheras en cuanto a la comercialización de la leche fresca pasteurizada producida en España.
(') NOTA DE LOS EDITORES:
Dichas concesiones no podrán obstaculizar la libre comercialización en España de la leche fresca pasteurizada importada procedente de los Estados miembros actuales.
Subsección 5
El Reino de España comunicará a la Comisión, a más tardar tres meses antes de la fecha da la adhesión, las medidas tomadas en aplicación del apartado 1.
Artículo 104
Las disposiciones del artículo 79 se aplicarán a las ayudas para el lino textil y el cáñamo.
Subsección 3
Subsección 6
Artículo 105
El artículo 68 se aplicará al precio de garantía en España y al precio de compra de intervención en la Comunidad en su composición actual, válidos para calidades comparables determinadas sobre la base del modelo comunita rio de clasificación de las canales de bovinos pesados.
Los artículos 70 y 72 se aplicarán al precio de compra de intervención aplicable en España.
La ayuda a los productores de lúpulo contemplada en el artículo 12 del Reglamento (CEE) n° 1696/71 se aplicará en España íntegramente desde la primera cosecha siguiente a la adhesión.
Artículo 101
Subsección 7
El montante compensatorio para los demás productos contemplados en la letra a) del apartado 1 del artículo 1 del Reglamento (CEE) n° 805/68 se fijará sirviéndose de coeficientes por determinar.
Artículo 106
Artículo 102
Las disposiciones del artículo 79 se aplicarán a la prima para el mantenimiento del censo de vacas nodrizas.
Las disposiciones del artículo 79 se aplicarán a las ayudas para las semillas contempladas en el artículo 3 del Regla mento (CEE) n° 2358/71.
Subsección 8
Subsección 4
Artículo 107
Artículo 103
Las disposiciones del artículo 79 se aplicarán a la ayuda para los gusanos de seda.
Las disposiciones del artículo 68 y, en su caso, del artículo 70, se aplicarán al precio de intervención fijado para cada variedad o grupo de variedades.
Subsección 9
Artículo 108
El precio objetivo que corresponda al precio de in tervención contemplado en el apartado 1 se fijará en España, para la primera cosecha siguiente a la adhesión, a un nivel que refleje la relación existente entre el precio objetivo y el precio de intervención, de conformidad con el párrafo segundo del apartado 2 del artículo 2 del Reglamento (CEE) n° 727/70 por el que se establece la organización común de mercados en el sector del tabaco en rama.
Artículo 112
El peso específico mínimo de la cebada que podrá ser aceptada para la intervención en España queda fijado res pectivamente:
Sin embargo, el montante compensatorio se corregirá, en la medida necesaria para el buen funcionamiento de la organización común de mercados, en la incidencia de la cotización para la compensación de los gastos de almacenamiento. cenamiento.
Artículo 109
— para la campaña 1987/88, en 61 kg/hl,
— para la campaña 1988/89, en 62 kg/hl.
La depreciación de la que será objeto el precio de intervención de la cebada aplicable en España será:
— de un 4 % para el período que abarca del 1 de marzO de 1986 hasta el final de la campaña 1986/87,
En tal caso, los montantes compensatorios se derivarán del montante compensatorio aplicable al producto de base correspondiente, sirviéndose de coeficientes por determinar.
— de un 3 % para la campaña 1987/88,
Artículo 110
— de un 2 % para la campaña 1988/89.
Artículo 113
Las disposiciones del artículo 79 se aplicarán a la ayuda para el trigo duro contemplada en el artículo 10 del Reglamento (CEE) n° 2727/75.
Hasta el 31 de diciembre de 1995 a más tardar, el Reino de España estará autorizado para otorgar una ayuda na cional de adaptación a los productores de remolacha de azúcar.
Dicha ayuda sólo se otorgará para la remolacha A y para la remolacha B, según la definición del Regla mento (CEE) n° 1785/81 por el que se establece la organización común de mercados en el sector del azúcar.
La cuantía de esta ayuda no podrá exceder del 23,64 % del precio de base de la remolacha fijado por la Comunidad para la campaña de comercialización de que se trate.
Subsección 10
Artículo 114
Artículo 111
En el sector de los cereales, las disposiciones de los artículos 68, 70 y 72 se aplicarán a los precios de intervención. vención.
El montante compensatorio aplicable por kilogramo de cerdo sacrificado se calculará a partir de los montantes compensatorios aplicables a la cantidad de cerealespienso necesaria para la producción, en la Comunidad, de un kilogramo de carne de cerdo.
Sin embargo, du rante las 4 primeras campañas siguientes a la adhesión, este montante no se aplicará.
Respecto de los cereales para los que no se haya fijado precio de intervención, el montante compensatorio se derivará del montante compensatorio aplicable a la cebada, tomando en consideración la relación existente entre los precios de umbral de los cereales contemplados.
En cuanto a los productos distintos del cerdo sacrificado, contemplados en el apartado 1 del artículo 1 del Reglamento (CEE) n° 2759/75 por el que se establece la organización común de mercados en el sector de la carne de porcino, el montante compensatorio se derivará del mencionado en el apartado 1 del presente artículo, sirviéndose de coeficientes por determinar, cuando éste se aplique.
Para los productos contemplados en las letras c) y d) del artículo 1 del Reglamento (CEE) n° 2727/75 por el que se establece la organización común de mercados en el sector de cereales, el montante compensatorio se derivará del montante compensatorio aplicable a los ce reales de los que proceden aquéllos, mediante coeficientes a determinar (').
(') Apartado 3 del artículo 111 modificado por la rectificación del AA ESP/PORT publicada en el DOCE n° L 116 de 4 de mayo de 1988.
Hasta el 31 de diciembre de 1989, de surgir el peligro de que se efectúen en España intervenciones demasiado masivas por razón de las ayudas al almacenamiento privado o, de ser necesario, por razón de las compras públicas decididas en virtud del artículo 20 del Regla-
Subsección 14
Arroz mento (CEE) n° 2759/75, se podrá decidir, con arreglo al procedimiento previsto en el artículo 24 de dicho Reglamento, tomar las medidas restrictivas necesarias para las importaciones, de cualquier procedencia, en este Estado miembro, en el sector de la carne de porcino.
Artículo 117
En el sector del arroz, las disposiciones de los artículos 68, 70 y 72 se aplicarán al precio de intervención del arroz cascara («paddy»).
Subsección 12
Artículo 115
El montante compensatorio para el arroz descascarillado será el montante compensatorio aplicable al arroz cascara («paddy»), convertido por medio del tipo de conversión contemplado en el artículo 1 del Reglamento n° 467/67/CEE.
El montante compensatorio aplicable por kilogramo de huevos con cascara se calculará tomando como base los montantes compensatorios aplicables a la cantidad de cerealespienso necesaria para la producción, en la Comunidad, de un kilogramo de huevos con cascara.
El montante compensatorio para el arroz blanqueado será el montante compensatorio aplicable al arroz descascarillado, convertido por medio del tipo de conversión contemplado en el artículo 1 del Reglamento, n° 467/67/CEE.
El montante compensatorio aplicable por huevo para incubar se calculará tomando como base los mon tantes compensatorios aplicables a la cantidad de cereales-pienso necesaria para la producción, en la Comunidad, de un huevo para incubar.
El montante compensatorio para el arroz semiblanqueado será el montante compensatorio aplicable al arroz blanqueado, convertido por medio del tipo de conversión contemplado en el artículo 1 del Reglamento n° 467/67/CEE.
El montante compensatorio para los productos mencionados en la letra b) del apartado 1 del artículo 1 del Reglamento (CEE) n° 2771/75 por el que se esta blece la organización común de mercados en el sector de los huevos se derivará del de los huevos con cascara, sirviéndose de coeficientes a determinar.
El montante compensatorio para los productos mencionados en la letra c) del apartado 1 del artículo 1 del Reglamento (CEE) n° 1418/76 por el que se esta blece la organización común de los mercados en el sector del arroz se derivará del montante compensatorio aplicable a los productos de que procedan aquéllos, sir viéndose de coeficientes a determinar.
Subsección 13
El montante compensatorio para los partidos de arroz se fijará a un nivel que tenga en cuenta la diferencia existente entre el precio de abastecimiento en España y el precio de umbral.
Artículo 116
Subsección 15
El montante compensatorio aplicable por kilogramo de ave de corral sacrificada se calculará tomando como base los montantes compensatorios aplicables a la cantidad de cerealespienso necesaria para la producción, en la Comunidad, de un kilogramo de ave de corral sacrificada, diferenciada por especies.
Para los productos que se beneficien del régimen de ayudas previsto en el artículo 3 del Reglamento (CEE) n° 516/77 por el que se establece la organización común de mercados en el sector de los productos transformados a base de frutas y hortalizas, se aplicarán en España las disposiciones siguientes:
El montante compensatorio aplicable por pollito se calculará tomando como base los montantes compensatorios aplicables a la cantidad de cerealespienso necesaria para la producción, en la Comunidad, de un pol lito.
Hasta la primera aproximación de los precios contemplados en el artículo 70, los precios mínimos contemplados en el artículo 3 ter del Reglamento (CEE) n° 516/77 queda establecido sobre la base:
Para los productos contemplados en la letra d) del apartado 2 del artículo 1 del Reglamento (CEE) n° 2777/75 por el que se establece la organización común de mercados en el sector de la carne de ave de corral, el montante compensatorio se derivará del montante com pensatorio de la carne sacrificada, sirviéndose de coeficientes a determinar.
— del precio fijado en España bajo el régimen nacional anterior para el producto destinado a la trans formación,
209 000 toneladas para la fabricación de toma tes pelados enteros, a falta de dicho precio, de los precios pagados en España a los productores para el producto destinado a la transformación registrados durante un período representativo por determinar.
88 000 toneladas para la fabricación de otros productos a base de tomates.
En caso de que el precio mínimo a que se refiere el apartado 1 :
Al finalizar dicho período, las cantidades arriba fijadas, adaptadas en función de la eventual modificación de los umbrales comunitarios que se hubiere producido en el mismo período, serán toma das en consideración para la fijación de los umbrales comunitarios.
— sea inferior al precio común, el precio en España será modificado al comienzo de cada una de las campañas de comercialización siguientes a la adhesión, según las modalidades previstas en el artículo 70,
— sea superior al precio común, este último precio será el que se tendrá en cuenta para España a par tir de la adhesión.
Durante la quinta y la sexta campaña siguientes a la adhesión, para los productos a base de tomates y para los demás productos durante las seis campañas siguientes a la adhesión, el importe de la ayuda comunitaria concedida en España se derivará de la ayuda estable cida por la Comunidad en su composición actual, ha bida cuenta de la diferencia de los precios mínimos que resulten de la aplicación del apartado 2.
3. a) Durante las cuatro primeras campañas siguientes a la adhesión, para los productos transformados a base de tomates, el importe de la ayuda comunita ria concedida en España se derivará de la ayuda calculada para la Comunidad en su composición actual, habida cuenta de la diferencia de los pre cios mínimos a la producción que resulten de la aplicación del apartado 2, antes de que esta última ayuda sea eventualmente reducida como consecuencia de haberse sobrepasado el umbral de garantía fijado para dichos productos en la Comunidad en su composición actual.
Sin embargo, para los productos que no sean a base de tomates, si los gastos de transformación registrados en España para un producto durante un período re presentativo a determinar, con arreglo al régimen na cional anterior, son inferiores en al menos un 10 % a los gastos de transformación válidos en la Comunidad en su composición actual, la ayuda concedida en España por ese producto se establecerá teniendo en cuenta igualmente la diferencia de gastos de transformación registrados.
Los gastos de transformación re gistrados en España serán progresivamente aproximados a los gastos registrados en la Comunidad en su composición actual, con arreglo a las mismas normas que las contempladas en el artículo 70 para la aproximación de precios.
La ayuda comunitaria se aplicará en España íntegramente a partir del comienzo de la séptima campaña de comercialización siguiente a la adhesión.
Para los melocotones en almíbar, durante las cuatro primeras campañas siguientes a la adhesión, la concesión de la ayuda comunitaria en España estará limitada a una cantidad de 80 000 toneladas de producto acabado expresado en peso neto.
Sin embargo, al finalizar el régimen con templado por el Reglamento (CEE) n° 1320/85, no se percibirá ningún montante compensatorio cuando se aporte la prueba de que el producto es pañol no se ha beneficiado de la ayuda comunitaria concedida en España.
A los efectos de la aplicación del artículo 1, el precio mínimo, los gastos de transformación y la ayuda válidos en la Comunidad en su composición actual se refieren a los importes válidos en la Comunidad en su composición actual con exclusión de Grecia.
Artículo 119 b) Durante las 4 primeras campañas siguientes a la adhesión, la concesión de la ayuda comunitaria en España estará limitada, para cada campaña, a una cantidad de productos transformados correspondientes a un volumen de tomates frescos de:
El precio mínimo y la compensación financiera aplicables en España, previstos en los artículos 2 y 3 del Regla-
— 370 000 toneladas para la fabricación de con centrado de tomates,
mento (CEE) n° 2601/69 por el que se prevén medidas especiales para favorecer el recurso a la transformación para determinadas variedades de naranjas y en los artículos 1 y 2 del Reglamento (CEE) n° 1035/77 por el que se prevén medidas particulares para favorecer la comercialización de los productos transformados a base de limones, quedan fijados de la siguiente forma:
Sin embargo, el precio objetivo que deba aplicarse en España no podrá sobrepasar el precio objetivo común.
La ayuda complementaria aplicable en Espana se ajustará en un importe igual a:
— la diferencia existente, en su caso, entre el precio ob jetivo en España y el precio objetivo común, afectada del porcentaje contemplado en el apartado 2 del artículo 5 del Reglamento (CEE) n° 1117/78, y
Hasta la primera aproximación de los precios contemplados en el artículo 70, el precio mínimo aplicable se establecerá sobre la base de los precios pagados en España a los productores de cítricos destinados a la transformación, registrados durante un período representativo a determinar.
La compensación financiera será la de la Comunidad en su composición actual, disminuida en su caso en la diferencia entre, por una parte, el precio mínimo común y, por otra, el precio mínimo aplicable en España.
— la incidencia de los derechos de aduana aplicados en España a la importación de dichos productos procedentes de los terceros países.
Las disposiciones del artículo 79 se aplicarán a la ayuda global contemplada en el artículo 3 del Regla mento (CEE) n° 1117/78.
Para las fijaciones siguientes el precio mínimo aplica ble en España se aproximará al precio mínimo común según las disposiciones previstas en el artículo 70.
La compensación financiera aplicable en España en el momento de cada etapa de aproximación será la misma de la Comunidad en su composición actual, disminuida en su caso, en la diferencia entre, por una parte, el precio mínimo común y, por otra parte, el precio mínimo aplicable en España.
Guisantes, habas, haboncillos y altramuz dulce
Artículo 121
Sin embargo, cuando el precio mínimo que resulte de la aplicación del apartado 1 o del apartado 2 sea su perior al precio mínimo común, este último precio po drá ser tenido en cuenta definitivamente para España.
Durante las cuatro primeras campañas siguientes a la adhesión, las cantidades que podrán beneficiarse de una ayuda a la transformación estarán limitadas a una cantidad de productos transformados correspondientes a una cantidad de materias primas de:
Para los guisantes, habas, haboncillos y altramuz dulce utilizados en la fabricación de alimentos para animales, las disposiciones de los artículos 68 y 70 se aplica rán al precio de umbral de activación.
Para los demás guisantes, habas y haboncillos, el precio objetivo apli cable en España el 1 de marzo de 1986 será fijado en función de la diferencia existente entre los precios de los productos competitivos en la rotación de los cultivos en España y en la Comunidad en su composición actual en el transcurso de un período de referencia por determinar.
— 7 600 toneladas para las naranjas de las variedades pigmentadas,
El artículo 70 se aplicará al precio objetivo de esos pro ductos.
Sin embargo, el precio objetivo que deba apli carse en España no podrá sobrepasar el precio objetivo común.
Subsección 16
Artículo 120
Para los productos cosechados en España y utilizados en la fabricación de alimentos para animales a que se refiere el Reglamento (CEE) n° 1431/82 por el que se prevén medidas especiales respecto de los guisantes, las habas, los haboncillos y el altramuz dulce, el importe de la ayuda contemplada en el apartado 1 del artículo 3 de dicho Reglamento será disminuido en la incidencia de la diferencia existente, en su caso, entre el precio de activa ción aplicado en España y el precio de activación común.
El precio objetivo contemplado en el artículo 4 del Reglamento (CEE) n° 1117/78 por el que se establece la organización común de mercados en el sector de forrajes deshidratados, aplicable en España el 1 de marzo de 1986, se fijará sobre la base de las diferencias existentes entre los precios de los productos competitivos en la ro tación de los cultivos en España y en la Comunidad en
Sin perjuicio de la aplicación del párrafo primero, el im porte de la ayuda de que se trate para un producto trans formado en España será disminuido en la cuantía de la incidencia de los derechos de aduana aplicados en España a la importación de las tortas de soja procedentes de los terceros países.
El artículo 70 se aplicará a los precios de orientación de los vinos de mesa. Durante las campañas 1986/87 a 1990/91:
Las deducciones contempladas en los párrafos primero y segundo resultarán de la aplicación de los porcentajes contemplados en el apartado 1 del artículo 3 del Regla mento (CEE) n° 1431/82.
— la relación entre el precio de orientación y los precios contemplados en los guiones tercero, cuarto y quinto del apartado 1, aplicables en España, se alineará pro gresivamente, por etapas iguales, sobre la relación existente entre esos precios en la Comunidad en su composición actual,
El importe de la ayuda contemplada en el apartado 2 del artículo 3 del Reglamento (CEE) n° 1431/82 para los guisantes, habas y haboncillos cosechados en España y utilizados en la alimentación humana o animal para una utilización distinta de la prevista en el apartado 1 del mismo artículo, será disminuido en un importe igual a la diferencia existente, en su caso, entre el precio objetivo aplicado en España y el precio objetivo común.
Sin perjuicio de la aplicación del párrafo primero, el im porte de la ayuda de que se trate para un producto trans formado en España será disminuido en la cuantía de la incidencia de los derechos de aduana aplicados en España a la importación de dichos productos proceden tes de los terceros países.
Artículo 123
Subsección 18
Artículo 122
Hasta la primera de las aproximaciones de los pre cios contemplados en el artículo 70:
— el precio de orientación aplicable en España para el vino blanco de mesa será fijado de forma tal que la relación entre el precio de compra del vino de mesa para entregar con destino a la destilación obligatoria en ese Estado miembro y el precio de orientación sea de 50 %, a) Para los vinos de mesa, se percibirá un montante re gulador igual a la diferencia existente entre los pre cios de orientación en España y en la Comunidad en su composición actual.
Sin embargo, el nivel de dicho montante podrá ser adaptado, con arreglo al procedimiento previsto en el artículo 67 del Reglamento (CEE) n° 337/79, para tener en cuenta la situación de los precios de mercado apreciada según las distintas categorías de vinos y en función de su calidad.
— el precio de orientación aplicable en España al vino tinto de mesa se derivará del precio de orientación para el vino blanco de mesa, aplicando la misma relación que exista en la Comunidad en su composición actual entre los precios de orientación de los vinos de mesa del tipo A I y R I, b) Para determinados vinos de denominación de origen y para los demás productos, que pudieran Crear per turbaciones en el mercado, se podrá fijar un montante regulador con arreglo al procedimiento contemplado en la letra a).
Dicho montante regulador se derivará del que sea aplicable a los vinos de mesa, con arreglo a modalidades por determinar.
— el precio de compra de los vinos de mesa contemplado en el primer guión se fijará al nivel del precio de la destilación obligatoria de regulación aplicado en España durante un período representativo a determinar, minar,
— el precio mínimo garantizado contemplado en el artículo 3 bis del Reglamento (CEE) n° 337/79 será igual al 72 % del precio de orientación de cada tipo de vino de mesa,
— el precio del vino objeto de la destilación contemplada en el artículo 12 bis del Reglamento (CEE) n° 337/79 será igual:
Al montante regulador se le fijará un límite máximo, situado en un nivel que garantice condiciones de trato no menos favorables que las vigentes con arreglo al régimen anterior a la adhesión.
A tal fin, este montante se calculará de tal modo que el montante que se obtenga añadiendo al precio de orientación aplicable en España para el producto contemplado en el montante regulador y los derechos de aduana que le sean aplicables, no ex ceda del precio de referencia en vigor para ese producto en el curso de la campaña de que se trate.
— al 80 % del precio de orientación del vino blanco de mesa,
Habida cuenta de la situación particular del mer cado de los distintos productos contemplados en el apar-
— al 81,5 % del precio de orientación del vino tinto de mesa.
Para los vinos cuyo grado alcohólico adquirido sea inferior a 9 % vol, la indicación de ese grado deberá figurar en el etiquetado.
tado 2, se podrá decidir, con arreglo al procedimiento previsto en el artículo 67 del Reglamento (CEE) n° 337/79, la fijación de un montante regulador para las exportaciones de uno o varios de dichos productos desde la Comunidad en su composición actual hacia España.
Los vinos de mesa contemplados el el apartado precedente no podrán circular más que en el territorio español.
Artículo 127
Hasta el 31 de diciembre de 1990 los vinos de mesa pro ducidos en España y puestos al consumo en el mercado de dicho Estado miembro podrán tener un contenido en acidez total no inferior a 3,5 g/1, expresada en ácido tar tárico.
El montante regulador concedido será financiado por la Comunidad con cargo al Fondo Europeo de Orientación y de Garantía Agrícolas, Sección Garantía.
Artículo 128
Artículo 124
A los efectos de la aplicación, hasta la expiración de la empaña 1989/90, de la destilación obligatoria contemplada en el artículo 41 del Reglamento (CEE) n° 337/79, la suma de las producciones medias de vinos de mesa y de productos obtenidos en fases anteriores de la elaboración del vino de mesa, destinados a la vinificación, obtenidos en las distintas regiones de producción en España en el transcurso de las tres campañas consecutivas de referencia, queda fijada en 27,5 millones de hectolitros.
Hasta el final de la campaña 1992/93, el importe de la ayuda en favor de los mostos de uva concentrados y de los mostos de uva concentrados rectificados, que se contempla en el artículo 14 del Reglamento (CEE) n° 337/79, aplicable en España, será fijado teniendo en cuenta la diferencia entre los costos, para ese Estado miembro, el aumento artificial del grado alcohólico natural obtenido por medio de los productos antes mencionados y el aumento artificial del grado alcohólico natural obtenido por medio de sacarosa.
Artículo 125
Durante el período del 1 de marzo de 1986 al 31 de diciembre de 1989 estará permitida en el territorio español la mezcla de un vino apto para la producción de un vino blanco de mesa o de un vino blanco con un vino apto para la producción de un vino tinto de mesa o con un vino tinto de mesa.
El producto resultante de dicha mezcla no podrá circular más que en el territorio español. ñol.
Hasta el 31 de diciembre de 1995, se autorizará en los territorios del Reino Unido y de Irlanda la utilización de las denominaciones compuestas «British Sherry», «Irish Sherry» y «Cyprus Sherry».
En el transcurso del año 1995, el Consejo reconsiderará esta medida y, con arre glo al procedimiento del artículo 43 del Tratado CEE, adoptará cualquier modificación de la misma, a propuesta de la Comisión y teniendo en cuenta los intereses de todas las partes interesadas.
Subsección 19
Durante el período contemplado en el apartado 1, se prohibe la mezcla en la Comunidad en su composición actual, de vinos españoles, distintos de los vinos blancos de mesa, con los vinos de los otros Estados miembros, salvo casos excepcionales a determinar.
Artículo 130
En el sector de la carne de ovino, el artículo 68 será apli cable al precio de base.
Durante este período los vinos españoles anteriormente indicados sólo podrán ser objeto de intercambios con los demás Estados miembros si están sometidos a disposiciones que permitan determinar su origen y seguir sus movimientos comerciales.
Sección III
Artículo 126
Artículo 131
Hasta el final del año 1995, los vinos de mesa que tengan su origen en las superficies que estén plantadas de vid el 1 de enero de 1985 en las regiones de Asturias, Cantabria, Galicia, Guipúzcoa y Vizcaya, y de las cuales se deberá establecer la lista en las condiciones previstas en el artículo 91, podrán tener un grado alcohólico ad quirido no inferior a 7 % vol.
Las frutas y hortalizas reguladas en el Reglamento (CEE) n° 1035/72 estarán sometidas a una transición específica en dos fases:
las operaciones de intervención pública previstas por la normativa comunitaria, la primera fase, llamada de verificación de convergencia, empezará el 1 de marzo de 1986 y terminará el 31 de diciembre de 1989,
— creación de una red que registre diariamente las cotizaciones en los mercados representativos que deberá establecerse en función de los diferentes productos, la segunda fase, empezará el 1 de enero de 1990 y terminará el 31 de diciembre de 1995.
El paso de la primera a la segunda fase será automático.
— liberalización de los intercambios con vistas a estable cer un régimen de libre competencia y de libre acceso al mercado español y adaptación de las «ordenaciones comerciales sectoriales» referidas a la exportación para hacerlas compatibles con las exigencias de la libre circulación.
Con objeto de favorecer la realización de los objetivos generales:
A. Mercado interior español
Artículo 132 a) la normativa comunitaria en el sector socioestructural, incluyendo la relativa a las organizaciones de productores, se aplicará en España desde el momento de la adhesión;
Durante la primera fase el Reino de España estará autorizado a mantener, para los productos contemplados en el artículo 131, la normativa en vigor con arreglo al régimen nacional anterior para la organización de su mercado interior agrícola en las condiciones previstas en los artículos 133 a 135.
Por lo tanto y como excepción a las disposiciones del artículo 394, la aplicación en España de la normativa comunitaria relativa a la organización del mercado interior queda aplazada hasta el término de la primera fase.
Sin embargo, la proporción de dicha participación financiera comunitaria estará limitada para cada pro ducto a la proporción de la producción cubierta por las organizaciones de productores en España, reconocidas por la Comisión como conformes a la normativa comunitaria, tanto en lo referente a las condiciones de constitución como a las de funcionamiento.
Además, queda aplazada hasta el final de la primera fase la aplicación en la Comunidad, en su composición actual y en España, de las modificaciones hechas a la normativa comunitaria en virtud del artículo 396.
Cada campaña la Comisión constatará el grado de cobertura contemplado en el párrafo precedente; a tal objeto procederá a efecturar controles sobre el te rreno, en colaboración con las autoridades españolas.
Artículo 133
Artículo 134
A fin de realizar los objetivos generales, la Comisión elaborará, durante el período de interinidad, en estrecha colaboración con las autoridades españolas, un programa de acción.
Con objeto de permitir al sector español de frutas y hortalizas su integración en el marco de la política agrí cola común de forma armoniosa y completa al término de la primera fase, el Reino de España adaptará pro gressivamente la organización de su mercado interior en función de los objetivos generales definidos en el apar tado 2.
Los objetivos generales que deberán realizarse serán los siguientes:
— los progresos alcanzados en la realización de los ob jetivos fijados,
— los resultados obtenidos en la ejecución de las medi das estructurales, horizontales o específicas.
— aplicación progresiva de las normas de calidad al con junto de los productos afectados y aplicación estricta de las exigencias inherentes a las mismas,
— al final del período de interinidad con vistas a esta blecer un balance de la evolución producida antes de la fecha de la adhesión,
con la suficiente antelación antes del final del cuarto año de la adhesión, mas, tal circunstancia no se tendrá en cuenta para la determinación del nivel de precios que han de servir de base para la aproximación de los precios en el transcurso de la segunda fase contemplada en el artículo 148.
en cualquier momento que la misma juzgue útil o necesario.
Una disciplina de ayudas:
En virtud de dicha disciplina se autoriza al Reino de España a mantener durante la primera fase sus ayudas nacionales.
Habida cuenta especialmente de las deliberaciones del Consejo sobre los informes contemplados en el apar tado 3, la Comisión podrá formular, si fuere necesario, recomendaciones al Reino de España referentes a las ac ciones que deberían ser llevadas a cabo con vistas a la realización de los objetivos fijados.
Artículo 135
Sin embargo, en el transcurso de dicho período, el Reino de España velará para que se efectúe un cierto desmantelamiento de las ayudas nacionales no conformes con el Derecho comunitario y para que se introduzca progresivamente en la organización de su mer cado interior, el plan de las ayudas comunitarias sin que el nivel de dichas ayudas sobrepase el nivel común.
En virtud de dicha disciplina el Reino de España apli cará las mismas disciplinas de producción que las que, en su caso, sean aplicables en los demás Estados miembros o en los Estados miembros que se encuentren en una situación comparable respecto de dicha disciplina.
B. Régimen aplicable en los intercambios entre la Comu nidad en su composición actual y España a) Desde el momento de la adhesión, el Reino de España fijará los precios institucionales para los productos para los cuales existan ya precios comu nes según los criterios más próximos posibles a los definidos en el marco de la organización común de mercados en función de un período de referencia por determinar a un nivel correspondiente a la realidad económica.
Artículo 136 b) Cuando esos precios españoles, expresados en ECU, sean inferiores o iguales a los precios comu nes, los aumentos anuales de precios no podrán, en principio, sobrepasar, en valor, el aumento de los precios comunes.
En ningún caso podrán los precios españoles so brepasar el nivel de los precios comunes.
Sin perjuicio de las disposiciones contempladas en el artículo 75 y en los artículos 137 a 139, se autoriza al Reino de España a mantener en sus intercambios con la Comunidad en su composición actual, durante la primera fase, y para los productos contemplados en el artículo 131, el régimen en vigor antes de la adhesión para esos intercambios, tanto para la importación como para la ex portación.
Durante la primera fase, sin perjuicio de lo dispuesto en el apartado 2 del artículo 75 y en el artículo 140, la Comunidad en su composición actual aplicará a la im portación de los productos contemplados en el artículo 131 procedentes de España el régimen que haya aplicado respecto de España antes de la adhesión.
c) Cuando los precios españoles, expresados en ECU, sean superiores a los precios comunes, no podrán ser aumentados respecto de su nivel anterior.
Además, el Reino de España adaptará sus precios en la medida necesaria para evitar un incremento de la diferencia entre sus propios precios y los precios comunes.
Durante la primera fase, sin perjuicio de lo dispuesto en el artículo 141, la Comunidad en su composición actual aplicará a la exportación de los productos contemplados en el artículo 131 con destino a España el régimen que haya aplicado a la exportación hacia terceros países.
Artículo 137 e) La Comisión velará por el respeto de las normas contempladas más arriba.
Sin perjuicio de las disposiciones del apartado 2, el Reino de España suprimirá, a partir del 1 de marzo de 1986, la aplicación de cualquier restricción cuantitativa y de cualquier medida de efecto equivalente así como cual-
Hasta el 31 de diciembre de 1989, el Reino de España podrá mantener restricciones cuantitativas a la importación procedente de la Comunidad en su composición actual para los productos siguientes: quier exacción de efecto equivalente a un derecho de aduana a la importación de los productos contemplados en el artículo 131 procedentes de la Comunidad en su composición actual.
Partida del arancel aduanero común
G. Zanahorias, nabos, remolachas de mesa, salsifíes, apio-nabos, rábanos y demás raíces comestibles similares: ex II.
Zanahorias y nabos: — Zanahorias ex H. Cebollas, chalotes y ajos :
— Cebollas y ajos M. Tomates
B. Mandarinas, incluidas las tangerinas y satsumas; clementinas, wilkings y demás híbridos similares de agrios: ex II.
Los demás: — Mandarinas, incluidas las tangerinas y satsumas
B. Melocotones, incluidos los griñones y nectarinas: — Melocotones c) El ritmo mínimo de aumento progresivo de los contingentes será del 10 % al comienzo de cada año.
3. a) Las restricciones cuantitativas contempladas en el apartado 2 consistirán en contingentes anuales abiertos sin discriminación entre los operadores económicos.
El aumento se añadirá a cada contingente y el aumento siguiente se calculará a partir de la cifra total obtenida.
b) El contingente inicial para cada producto, expresado en volumen, quedará fijado:
— bien en el 3 % del promedio de la producción anual española en los tres últimos años anteriores a la adhesión para los que se disponga de estadística, d) Cuando las importaciones realizadas en España durante dos años consecutivos sean inferiores al 90 % del contingente anual abierto, se suprimirán las restricciones cuantitativas vigentes en España.
— bien en el promedio de las importaciones españolas realizadas durante los tres últimos años antes de la adhesión para las que haya estadísticas disponibles, si este último criterio lleva a un volumen más elevado.
e) Para el período que se extiende del 1 de marzo al 31 de diciembre de 1986 el contingente aplicable será igual al contingente inicial disminuido en un sexto.
de un calendario con cantidades de importaciones definidas en relación al contingente fijado para cada año:
En el marco de las restricciones cuantitativas con templadas en el apartado 2, las importaciones en España de los productos siguientes se someterán a la aplicación
Partida del arancel aduanero común
Cantidad expresada en porcentaje de contingente anual (%)
A. Manzanas: ex I. Manzanas para sidra que se presenten a granel, del 16 de septiembre al 15 de diciembre:
Los demás: ex a) del 1 de agosto al 31 de diciembre: — del 1 de septiembre al 30 de noviembre
B. Peras: ex I. Peras para perada que se presenten a granel, del 1 de agosto al 31 de diciembre:
Los demás: c) del 16 al 31 de julio ex d) del 1 de agosto al 31 de diciembre: — del 1 de agosto al 16 de diciembre
Frutas de hueso, frescas: ex A. Albaricoques: — del 1 de mayo al 31 de julio
Artículo 138
Sin embargo, durante la primera fase, el Reino de España podrá mantener las ordenaciones comerciales sectoriales que aplica a la exportación, adaptándolas du rante esta fase para hacerlas compatibles con las exigencias de la libre circulación al final de dicha fase.
Durante la primera fase, el Reino de España no concederá, en principio, ayudas o subvenciones a la exportación, para los productos contemplados en el artículo 131 exportados con destino a los Estados miembros ac tuales.
Artículo 140
No obstante lo dispuesto en el apartado 2 del artículo 136, los posibles gravámenes compensatorios a la importación de los productos procedentes de España, que resulten de la aplicación del Reglamento (CEE) n° 1035/72, serán reducidos en:
— 2 %, el primer año,
— 4 %, el segundo año,
Artículo 139
— 8 %, el cuarto año, todos ellos, siguientes a la fecha de la adhesión.
En los intercambios entre la Comunidad en su com posición actual y los terceros países, durante la primera
Desde el 1 de marzo de 1986, el Reino de España suprimirá la aplicación de cualquier restricción cuantitativa o de cualquier medida de efecto equivalente a la exportación de los productos contemplados en el artículo 131 con destino a la Comunidad en su composición ac tual.
El dictamen se comunicará inmediatamente a la autoridad competente para la fijación; a saber, según el caso, el Reino de España o la Comisión.
fase, no se tendrán en cuenta las cotizaciones de estos productos españoles a los efectos del cálculo de los pre cios de referencia.
Artículo 141
C. Régimen aplicable en los intercambios entre España y los terceros países
Artículo 143
Durante la primera fase, la Comunidad en su com posición actual no concederá en principio restituciones a la exportación para los productos contemplados en el artículo 131 con destino a España.
Para los productos contemplados en el artículo 131 y con sujeción a las disposiciones mencionadas en el artículo 137, el Reino de España aplicará, desde el 1 de marzo de 1986, la normativa comunitaria relativa al régimen aplicable a la importación en la Comunidad de pro ductos importados procedentes de los terceros países.
Sin embargo, si se apreciara la necesidad de la concesión de tales restituciones, su cuantía estará limitada como máximo a la diferencia de los precios institucionales o, a falta de éstos, de los precios registrados en la Comunidad en su composición actual y en España y, en su caso, a la incidencia de los derechos de aduana.
La fijación de dichas restituciones sólo podrá producirse después del desarrollo del procedimiento de consulta contemplado en el artículo 142.
Artículo 144
Las restituciones mencionadas en el presente artículo serán financiadas por la Comunidad con cargo al Fondo Europeo de Orientación y de Garantía Agrícola, Sección Garantía.
Artículo 142
Hasta el 31 de diciembre de 1989, el Reino de España podrá mantener restricciones cuantitativas a la importa ción procedente de los terceros países para los productos contemplados en el apartado 2 del artículo 137, con forme a las modalidades por determinar según el procedimiento contemplado en el artículo 91.
Artículo 145
La aplicación por el Reino de España de las ayudas o de las subvenciones contempladas en el artículo 138 o por la Comunidad de las restituciones contempladas en el artículo 141 estará subordinada a consultas previas que se desarrollarán según el procedimiento siguiente:
Cualquier proyecto de fijación de:
Para los productos contemplados en el artículo 131, el Reino de España estará autorizado para aplazar hasta el comienzo de la segunda fase la aplicación progresiva a la importación de las preferencias concedidas por vía autónoma o convencional por la Comunidad a determinados terceros países.
Artículo 146
— subvenciones a la exportación de España a la Co munidad en su composición actual o con destino a terceros países, o
— restituciones a la exportación de la Comunidad en su composición actual con destino a España
Para los productos contemplados en el artículo 131 y con sujeción a las disposiciones contempladas en el apartado 2, el Reino de España estará autorizado para mantener, durante la primera fase en la exportación con destino a terceros países, el régimen vigente antes de su adhesión para dichos intercambios.
será objeto de un cambio de impresiones en el marco de las reuniones periódicas del Comité de Gestión creado por el Reglamento (CEE) n° 1035/72.
El importe de las ayudas o de las subvenciones con cedidas, en su caso, por el Reino de España en la exportación con destino a terceros países deberá limitarse a lo que sea estrictamente necesario para garantizar la comercialización del producto correspondiente en el mercado de destino.
El representante de la Comisión someterá a examen el proyecto mencionado en el apartado 1 ; este examen tratará especialmente del aspecto económico de las exportaciones proyectadas así como de la situación y el nivel de los precios en el mercado español, en el mercado de la Comunidad en su composición actual o en el mercado mundial.
Dichas ayudas o subvenciones sólo podrán aplicarse des pués del desarrollo del procedimiento contemplado en el artículo 142.
Las consultas se referirán, en particular, al aspecto económico de las exportaciones previstas, a los
(') Último párrafo del artículo 143 modificado por la rectificación del AA ESP/PORT publicada en el DOCE n° L 116 de 4 de mayo de 1988.
El Comité emitirá un dictamen acerca del proyecto en un plazo que podrá determinar el presidente en fun ción de la urgencia de la fijación.
El Comité se pro nunciará por mayoría de 54 votos.
precios tenidos en cuenta para su cálculo y a la situación de los mercados de procedencia y de destino.
fase, se introducirá dicha ayuda en España o el nivel de la ayuda análoga existente en España se aproximará al nivel común en seis etapas, aplicándose por analogía las disposiciones previstas en el artículo 79.
Artículo 152
Artículo 147
Durante la segunda fase se aplicará un mecanismo de compensación para la importación en la Comunidad, en su composición actual, de las frutas y hortalizas pro cedentes de España para las que se haya fijado un precio de referencia con respecto a los terceros países.
A partir de la segunda fase se aplicará enteramente en España la normativa comunitaria relativa a los productos contemplados en el artículo 131, con sujeción a las disposiciones de los artículos 75, 81, 82, 83 y 85, así como de los artículos 148 a 153.
Artículo 148 a) Se efectuará una comparación entre un precio de oferta del producto español, calculado según se indica en la letra b), y un precio de oferta comunitario.
Este último precio se calculará anualmente:
Sin perjuicio de las disposiciones de la letra e) del apartado 1 del artículo 135, hasta la primera aproximación de los precios contemplados en el artículo 149, los precios que han de aplicarse en España a partir del 1 de enero de 1990 se fijarán según las normas previstas en la organización común de mercados correspondiente, en el nivel de los precios fijados en España al término de la primera fase.
— sobre la base de la media aritmética de los precios al productor de cada Estado miembro de la Co munidad en su composición actual más los gastos de transporte y de embalaje que recaen sobre los productos desde las regiones de producción hasta los centros de consumo representativos de la Co munidad,
— habida cuenta de la evolución de los costes de producción.
En caso de que al comienzo de la segunda fase se haya comprobado que la diferencia entre el nivel de pre cios para un producto en España y el del precio común sea mínima, el precio común podrá ser aplicado en España para el producto considerado.
La diferencia de precio se considerará mínima cuando sea inferior o igual al 3 % del precio común.
Los precios al productor mencionados corresponderán a la media de las cotizaciones registradas du rante los tres años que precedan a la fecha de fijación del precio de oferta comunitario.
Artículo 149
El precio de oferta comunitario no podrá sobrepasar el nivel del precio de referencia aplicado respecto de terceros países.
Si la aplicación de las disposiciones del apartado 1 del artículo 148 condujere en España a un nivel de precios diferente del de los precios comunes, los precios aplica bles en España se aproximarán a los precios comunes a partir del comienzo de la campaña 1990/91 en seis etapas, aplicándose mutatis mutandis las disposiciones del artículo 70.
Los precios comunes se aplicarán en España en el mo mento de la sexta aproximación.
Artículo 150 b) El precio de oferta español se calculará, cada día de mercado, sobre la base de las cotizaciones representa tivas registradas en la fase importador-mayorista o re ducidas a ésta, en la Comunidad en su composición actual.
Esta o estas cotizaciones serán disminuidas previamente:
Las disposiciones del apartado 1 del artículo 76 y de los artículos 80, 87 y 90 se aplicarán en España desde el 1 de enero de 1990.
— en el derecho de aduana calculado con arreglo a la letra c),
Sin embargo, la fecha del 31 de diciembre de 1987 que figura en el artículo 90 será sustituida por la de 31 de diciembre de 1991.
— en la cuantía del montante corrector eventual mente establecido con arreglo a la letra d).
Sección I
Artículo 154 d) Si el precio del producto español calculado con arre glo a la letra b) fuere inferior al precio de oferta co munitario contemplado en la letra a), el Estado miembro importador percibirá, en el momento de la importación en la Comunidad en su composición ac tual, un montante corrector igual a la diferencia entre estos dos precios.
Salvo disposiciones en contrario del presente Capítulo, las normas previstas por la presente Acta serán apli cables al sector de la pesca.
e) El montante corrector se percibirá hasta que las com probaciones efectuadas demuestren que el precio del producto español es igual o superior al precio comu nitario contemplado en la letra a).
Las disposiciones del apartado 2 del artículo 89 y las del artículo 90, serán aplicables a los productos de la pesca.
Salvo lo dispuesto en el apartado 2 y sin perjuicio de lo dispuesto en el Protocolo n° 2, la política común de pesca no será aplicable a las Islas Canarias ni a Ceuta y Melilla.
El Consejo, por mayoría cualificada y a propuesta de la Comisión:
El Reino de España aplicará de forma progresiva en la importación de los productos contemplados en el artículo 131, desde el 1 de enero de 1990, las preferencias concedidas por vía autónoma o convencional por la Co munidad a determinados terceros países.
A este fin el Reino de España aplicará un derecho que reduzca la diferencia entre el derecho aplicado efectivamente el 31 de diciembre de 1989 y el derecho preferencial, según el siguiente ritmo: b) establecerá las modalidades apropiadas para tomar en consideración, en todo o en parte, los intereses de los territorios contemplados en el apartado 1 con ocasión de las decisiones que adopte, en cada caso, a fin de preparar las negociaciones por parte de la Comunidad con vistas a la adopción o conclusión de acuerdos de pesca con los terceros países así como los intereses específicos de esos territorios en el seno de los conve nios internacionales relativos a la pesca, en los cuales la Comunidad sea parte contratante.
— el 1 de enero de 1991, la diferencia se reducirá al 71.4 % de la diferencia inicial,
El Consejo, por unanimidad y a propuesta de la Comisión, determinará, en su caso, las posibilidades y condiciones de acceso mutuo a las zonas de pesca res pectivas y a sus recursos.
— el 1 de enero de 1992, la diferencia se reducirá al 57.1 % de la diferencia inicial,
Sección II
— el 1 de enero de 1993, la diferencia se reducirá al 42.8 % de la diferencia inicial,
— el 1 de enero de 1994, la diferencia se reducirá al 28.5 % de la diferencia inicial,
— el 1 de enero de 1995, la diferencia se reducirá al 14.2 % de la diferencia inicial.
Con objeto de lograr su integración en el régimen comu nitario de conservación y de gestión de los recursos de pesca creado por el Reglamento (CEE) n° 170/83, el ac ceso a las aguas sometidas a la soberanía o a la jurisdicción de los Estados miembros actuales cubiertas por el Consejo Internacional de Exploración del Mar (CIEM) por barcos que naveguen bajo pabellón español y que estén matriculados y/o registrados en un puerto situado
El Reino de España aplicará íntegramente los derechos preferenciales el 1 de enero de 1996.
— superior a 1 200: 2,25, en el territorio al que se aplica la política común de pesca, estará sometido al régimen definido en la presente sección.
— palangreros distintos de los contemplados en la letra b) del artículo 160 1,00,
Los barcos contemplados en los artículos 158, 159 y 160 serán los únicos que podrán faenar en las zonas y en las condiciones que en ellos se fijan.
palangreros distintos de los contemplados en la letra b) del artículo 160 y equipados con un dispositivo que permita el cebado automático o la recogida mecánica de los palangres 2,00.
Artículo 158
Para la aplicación de estos índices de conversión a los barcos que efectúen las operaciones de pesca llamadas «parejas» y «tríos», se sumarán las potencias de los motores de los barcos que participen en dichas operaciones. nes.
300 barcos determinados con sus características técnicas en la lista nominal que figura en el Anexo IX, llamada «lista de base», podrán ser autorizados a faenar en las divisiones CIEM V b, VI, VII, VIII a, b, d, con exclusión, durante el período que se extiende hasta el 31 de diciembre de 1995, de la zona situada al Sur de los 56° 30' de latitud Norte, al Este de los 12° de longitud Oeste y al Norte de los 50° 30' de latitud Norte.
Sólo 150 barcos tipo de los cuales 5 sólo podrán dedicarse a la pesca de especies distintas de las demersales, incluidos en la lista de base, estarán autorizados para faenar simultáneamente, siempre que figuren en una lista periódica establecida por la Comisión y con los límites siguientes: a) 23 en las divisiones CIEM V b y VI;
Las eventuales adaptaciones de la lista de base que resulten de la retirada del servicio de barcos, que tengan lugar antes de la adhesión, por razón de fuerza mayor, serán aprobadas, antes del 1 de enero de 1986 con arre glo al procedimiento del artículo 14 del Reglamento (CEE) n° 170/83.
Esas adaptaciones no podrán afectar al número de barcos y su distribución entre cada una de las categorías ni implicar un aumento del tonelaje global o de la potencia total para cada categoría; además, los bar cos que los sustituyan sólo podrán ser elegidos entre los enumerados en la lista que figura en el Anexo X.
b) 70 en la división CIEM VII; c) 57 en la división CIEM VIII a, b, d.
Artículo 159
Los índices de conversión para los barcos de otras potencias son las siguientes:
El número de barcos tipo contemplados en el apar tado 2 del artículo 158 podrá aumentarse en función de la evolución de las posibilidades globales de pesca asignadas a España para las poblaciones sometidas al régimen del total admisible de capturas, denominado en lo sucesivo «TAC», con arreglo al procedimiento previsto en el artículo 11 del Reglamento (CEE) n° 170/83.
A medida que los barcos contemplados en la lista de base sean retirados del servicio y eliminados de la lista de base, podrán sustituirse por barcos de la misma categoría a razón de la mitad de la potencia de los barcos eliminados, hasta que la lista de base quede establecida a un nivel en relación a los recursos pesqueros asignados de forma que permita una explotación normal de los mismos.
Las condiciones de sustitución contempladas en el párrafo primero sólo se aplicarán en la medida en que la capacidad de la flota de la Comunidad en su composición actual no sea aumentada en las aguas comunitarias del Atlántico.
Artículo 160
(') Artículo 158, apartado 2, párrafo segundo, octavo guión, modificado por la rectificación del AA ESP/PORT publicada en el DOCE n° L 116 de 4 de mayo de 1988.
Se autorizan las actividades de pesca especializadas que a continuación se indican:
Número total de barcos autorizados
Número de barcos autorizados a faenar simultáneamente Período de autorización de la pesca
40 del 1 de enero hasta el 28 de febrero y del 1 de julio hasta el 31 de diciembre b) Palangreros menores de 100 TRB
64 todo el año e) Pesca con barcos que no superen 50 TRB efectuada exclusivamente con caña (pincho)
160 d) Barcos que se dediquen a la pesca del boquerón como actividad principal del 1 de marzo hasta el 30 de junio
120 e) Barcos que se dediquen a la pesca del boquerón como cebo vivo del 1 de julio hasta el 31 de octubre f) Atuneros todas las zonas ilimitada todo el año
25 del 1 de octubre hasta el 31 de diciembre g) Barcos que se dediquen a la pesca de la palometa meta
Desde el 1 de enero de 1986 el conjunto de las disposiciones relativas al ejercicio de las actividades de pesca contempladas en el apartado 1 permanecerán idénticas a las que fueren aplicables inmediatamente antes de la entrada en vigor de la presente Acta.
Sin embargo, las actividades de pesca contempladas en la letra c) del apartado 1 podrán lle varse a cabo en la división CIEM de que se trate en cualquier lugar más allá de las 12 millas marinas calculadas a partir de las líneas de base.
Artículo 161
División CIEM
Parte de España (%)
(') Incluida la parte que deba asignarse a Portugal.
Como suplemento al cupo de los TAC de merluza contemplado en la letra a) del apar tado 1, se asignará anualmente, durante un período de 3 años a partir del 1 de enero de 1986, una cantidad suplementaria de 4 500 toneladas.
En el caso en que el nivel global de estos TAC sobrepasara 45 000 toneladas, esa cantidad suplementaria a tanto alzado se reducirá de tal forma que se complete el nivel de la cuota global asignada a España hasta llegar a 18 000 toneladas.
La cantidad a asignar a España de las especies sometidas a TAC sin reparto en cuotas se fijará a tanto alzado por especie y zona como sigue:
Parte de España
Previa verificación, dichas listas serán aprobadas por la Comisión, que las transmitirá a las autoridades españolas y a las autoridades de control de los demás Estados miembros afectados.
Las posibilidades de pesca determinadas para España y las cuotas que de ellas resulten para los demás Estados miembros de la Comunidad se fijarán anual mente de conformidad con el artículo 11 del Reglamento (CEE) n° 170/83.
Artículo 162
Las disposiciones que tengan por objeto garantizar el respeto, por parte de los operadores, de la normativa prevista en el presente artículo, incluyendo los que con templen la posibilidad de no autorizar el barco de que se trate a pescar durante un período determinado, serán aprobadas antes del 1 de enero de 1986 con arreglo al procedimiento previsto en el artículo 11 del Reglamento (CEE) n° 170/83.
Antes del 31 de diciembre de 1992, la Comisión presentará al Consejo un informe sobre la situación y las perspectivas de la pesca en la Comunidad en función de la aplicación de los artículos 158 y 161.
Sobre la base de ese informe se efectuarán antes del 31 de diciembre de 1993, con arreglo al procedimiento previsto en el artículo 43 del Tratado CEE, las adaptaciones que resulten necesarias, incluidas las relativas al acceso a zonas distintas de las mencionadas en el apartado 1 del artículo 158, que surtirán efecto el 1 de enero de 1996.
Artículo 164
Artículo 163
El número de barcos que naveguen con pabellón de un Estado miembro actual, autorizados a faenar en aguas del Océano Atlántico sometidos a la soberanía o a la jurisdicción del Reino de España cubiertos por el CIEM, se fijará anualmente:
Las autoridades españolas establecerán listas de base para las actividades de pesca contempladas en las letras a) y b) del apartado 1 del artículo 160 y una lista en que se indiquen las características técnicas de cada barco para las demás actividades de pesca contempladas en el apartado 1 del artículo 160.
a) para las especies sometidas a TAC y cuotas, en fun ción de las posibilidades de pesca asignadas;
Las autoridades españolas someterán a la Comisión pro yectos de listas periódicas, contempladas en el apartado 2 del artículo 158 y en el apartado 1 del artículo 160.
b) para las especies no sometidas a TAC y cuotas, te niendo en cuenta la estabilidad relativa y la necesidad de garantizar la conservación de las poblaciones.
Para los barcos contemplados en el artículo 158 y en la letra g) del apartado 1 del artículo 160, las listas periódicas cubrirán un período mínimo de un mes.
Las actividades de pesca especializada de los barcos que naveguen con pabellón de un Estado miembro actual en las aguas mencionadas en el apartado 1 se ejercerán dentro de los mismos límites cuantitativos y con arreglo a las mismas modalidades de acceso y de control que los fijados para los barcos españoles autorizados a faenar en las zonas de pesca de la Comunidad en su composición actual, respetando las demás disposiciones relativas a la conservación de los recursos.
Para las demás categorías de barcos, las modalidades de actividad serán fijadas de conformidad con el apartado 2 del artículo 160 y con arreglo al procedimiento contemplado en el párrafo segundo del apartado 3 del presente artículo.
Las normas generales de aplicación del presente artículo y en particular la fijación anual del número de bar cos se aprobarán con arreglo al procedimiento previsto en el artículo 11 del Reglamento (CEE) n° 170/83 y por vez primera antes del 1 de enero de 1986.
Las modalidades de acceso del presente artículo se establecerán con arreglo al procedimiento del artículo 14 del Reglamento (CEE) n° 170/83 antes del 1 de enero de 1986.
Artículo 165
Las actividadas siguientes podrán ser llevadas a cabo por los barcos contemplados en el apartado 1 como actividad de pesca principal ('):
Número total de barcos autorizados (lista de base)
Número de barcos autorizados a faenar simultáneamente (lista periódica)
Arrastre todo el año
Arrastre todo el año
Arrastre todo el año
Se prohibe el empleo de artes de enmallan
Cada palangrero podrá largar un máximo de dos palangres por día; la longitud máxima de cada uno de estos palangres se fija en 20 millas marinas; la distancia entre anzuelos no podrá ser inferior a 2,70 m.
Las disposiciones que tengan por objeto garantizar el respeto, por parte de los operadores, de la normativa prevista en el presente artículo, incluyendo las que con templen la posibilidad de no autorizar al barco de que se trate a pescar durante un período determinado, serán aprobadas antes del 1 de enero de 1986 con arreglo al procedimiento previsto en el artículo 11 del Reglamento (CEE) n° 170/83.
Sin embargo, se permitirán capturas como consecuencia de la pesca dirigida hacia la merluza y a las demás especies demersales hasta un máximo del 10 % del volumen de las capturas de estas especies a bordo.
El número de barcos autorizados a pescar el atún blanco será aprobado antes del 1 de marzo de 1986 con arreglo al procedimiento previsto en el artículo 11 del Reglamento (CEE) n° 170/83.
El régimen definido en los artículos 156 a 164, incluidas las adaptaciones que podrán aprobarse por el Consejo en virtud del artículo 162, seguirá siendo aplicable hasta la fecha en que expire el período previsto en el apartado 3 del artículo 8 del Reglamento (CEE) n° 170/83.
(') NOTA DE LOS EDITORES:
La segunda columna del cuadro que figura en el apañado 2 ha sido modificada por la rectificación del AA ESP/PORT publicada en el DOCE n° L 261 de 13 de septiembre de 1986.
Las modalidades de aplicación de las disposiciones del presente artículo, se establecerán, por analogía con las incluidas en el Anexo XI, antes del 1 de enero de 1986 con arreglo al procedimiento del artículo 14 del Reglamento (CEE) n° 170/83.
Sección III
Articulo 167
Tan pronto como sea posible y en todo caso antes de la expiración de los acuerdos contemplados en el apartado 1, el Consejo, por mayoría cualificada y a pro puesta de la Comisión, tomará las decisiones apropiadas para la preservación de las actividades de pesca que de ellos se deriven, incluida la posibilidad de prorrogar determinados acuerdos por un período de un año como máximo.
Articulo 168
Desde el momento de la adhesión, la gestión de los acuerdos de pesca celebrados por el Reino de España con terceros países se llevará a cabo por la Comunidad.
Las exoneraciones, suspensiones o contingentes arancelarios concedidos por el Reino de España para los productos de la pesca procedentes de las empresas con juntas constituidas entre personas físicas o jurídicas de España y de terceros países serán eliminados de la ma nera siguiente durante un período de 7 años:
Los derechos y obligaciones que se deriven para el Reino de España de los acuerdos contemplados en el pri mer párrafo se mantendrán inalterados durante el pe riodo en que las disposiciones de dichos acuerdos sean mantenidas provisionalmente.
Período de apertura de los contingentes
Dentro de las cantidades globales autorizadas anualmente, el reparto de los contingentes por partidas o subpartidas del arancel aduanero común se efectuará proporcionalmente según el reparto existente en 1983.
precios de orientación aplicables en la Comunidad en su composición actual serán objeto de una aproximación con arreglo a las disposiciones de los apartados 2 y 3, produciéndose la primera aproximación el 1 de marzo de 1986.
Los productos importados bajo este régimen no po drán considerarse en libre práctica en el sentido contemplado en el artículo 10 del Tratado CEE cuando se reexporten a otro Estado miembro.
Sólo podrán acogerse a las medidas previstas en el presente artículo los productos de las empresas conjuntas y de los barcos explotados por dichas empresas cuya lista se incluye en el Anexo XII,
En cuanto a las sardinas del Atlántico, los precios de orientación aplicables en España por una parte y en la Comunidad en su composición actual por otra parte serán objeto de una aproximación, en 10 etapas anuales, hacia el nivel del precio de orientación de las sardinas del Mediterráneo sobre la base de los precios de 1984, en un décimo, un noveno, un octavo, un séptimo, un sexto, un quinto, un cuarto, un tercio y en la mitad sucesivamente de la diferencia entre dichos precios de orientación aplicables antes de cada aproximación; el precio que resulte de este cálculo se modulará proporcional mente en función de la eventual adaptación del precio de orientación para la campaña siguiente; el precio común se aplicará a partir de la fecha de la décima aproximación. ción.
Las modalidades de aplicación del presente artículo, en particular las cantidades anuales de los contingentes por partidas o subpartidas del arancel aduanero común, así como la lista mencionada en el apartado 4, se estable cerán con arreglo al procedimiento del artículo 33 del Reglamento (CEE) n° 3796/81.
Los precios de orientación aplicables en España a las sardinas del Atlántico y a los boquerones así como los
Sección V Régimen aplicable a los intercambios
Articulo 170
No obstante lo dispuesto en el articulo 31, los dere­chos de aduana a la importación aplicables a los produc­tos de la pesca de las partidas n" 03.01, 03.02, 03.03, 16,04 y 16.05 y las subpartidas 05.15 A y 23.01 Β del arancel aduanero común, entre la Comunidad en su composición actual y Espana, serán suprimidos progresi­vamente de acuerdo con el ritmo siguiente:
En el momento de iniciarse cada etapa de aproxi­mación de los precios, los precios de referencia contem­plados en el apartado l se fijarán al nivel de los precios de retirada aplicables respectivamente en España para los boquerones y en los demás Estados miembros para las sardinas del Mediterráneo.
Las modalidades de aplicación del presente artículo se establecerán con arreglo al procedimiento del articulo 33 del Reglamento (CEE) n" 3796/81.
— el 1 de marzo de 1986, cada derecho quedará redu­cido al 90,9 % del derecho de base,
— el 1 de enero de 1988, cada derecho quedará redu­cido al 72,7 % del derecho de base,
— el 1 de enero de 1989, cada derecho quedará redu­cido al 63,6 % del derecho de base,
Antes del final del periodo de aproximación de pre­cios, el Consejo, por mayoría cualificada y a propuesta de la Comisión, decidirá si y, en su caso, en qué medida, debe prorrogarse el régimen contemplado en el presente articulo,
El Consejo, por mayoría cualificada y a propuesta de la Comisión, aprobará, antes del 31 de diciembre de 1985, las modalidades de aplicación del presente artículo.
Articulo ¡72
Durante el período de aproximación de precios, los coe­ficientes de adaptación aplicables en 1984 a las sardinas, previstos en el apartado 1 del articulo 12 del Reglamento (CEE) n° 3796/81, no se modificarán.
— el 1 de enero de 1994, cada derecho quedará redu­cido al 18,1 % del derecho de base.
— el 1 de enero de 1995, cada derecho quedará redu cido al 9 % del derecho de base,
La parte intracomunitária en dicho plan será incrementada cada año con un factor de progresividad del 15 %.
Más allá del umbral de la parte intracomunitária, podrán tomarse medidas de limitación o de suspensión de las importaciones.
El Reino de España eliminará desde el momento de la adhesión cualquier gravamen compensatorio sobre la importación en España de los productos contemplados en el apartado 1 procedentes de los demás Estados miembros de la Comunidad.
Dichas medidas se notificarán sin demora a la Comisión, que podrá suspender su aplicación dentro del mes siguiente a dicha notificación. cación.
No obstante lo dispuesto en el artículo 37, el Reino de España modificará su arancel aplicable a los terceros países, en lo referente a los productos de la pesca con templados en el apartado 1, reduciendo la diferencia en tre los derechos de base y los derechos del arancel aduanero común, con arreglo a las modalidades siguientes:
Artículo 175 a) para las partidas arancelarias cuyos derechos de base no tengan una diferencia mayor al 15 % en más o en menos respecto de los derechos del arancel aduanero común, se aplicarán estos últimos derechos;
Las restricciones cuantitativas aplicables en la Co munidad en su composición actual a los productos pro cedentes de España, en las condiciones del apartado 4 del artículo 19 del Reglamento (CEE) n° 3796/81, serán progresivamente suprimidas y eliminadas el 1 de enero de 1993.
Las modalidades de aplicación del apartado 1 se establecerán con arreglo al procedimiento del artículo 33 del Reglamento (CEE) n° 3796/81.
b) en los demás casos, el Reino de España aplicará un derecho que reduzca la diferencia entre los de rechos de base y los derechos del arancel aduanero común en siete movimientos iguales de 12,5 %, en las fechas siguientes:
Hasta el 31 de diciembre de 1992, para los productos que figuran en el Anexo XIV, el Reino de España podrá mantener, respecto de los terceros países, las res tricciones cuantitativas aplicables en la fecha de la adhe sión, dentro de los límites y con arreglo a las modalidades definidas por el Consejo por mayoría cualificada y a propuesta de la Comisión.
El mecanismo comunitario de los precios de referencia será aplicable respectivamente a cada producto desde el momento de la supresión de las restricciones cuantitativas correspondientes.
Relaciones exteriores
Artículo 177
El Reino de España mantendrá, respecto de los ter ceros países, restricciones cuantitativas a la importación
Dichas restricciones cuantitativas estarán vigentes, por lo menos, durante el tiempo en que se mantengan las restricciones cuantitativas para los mismos productos respecto de la Comunidad en su composición actual.
El ritmo mínimo de aumento progresivo de los con tingentes contemplados en el apartado 3 será del 17 % al comienzo de cada año en lo concerniente a los contingentes expresados en ECU y del 12 % al comienzo de cada año por lo que respecta a los contingentes expresa dos en volumen.
Sin perjuicio de lo dispuesto en los apartados 1 y 2, cuando las importaciones efectuadas en el transcurso de dos años consecutivos sean inferiores al 90 % de los con tingentes anuales abiertos de conformidad con el apar tado 3, el Reino de España suprimirá las restricciones cuantitativas vigentes.
El Reino de España mantendrá respecto de los países con comercio de Estado contemplados en los Regla mentos (CEE) n° 1765/82, (CEE) n°'l766/82 y (CEE) n° 3420/83 restricciones cuantitativas a la importación para los productos todavía no liberalizados respecto de los países a los que se aplique el Reglamento (CEE) n° 288/82.
Dichas restricciones cuantitativas estarán vigentes, por lo menos, durante el tiempo en que se mantengan las res tricciones cuantitativas para los mismos productos res pecto de los países contemplados en el Reglamento (CEE) n° 288/82.
Cualquier modificación del régimen de importación en España de los productos contemplados en el párrafo pri mero deberá efectuarse de conformidad con las normas y procedimientos previstos por los Reglamentos (CEE) n° 288/82 y (CEE) n° 3420/83 sin perjuicio de lo dispuesto en los apartados 1 y 2.
Cualquier modificación del régimen de importación en España de los productos no liberalizados por la Comunidad respecto de los países con comercio de Estado se efectuará conforme a las normas y procedimientos previs tos por el Reglamento (CEE) n° 3420/83 y sin perjuicio de lo dispuesto en el párrafo primero.
Sin embargo, el Reino de España no tendrá la obligación de reintroducir respecto a los países de comercio de Estado, restricciones cuantitativas a la importación para los productos liberalizados respecto de dichos países y que estén aún sometidos a restricciones cuantitativas res pecto de países miembros del Acuerdo General sobre Aranceles y Comercio.
Artículo 178
1, A partir del 1 de marzo de 1986, el Reino de España aplicará progresivamente el sistema de preferen cias generalizadas para los productos distintos de los enumerados en el Anexo II del Tratado CEE a partir de los derechos de base contemplados en el apartado 1 del artículo 30.
Sin embargo, en lo que respecta a los pro ductos enumerados en el Anexo XVII, el Reino de España se alineará progresivamente hasta el 31 de di ciembre de 1992 con los tipos del sistema de preferencias generalizadas, a partir de los derechos de base contemplados en el aparatado 2 del artículo 30.
El ritmo de tales alineamientos será el mismo que el contemplado en el artículo 37.
2. a) En relación a los productos enumerados en el Anexo II del Tratado, los tipos preferenciales previs-
Las importaciones de dichos productos quedarán íntegramente sometidas a los regímenes comunes de liberalización en vigor el 1 de enero de 1992.
tos o calculados se aplicarán progresivamente a los derechos efectivamente percibidos por el Reino de España respecto de terceros países, con arreglo a las modalidades generales contempladas en la letra b) o a las modalidades particulares contempladas en los artículos 97 y 153.
El Reino de España aplicará íntegramente los tipos preferenciales a partir del 1 de enero de 1993.
b) El Reino de España aplicará desde el 1 de marzo de 1986 un derecho que reduzca la diferencia en­tre el derecho de base y el derecho preferencial se­gún el ritmo siguiente:
Sección II
— el 1 de marzo de 1986, la diferencia quedará reducida al 90,9 % de la diferencia inicial,
Acuerdos de las Comunidades con determinados terceros países
Artículo 179
— el 1 de enero de 1988, la diferencia quedará reducida al 72,7 % de la diferencia inicial,
— el 1 de enero de 1989, la diferencia quedará reducida al 63,6 % de la diferencia inicial,
El Reino de España aplicará, desde el 1 de enero de 1986, las disposiciones de los acuerdos contemplados en el artículo 181.
— el 1 de enero de 1990, la diferencia quedará reducida al 54,5 % de la diferencia inicial,
— el 1 de enero de 1991, la diferencia quedará reducida al 45,4 % de la diferencia inicial,
Las medidas transitorias y las eventuales adaptaciones serán objeto de protocolos celebrados con los países co­contratantes e incorporados a dichos acuerdos.
— el 1 de enero de 1992, la diferencia quedará reducida al 36,3 % de la diferencia inicial,
— el 1 de enero de 1994, la diferencia quedará reducida al 18,1 % de la diferencia inicial,
Estas medidas transitorias tendrán por objeto ga­rantizar, después de su expiración, la aplicación por parte de la Comunidad de un régimen común en sus re­laciones con cada tercer país cocontratante, así como la identidad de los derechos y las obligaciones de los Esta­dos miembros.
El Reino de España aplicará íntegramente los tipos preferenciales a partir del 1 de enero de 1996.
Dichas medidas transitorias aplicables a los países enumerados en el artículo 181 no implicarán, en ningún sector, la concesión por el Reino de España a dichos paí­ses de un trato más favorable que el aplicable a la Comu­nidad en su composición actual.
En particular, todos los productos que sean objeto de medidas transitorias en lo que respecta a las restricciones cuantitativas aplicables a la Comunidad en su composi­ción actual estarán sujetos a tales medidas respecto de los países enumerados en el artículo 181, durante un per­íodo de tiempo idéntico.
Dichas medidas transitorias aplicables a los países enumerados en el artículo 181 no implicarán la aplica­ción por el Reino de España respecto de dichos países de un trato menos favorable que el aplicado a los otros ter­ceros países.
Si el 1 de enero de 1986 no se hubieren acordado los protocolos contemplados en el apartado 1 del artículo 179, la Comunidad adoptará las medidas necesarias para corregir, desde el momento de la adhesión, dicha situa ción.
El Reino de España aplicará, en cualquier caso, el trato de nación más favorecida, desde el 1 de enero de 1986, a los países enumerados en el artículo 181.
Artículo 183
Si no se hubieren acordado dichos Protocolos el 1 de enero de 1986, la Comunidad adoptará las medidas destinadas a corregir dicha situación; dichas medidas se referirán a las adaptaciones transitorias necesarias para garantizar la aplicación de los acuerdos por la Comunidad. dad.
CAPÍTULO 6 ii) En caso de que los mencionados protocolos no se hayan celebrado en la fecha de la adhesión, por motivos distintos a los citados en el inciso i), la Comunidad, para la adopción de las medidas citadas en el apartado 1, tomará como base las medidas transito rias y las adaptaciones convenidas en la Conferencia y, llegado el caso, tendrá en cuenta el resultado al canzado en las negociaciones con los terceros países afectados.
Disposiciones financieras
Los artículos 179 y 180 serán aplicables:
Artículo 184
La Decisión de 21 de abril de 1970 relativa a la sustitución de las contribuciones financieras de los Esta dos miembros por recursos propios de las Comunidades, denominada en lo sucesivo «Decisión de 21 de abril de 1970», se aplicará con arreglo a los artículos 185 a 188.
— a los acuerdos celebrados con Argelia, Austria, Chipre, Egipto, Finlandia, Islândia, Israel, Jordania, Lí bano, Malta, Marruecos, Noruega, Suécia, Suiza, Si ria, Túnez, Turquía y Yugoslavia, así como a los de más acuerdos celebrados con terceros países relativos exclusivamente a los intercambios de productos del Anexo II del Tratado CEE,
Cualquier referencia a la Decisión de 21 de abril de 1970 hecha en los artículos del presente capítulo se en tenderá referida a la Decisión del Consejo de 7 de mayo de 1985, sobre el sistema de recursos propios de la Co munidad desde la entrada en vigor de esta última Decisión. sión.
Los ingresos denominados «exacciones reguladoras agrí colas» contemplados en la letra a) del párrafo primero del artículo 2 de la Decisión de 21 de abril de 1970, comprenderán también los ingresos procedentes de cual-
Estos ingresos no comprenderán los posibles montantes percibidos sobre las importaciones en las Islas Canarias y en Ceuta y Melilla.
Estos ingresos no comprenderán los posibles montantes percibidos sobre la importación en las Islas Canarias y en Ceuta y Melilla.
Artículo 188
Portuguesa serán suprimidos progresivamente según el siguiente ritmo:
— el 1 de marzo de 1986, cada derecho quedará redu cido al 90 % del derecho de base,
— el 1 de enero de 1987, cada derecho quedará redu cido al 80 % del derecho de base,
— el 1 de enero de 1988, cada derecho quedará redu cido al 65 % del derecho de base,
Artículo 189
— el 1 de enero de 1990, cada derecho quedará redu cido al 40 % del derecho de base,
Para cada producto, el derecho de base sobre el cual se operarán las reducciones sucesivas previstas en el artículo 190, en el punto 1 del artículo 243 y en los apar tados 1, 2 y 3 del artículo 360 será el derecho efectiva mente aplicado el 1 de enero de 1985 a los productos originarios de la Comunidad en su composición actual y de Portugal en el marco de sus intercambios.
No obstante lo dispuesto en al apartado 1, a partir del 1 de marzo de 1986 quedarán exentas de derechos de aduana:
Para cada producto, el derecho de base que se tendrá en cuenta para las aproximaciones al arancel aduanero común y al arancel unificado CECA previstas en al artículo 197, en el punto 2 del artículo 243 y en el apartado 4 del artículo 360 será el derecho efectivamente aplicado por la República Portuguesa el 1 de enero de 1985.
Sin embargo, si con posterioridad a esta fecha y an tes de la adhesión se aplicare una reducción arancelaria, se considerará derecho de base el derecho así reducido.
Los derechos de aduana del arancel aduanero máximo así como los derechos de aduana temporalmente suspendidos no constituirán derechos de base con arreglo a los apartados 1 y 2. Cuando se apliquen efectivamente di chos derechos, los derechos de base serán los derechos del arancel aduanero mínimo o, cuando sean aplicables, los derechos convencionales.
En ningún caso so aplicarán, dentro de la Comunidad, derechos de aduana superiores a los que se apliquen res pecto de los terceros países que se beneficien de la cláusula de nación más favorecida.
En caso de modificación o suspensión de los derechos del arancel aduanero común, de aplicación por la República Portuguesa del artículo 201 o de coexistencia en Portugal de derechos específicos frente a la Comunidad en su composición actual y de derechos ad valorem res pecto de terceros países para una misma partida o sub partida arancelaria, el Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá adoptar las medidas necesarias para mantener la preferencia comunitaria.
En caso de modificación o suspensión de los derechos del arancel unificado CECA, de aplicación por la República Portuguesa del artículo 201 o de coexistencia en
Artículo 192 será: — reducido al 0,2 % el 1 de enero de 1987, y — suprimido, el 1 de enero de 1988.
La República Portuguesa podrá suspender total o par cialmente la percepción de los derechos aplicables a los productos importados de la Comunidad en su composición actual.
Informará de ello a los demás Estados miembros y a la Comisión.
— reducido al 0,6 % el 1 de enero de 1989, — reducido al 0,3 % el 1 de enero de 1990, y — suprimido, el 1 de enero de 1991.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá suspender total o parcialmente la per cepción de los derechos aplicables a los productos importados de Portugal.
Artículo 195
Las exacciones de efecto equivalente a los derechos de aduana de importación existentes en los intercambios en tre la Comunidad en su composición actual y Portugal serán suprimidas el 1 de marzo de 1986.
Artículo 196
La República Portuguesa suprimirá desde el 1 de marzo de 1986 los derechos de aduana de carácter fiscal o el elemento fiscal de los derechos de aduana que en esa fecha graven las importaciones, procedentes de la Comunidad en su composición actual.
Para los productos enumerados a continuación, los derechos de aduana de carácter fiscal o el elemento fiscal de los derechos de aduana aplicados por la República Portuguesa serán suprimidos según el ritmo previsto en el artículo 190.
— las mercancías reimportadas (excepto los contenedores), dores),
Derechos de aduana
Artículos de confitería sin cacao:
Alcohol etílico sin desnaturalizar, de graduación igual o superior a 80 grados; alcohol etílico desnaturalizado de cualquier graduación:
200 Esc/kg exención ex C. Tabaco para fumar:
— el 1 de enero de 1988: reducción del 15 %,
— el 1 de enero de 1990: reducción del 10 %,
Si la República Portuguesa hiciere uso de esta facultad, el elemento que no fuere así sustituido por el tributo in terno constituirá el derecho de base previsto en el artículo 189.
— el 1 de enero de 1992: reducción del 15 %.
Artículo 197
— A partir del 1 de marzo de 1986, la República Portu guesa aplicará un derecho que reduzca en un 10 % la diferencia entre el derecho de base y el del arancel aduanero común o del arancel unificado CECA.
No obstante lo dispuesto en el apartado 1, para los productos enumerados en el Anexo del Acuerdo sobre el comercio de aeronaves civiles celebrado en el marco de las negociaciones comerciales de 1973 a 1979 del Acuerdo General sobre Aranceles y Comercio, la República Portuguesa aplicará íntegramente el arancel aduanero común a partir del 1 de marzo de 1986.
A partir del 1 de enero de 1987:
Los derechos autónomos incluidos en el arancel aduanero común de la Comunidad serán los derechos autónomos de la Comunidad en su composición actual.
Los a) Para las partidas arancelarias respecto de las cua les los derechos de base no difieran en más de un 15 % por encima o por debajo de los derechos del arancel aduanero común o del arancel unificado CECA, se aplicarán estos últimos derechos.
guesa del arancel aduanero común, del arancel unificado CECA y de la progresiva supresión de los derechos de aduana entre la Comunidad en su composición actual y la República Portuguesa, la Comisión determinará, si procede, las modalidades de aplicación según las cuales la República Portuguesa modificará sus derechos de aduana, sin que esas modalidades puedan implicar modificación alguna de los artículos 189 y 197.
derechos convencionales del arancel aduanero común de la CEE y del arancel unificado CECA serán los derechos convencionales de la CEE y de la CECA en su composición actual con la excepción de los ajustes que se efectuarán para tener en cuenta el hecho de que los derechos en vigor en los aranceles español y portugués son, en su conjunto, más elevados que los derechos en vigor en los aranceles de la CEE y de la CECA en su composición actual.
Este ajuste, que será objeto de negociaciones en el marco del Acuerdo General sobre Aranceles y Comercio, se guirá dentro de los límites de las posibilidades abiertas por el artículo XXIV de dicho Acuerdo.
Artículo 199
Los redondeos se harán con abandono del segundo decimal cuando los derechos portugueses se aproximen a de rechos del arancel aduanero común o del arancel unificado CECA inferiores a los derechos de base portugueses.
En los demás casos, los redondeos se realizarán apli cando la cifra decimal superior.
Artículo 200
Cuando los derechos del arancel aduanero de la República Portuguesa sean de naturaleza diferente a la de los derechos correspondientes del arancel aduanero común o del arancel unificado CECA, la aproximación progesiva de los primeros a los segundos se efectuará adicionando los elementos del derecho de base portugués a los del derecho del arancel aduanero común o a los del arancel unificado CECA, reduciéndose progresivamente a cero el derecho de base portugués, según el ritmo pre visto en los artículos 197 y en el punto 2 del artículo 243 y aumentándose el derecho del arancel aduanero común o del arancel unificado CECA de cero hasta alcanzar, progresivamente, y según el mismo ritmo, su importe final.
A partir del 1 de marzo de 1986, la República Por tuguesa aplicará un derecho que reduzca la diferencia entre los derechos de base contemplados en el apartado 1 y los derechos del arancel aduanero común o los del arancel unificado CECA según el ritmo previsto en el artículo 197.
A partir del 1 de marzo de 1986, si determinados derechos del arancel aduanero común o del arancel unificado CECA fueren modificados o suspendidos, la República Portuguesa modificará o suspenderá simultánea mente su arancel en la proporción que resulte de la apli cación del artículo 197.
Desde el momento de la adhesión, la República Portuguesa aplicará sin discriminación las exenciones y reducciones arancelarias progresivamente aproximadas al arancel aduanero común y al arancel unificado CECA.
Con vistas a la aplicación del apartado 3 y para facilitar la progresiva introducción por la República Portu
Informará de ello a los demás Estados miem bros y a la Comisión.
Artículo 206
Supresión de las restricciones cuantitativas y de las medidas de efecto equivalente
Sin perjuicio de lo dispuesto en el apartado 2 del presente artículo, la República Portuguesa adecuará pro­gresivamente, desde el 1 de enero de 1986, los monopo­lios nacionales de carácter comercial, definidos en el apartado 1 del artículo 37 del Tratado CEE, de tal modo que, antes del 1 de enero de 1993, quede asegu­rada la exclusión de toda discriminación entre los nacio­nales de los Estados miembros respecto de las condicio­nes de abastecimiento y de mercado.
Este régimen podrá mantenerse hasta el 31 de diciembre de 1988 en lo que se refiere a las exportaciones de los Estados miembros de la Comunidad en su composición actual a Portugal y hasta el 31 de diciembre de 1990 en lo que se refiere a las exportaciones de Portugal a los Estados miembros actuales, siempre que este régimen no sea más restrictivo que el aplicado a las exportaciones a los terceros países.
Las cuotas de comercialización portuguesas actuales y concedidas a las sociedades actualmente beneficiarias que no sean la empresa pública Petrogal se suprimirán el 1 de enero de 1986. La liberalización total de los mercados para estos productos deberá ser efectiva el 31 de diciem­bre de 1992.
Artículo 205
Salvo disposición en contrario de la presente Acta, las disposiciones vigentes en materia de legislación aduanera para los intercambios con los terceros países se apli carán en las mismas condiciones a los intercambios den tro de la Comunidad, mientras se sigan percibiento dere chos de aduana en tales intercambios.
Este derecho podrá invocarse, respecto de los pro ductos mencionados en el apartado 1, hasta el final del tercer año después de la introducción por parte de Por tugal de la patentabilidad de estos productos.
— 31 de diciembre de 1992 para los productos industria les y
Sección III
— 31 de diciembre de 1995 para los productos agrícolas, las,
Otras disposiciones
Artículo 210 el territorio aduanero que deberá tomarse en cuenta será el definido en las disposiciones existentes en la Comunidad y en la República Portuguesa el 31 de diciembre de 1985.
En los intercambios dentro de la Comunidad, la República Portuguesa aplicará, desde el 1 de marzo de 1986, la nomenclatura del arancel aduanero común y la del arancel unificado CECA.
Hasta el 28 de febrero de 1986, las disposiciones del Acuerdo de 1972 entre la Comunidad Económica Europea y la República Portuguesa, así como los Protocolos subsiguientes relativos al régimen aduanero, seguirán siendo aplicables a los intercambios entre la Comunidad en su composición actual y Portugal.
Durante un período de cinco años a partir de la adhe sión, la República Portuguesa completará la reestructuración de su industria siderúrgica en las condiciones definidas en el Protocolo n° 20.
La Comisión determinará las disposiciones aplica bles a partir del 1 de marzo de 1986 a los intercambios, dentro de la Comunidad, de mercancías obtenidas en la Comunidad en cuya fabricación se hayan empleado:
— productos agrícolas, posteriormente, que no satisfagan las condiciones requeridas para ser admitidos a la libre circulación en la Comunidad en su composición actual o en Portugal.
En caso de que los montantes compensatorios con templados en el artículo 240 o el mecanismo compensatorio mencionado en el artículo 270 sean aplicados en los intercambios entre la Comunidad en su composición actual y la República Portuguesa a uno o varios de los productos de base que se considere que han sido utilizados para la fabricación de las mercancías a que se refiere el Reglamento (CEE) n° 3033/80 del Consejo, de 11 de noviembre de 1980, por el que se determina el régimen de intercambios aplicable a determinadas mercancías que resulten de la transformación de productos agrícolas, se aplicarán las siguientes medidas transitorias:
El derecho de aduana que constituya el elemento fijo del gravamen aplicable, en el momento de la adhe sión, a la importación en Portugal de las mercancías a que se refiere el Reglamento (CEE) n° 3033/80, procedentes de terceros países, será igual al más alto de los dos montantes determinados como sigue:
No obstante lo dispuesto en el artículo 189, los de rechos de aduana aplicados por la República Portuguesa a las importaciones procedentes de la Comunidad y de los terceros países se convertirán, en el momento de la adhesión, en el tipo de derecho y las unidades incluidos en el arancel aduanero común.
— Cuando los productos a que se refiere el Reglamento (CEE) n° 3035/80 sean exportados de Portugal a ter ceros países, serán sometidos al montante compensatorio contemplado en el guión tercero.
Cada elemento fijo aplicado en los intercambios en tre la Comunidad en su composición actual y la República Portuguesa se suprimirá con arreglo al artículo 190.
Cada elemento fijo aplicado por la República Portuguesa a la importación procedente de los terceros países se aproximará al elemento fijo del derecho del arancel aduanero común (o, llegado el caso, al elemento fijo preferencial previsto por el sistema comunitario de preferencias generalizadas), con arreglo a los artículos 197 y 201.
Sin embargo, la República Portuguesa y el Gran Ducado de Luxemburgo tendrán la facultad de mantener en vigor hasta el 31 de diciembre de 1995 las disposiciones nacionales contempladas en el párrafo precedente, que estén vigentes en la fecha de la firma de la presente Acta, en relación con los nacionales luxemburgueses, por una parte, y los nacionales portugueses, por otra, respectiva mente.
A partir del 1 de enero de 1991, el Consejo, previo informe de la Comisión, examinará el resultado de la aplicación de las medidas excepcionales contempladas en el apartado 1.
Intercambios entre la República Portuguesa y el Reino de España
Al término de este examen, el Consejo, por unanimidad y a propuesta de la Comisión, podrá adoptar, sobre la base de nuevos datos, disposiciones para la adaptación de dichas medidas.
La República Portuguesa aplicará en sus intercambios con el Reino de España los artículos 189 a 213, salvo lo dispuesto en las condiciones definidas en el Protocolo n°3.
Hasta el 31 de diciembre de 1990, el artículo 11 del Reglamento (CEE) n° 1612/68 será aplicable en Portu gal, respecto de los nacionales de los demás Estados miembros, y en los demás Estados miembros, respecto de los nacionales portugueses, en las condiciones que se in dican a continuación:
Libre circulación de personas, servicios y capitales
Sección I
Trabajadores a) Los miembros de la familia del trabajador mencionados en la letra a) del apartado 1 del artículo 10 de dicho Reglamento, regularmente instalados con él en el territorio de un Estado miembro, en la fecha de la firma de la presente Acta, tendrán derecho, desde el momento de la adhesión, a acceder a cualquier actividad asalariada en el territorio de ese Estado miembro.
El artículo 48 del Tratado CEE sólo será aplicable, res pecto de la libre circulación de los trabajadores entre Portugal y los demás Estados miembros, con sujeción a las disposiciones transitorias previstas en los artículos 216 a 219 de la presente Acta.
Artículo 216 b) Los miembros de la familia del trabajador mencionados en la letra a) del apartado 1 del artículo 10 de dicho Reglamento, regularmente instalados con él en el territorio de un Estado miembro después de la fecha de la firma de la presente Acta, tendrán el de recho de acceso a cualquier actividad asalariada si han residido en el territorio de dicho Estado desde hacía 3 años por lo menos.
Dicho plazo de residencia quedará reducido a 18 meses a partir del 1 de enero de 1989.
Los artículos 1 a 6 del Reglamento (CEE) n° 1612/68 relativo a la libre circulación de los trabajadores dentro de la Comunidad sólo serán aplicables en Portu gal respecto de los nacionales de los demás Estados miembros, y en los demás Estados miembros, respecto de los nacionales portugueses, a partir del 1 de enero de 1993.
El régimen previsto en el apartado 1 será igual mente aplicable a los miembros de la familia del trabajador independiente instalados con él en un Estado miem bro.
En la medida en que determinadas disposiciones de la Directiva 68/360/CEE relativa a la supresión de las res tricciones al desplazamiento y a la estancia de los traba-
La República Portuguesa y los demás Estados miembros tendrán la facultad de mantener en vigor hasta el 31 de diciembre de 1992, respectivamente, en relación con los nacionales de los demás Estados miembros, por una parte, y los nacionales portugueses, las disposiciones na cionales o que resulten de acuerdos bilaterales que sometan a previa autorización la inmigración con miras a ejercer un trabajo por cuenta ajena y/o el acceso a un empleo por cuenta ajena.
— artículos 57, 58 y 59 del Acuerdo administrativo de 14 de septiembre de 1970, b) Portugal—Alemania
— artículo 23 del Convenio de 12 de febrero de 1965, modificado por el artículo 13 del segundo Apéndice de 20 de mayo de 1977,
La República Portuguesa y los demás Estados miembros adoptarán, con la ayuda de la Comisión, las medidas ne cesarias para que pueda hacerse extensiva a Portugal, a más tardar el 1 de enero de 1993, la aplicación de la Decisión de la Comisión de 8 de diciembre de 1972 relativa al sistema uniformado establecido en aplicación del artículo 15 del Reglamento (CEE) n° 1612/68 del Con sejo, denominado sistema «Sedoc», y de la Decisión de la Comisión de 14 de diciembre de 1972 relativa al «plan comunitario» para la recopilación y la difusión de las in formaciones previstas en el apartado 3 del artículo 14 del Reglamento (CEE) n° 1612/68 del Consejo.
— artículo 15 del segundo Apéndice de 21 de mayo de 1979 al Acuerdo administrativo general de 20 de octubre de 1966.
Artículo 220 e) Portugal—Países Bajos
— artículos 36 y 37 de Acuerdo administrativo de 9 de mayo de 1980.
Derecho de establecimiento, servicios, movimientos de capitales y transacciones invisibles
La República Portuguesa podrá mantener restricciones al derecho de establecimiento y a la libre prestación de ser vicios:
Artículo 222
— apartado 2 del artículo 28 del Convenio general de 14 de septiembre de 1970,
Hasta el 31 de diciembre de 1989, la República Portuguesa podrá mantener un régimen de autorización previa para las inversiones directas, a que se refiere la Primera Directiva del Consejo de 11 de mayo de 1960 para la ejecución del artículo 67 del Tratado CEE, modificada y completada por la Segunda Directiva 63/21/CEE del Consejo, de 18 de diciembre de 1962 y
por el Acta de adhesión de 1972, efectuadas en Portugal por nacionales de los demás Estados miembros y vincula­dos al ejercicio del derecho de establecimiento y de libre prestación de servicios y cuyo valor global sobrepase res­pectivamente los importes siguientes:
— durante el año 1986: 1,5 millones de ECU,
— durante el año 1987: 1,8 millones de ECU,
— durante el año 1988: 2,1 millones de ECU,
— a los residentes de los demás Estados miembros que estén incluidos en la categoría de los que emigren en el marco de la libre circulación de trabajadores por cuenta ajena o por cuenta propia,
— durante el año 1989: 2,4 millones de ECU.
— a las compras contempladas en el apartado 1 relacio­nadas con el ejercicio del derecho de establecimiento por parte de trabajadores por cuenta propia residen­tes de los demás Estados miembros, que emigren a Portugal.
2. a) Las transferencias del producto de una liquidación serán liberalizadas respectivamente:
— a partir del 1 de enero de 1986, hasta la canti­dad da 100 000 ECU,
— a partir del 1 de enero de 1987, hasta la canti­dad de 120 000 ECU,
— a partir del 1 de enero de 1988, hasta la canti­dad de 140 000 ECU,
— a partir del 1 de enero de 1989, hasta la canti­dad de 160 000 ECU,
— a partir del 1 de enero de 1990, hasta la canti­dad de 180 000 ECU.
A su debido tiempo, se celebrarán consultas apro­piadas entre las autoridades portuguesas y la Comisión sobre las modalidades de aplicación de las medidas de liberalización o de flexibilidad, cuya aplicación podrá diferirse en virtud de las disposiciones siguientes.
La República Portuguesa podrá diferir, hasta el 31 de diciembre de 1992, la liberalización de las transferencias relacionadas con las inversiones inmobiliarias efectuadas en otro Estado miembro:
La República Portuguesa podrá mantener, hasta el 31 de diciembre de 1990 y en las condiciones indicadas en el apartado 2, restricciones sobre las transferencias re­lacionadas con el turismo.
por trabajadores por cuenta propia residentes en Por­tugal que emigren siempre que dichas inversiones no estén relacionadas con su establecimiento.
— a 800 ECU para el año 1989,
— el 1 de enero de 1987, en 30 000 y 12 000 ECU,
La República Portuguesa llevará a cabo, si las circuns­tancias lo permiten, la liberalización de los movimientos de capitales y de las transacciones invisibles prevista en los artículos 224 a 230 antes de la expiración de los pla­zos contemplados en dichos artículos.
— el 1 de enero de 1988, en 35 000 y 14 000 ECU,
— el 1 de enero de 1989, en 40 000 y 16 000 ECU,
— el 1 de enero de 1990, en 45 000 y 18 000 ECU.
Para la aplicación de los artículos 223 a 231, la Comisión podrá efectuar consultas al Comité Monetario y presen­tar al Consejo cuantas propuestas fueren apropiadas.
— desde el 1 de enero de 1986, el tope máximo de libe­ralización para las suscripciones a esos títulos que­dará fijado en 15 millones de ECU,
— desde el 1 de enero de 1987, ese tope máximo que­dará fijado en 18 millones de ECU,
Salvo disposición en contrario del presente Capí­tulo, las normas previstas en la presente Acta serán apli­cables a los productos agrícolas contemplados en el apar­tado 1.
— desde el 1 de enero de 1988, ese tope máximo que­dará fijado en 21 millones de ECU,
— desde el 1 de enero de 1989, ese tope máximo que­dará fijado en 24 millones de ECU,
— desde el 1 de enero de 1990, ese tope máximo que­dará fijado en 27 millones de ECU.
El Consejo, por unanimidad, a propuesta de la Co misión y previa consulta al Parlamento Europeo, podrá proceder a las adaptaciones de las modalidades que figuran en el presente Capítulo que puedan resultar necesarias en caso de modificación de la normativa comunitaria.
Sección II
Si en la fecha de la adhesión se comprobare que la diferencia entre el nivel del precio de un determinado producto en Portugal y el del precio común es mínima, el precio común podrá aplicarse en Portugal al producto de que se trate.
Subsección 1
Artículo 238
Quedarán sometidos a las disposiciones de la presente Sección todos los productos agrícolas contemplados en el artículo 233 a excepción de los contemplados en el artículo 259.
Si la aplicación de las disposiciones del artículo 236 condujere en Portugal a un nivel de precios diferente de los precios comunes, los precios respecto de los cuales, en la Sección IV, se hace referencia al presente artículo serán, salvo lo dispuesto en el apartado 4, aproximados a los precios comunes cada año al principio de la campaña de comercialización de conformidad con las disposicio nes de los apartados 2 y 3.
Cuando el precio de un producto, en Portugal, sea inferior al precio común, la aproximación se realizará en siete etapas, incrementándose el precio, en Portugal, en el momento de las seis primeras aproximaciones, sucesivamente en un séptimo, un sexto, un quinto, un cuarto, un tercio y en la mitad de la diferencia existente entre el nivel del precio de este Estado miembro y el nivel de los precios comunes aplicables antes de cada aproximación; el precio resultante de este cálculo será aumentado o disminuido en proporción al aumento o a la disminución eventual del precio común para la campaña venidera; el precio común se aplicará en Portugal en el momento de la séptima aproximación.
Sin embargo, el precio en Portugal se adaptará en la medida necesaria para evitar una ampliación de la diferencia entre este precio y el precio común.
Sin embargo, podrá decidirse, para esa campaña, una nueva diferencia con respecto a dicho nivel, en las condiciones previstas en los párrafos primero y segundo.
Con este objeto, la Comisión remitirá al Consejo, en el con texto de los informes contemplados en la letra c) del apartado 2 del artículo 264, un dictamen acompañado, en su caso, de propuestas apropiadas. das.
Las diferencias en los niveles de precios respecto de los cuales, en la Sección IV, se hace referencia al presente artículo serán compensadas del modo siguiente:
— que la diferencia entre los precios portugueses y los precios comunes es demasiado importante para ser salvada únicamente mediante la prórroga del período de aproximación de los pre cios inicialmente previsto, se podrá decidir que, además de esta prórroga, la aproximación se haga mediante una disminución progresiva de los precios portugueses, expresados en términos reales, acompañada, si fuere necesario, de ayudas indirectas, temporales y decrecientes para atenuar el efecto del decremento de dichos pre cios.
La financiación de tales ayudas se hará con cargo al presupuesto portugués.
Sin embargo, el montante compensatorio establecido de conformidad con las normas contempladas ante riormente será corregido, llegado el caso, según la in cidencia de las ayudas nacionales que la República Portuguesa estará autorizada a mantener en virtud de los artículos 247 y 248.
buen funcionamiento de la organización común de mer cados.
No se fijará ningún montante compensatorio cuando de la aplicación del punto 1 se derive un montante mínimo.
3. a) En los intercambios entre Portugal y la Comunidad en su composición actual, el Estado importa dor percibirá o el Estado exportador concederá los montantes compensatorios.
Los montantes compensatorios concedidos serán financiados por la Comunidad con cargo al Fondo Europeo de Orientación y de Garantía Agrícola, Sección Ga randa.
Los gastos que deberá efectuar la República Portu guesa en materia de intervención en su mercado interior y de concesión de restituciones o de subvenciones a las exportaciones a los terceros países y a los demás Estados miembros seguirán siendo nacionales hasta que finalice la primera etapa en lo que se refiere a los productos con templados en el artículo 259.
Sin embargo, los derechos de aduana no podrán ser reducidos en la cuantía del montante compensatorio. satorio.
Para los productos respecto de los cuales el derecho del arancel aduanero común esté consolidado en el marco del Acuerdo General sobre Aranceles Aduaneros y Comercio se tendrá en cuenta la consolidación.
1. a) Sin perjuicio de lo establecido en el punto 4, los derechos de aduana de importación en la Comunidad en su composición actual de los productos procedentes de Portugal serán suprimidos progresivamente según el ritmo siguiente:
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá apartarse de esta norma, en particular para evitar desviaciones del tráfico y distorsiones en la competencia.
— el 1 de enero de 1987, cada derecho quedará reducido al 71,4 % del derecho de base,
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá apartarse, en la medida necesaria para el buen funcionamiento de la política agrícola común, del párrafo primero del apartado 1 del artículo 211 respecto de los productos a los que se apli quen montantes compensatorios.
Artículo 241
— respecto de las orquídeas, anthurium, strelitzia y proteas comprendidas en la subpartida ex 06.03 A del arancel aduanero común,
— el 1 de enero de 1991, cada derecho quedará reducido al 45,4 % del derecho de base,
— respecto de los preparados o conservas de to mate comprendidos en la subpartida 20.02 C del arancel aduanero común,
— el 1 de enero de 1992, cada derecho quedará reducido al 36,3 % del derecho de base,
— el 1 de enero de 1993, cada derecho quedará reducido al 27,2 % del derecho de base, la Comunidad en su composición actual reducirá sus derechos de base en cinco etapas de un 20 % sucesivamente en las fechas siguientes:
— el 1 de marzo de 1986, — el 1 de enero de 1987,
— el 1 de enero de 1995, cada derecho quedará reducido al 9 °/o del derecho de base,
— el 1 de enero de 1996, quedarán suprimidos to dos los derechos.
— el 1 de enero de 1989, — el 1 de enero de 1990.
b) Sin perjuicio de lo establecido en el punto 4, los derechos de aduana que gravan las importaciones en Portugal de los productos procedentes de la Comunidad actual serán suprimidos progresiva mente según el ritmo siguiente:
— el 1 de marzo de 1986, cada derecho quedará reducido al 87,5 % del derecho de base, d) Sin perjuicio de lo establecido en el punto 4 para los aceites vegetales, distintos del aceite de oliva, destinados al consumo humano, la Comunidad en su composición actual y la República Portuguesa aplicarán sus derechos de base respectivos, sin mo dificarlos, durante el período de aplicación en Por tugal de determinados mecanismos de control con templados en el artículo 292.
Transcurrido este pe ríodo, los derechos de base serán suprimidos pro gresivamente según el ritmo siguiente:
— el 1 de enero de 1992, cada derecho quedará reducido al 66,6 % del derecho de base,
— el 1 de enero de 1990, cada derecho quedará reducido al 37,5 % del derecho de base,
— el 1 de enero de 1992, cada derecho quedará reducido al 12,5 % del derecho de base,
— el 1 de enero de 1993, quedarán suprimidos to dos los derechos.
— el 1 de enero de 1990, cada derecho quedará reducido al 54,5 % del derecho de base, bb) en los demás casos, la República Portuguesa aplicará un derecho que reduzca la diferencia entre los derechos de base y los derechos del arancel aduanero común a lo largo de ocho etapas iguales de un 12,5 % en las siguientes fechas :
— el 1 de enero de 1995, la diferencia que dará reducida al 9 % de la diferencia inicial.
— el 1 de marzo de 1986, — el 1 de enero de 1987, — el 1 de enero de 1988, — el 1 de enero de 1989, — el 1 de enero de 1990, — el 1 de enero de 1991, — el 1 de enero de 1992.
— el 1 de marzo de 1986, la diferencia que dará reducida al 90,9 % de la diferencia inicial,
— el 1 de enero de 1994, la diferencia que dará reducida al 33,2 % de la diferencia inicial,
— el 1 de enero de 1990, la diferencia que dará reducida al 54,5 % de la diferencia inicial,
— el 1 de enero de 1991, la diferencia que dará reducida al 45,4 % de la diferencia inicial,
— el 1 de enero de 1994, la diferencia que dará reducida al 18,1 % de la diferencia inicial,
— a la suspensión total o parcial de los derechos de aduana aplicables a los productos importa dos procedentes de los terceros países, contemplados en las letras a), b) y c) del punto 2; b) la Comunidad en su composición actual procederá: derá:
— a la supresión de los derechos de aduana con templados en las letras a), c) y d) del punto 1 a un ritmo más rápido que el previsto en el mismo,
— a la suspensión total o parcial de los derechos de aduana contemplados en las letras a), c) y d) del punto 1 aplicables a los productos im portados procedentes de Portugal.
Hasta el 31 de diciembre de 1992, la República Portuguesa podrá aplicar restricciones cuantitativas a las importaciones de los productos procedentes de los terceros países contemplados en el Anexo XXI.
a) no será precisa decisión alguna para que la República Portuguesa proceda a la aplicación de las me didas contempladas en los guiones primero y se gundo del párrafo primero de la letra a); la República Portuguesa notificará a los demás Estados miembros y a la Comisión las medidas adoptadas;
2. a) Las restricciones cuantitativas contempladas en el apartado 1 consistirán en contingentes anuales abiertos sin discriminación entre los operadores económicos.
b) la Comisión podrá suspender total o parcialmente los derechos de aduana aplicables a los productos importados procedentes de Portugal.
b) El contingente inicial en 1986, para cada producto, expresado según el caso en volumen o en ECU, se fijará:
Los derechos de aduana resultantes de una aproximación acelerada o suspendidos no podrán ser inferiores a los aplicados a la importación de los mismos pro ductos procedentes de los demás Estados miembros.
— bien en el 3 % de la media de la producción anual portuguesa durante los tres últimos años antes de la adhesión de los que se dispongan estadísticas,
Con respecto a los productos sometidos, en el mo mento de la adhesión, a la organización común de mer cados, el régimen aplicable en la Comunidad en su com posición actual en materia de derechos de aduana y exacciones de efecto equivalente y de restricciones cuantitativas y medidas de efecto equivalente en los intercambios entre Portugal y los demás Estados miembros y en tre Portugal y los terceros países, se aplicará en Portugal desde el 1 de marzo de 1986, sin perjuicio de las disposiciones en contrario del presente Capítulo.
El aumento se añadirá a cada contingente y el aumento siguiente se calculará partiendo de la cifra total obtenida.
En cuanto a los productos no sometidos, el 1 de marzo de 1986, a la organización común de mercados, la supresión de las exacciones de efecto equivalente a los derechos de aduana así como de las restricciones cuantitativas y medidas de efecto equivalente, se producirá en esa fecha a menos que aquéllas sean parte integrante de una organización nacional de mercado en Portugal o en otro Estado miembro en la fecha de la adhesión.
Subsección 4
Sin perjuicio del artículo 246, la República Portu guesa estará autorizada para mantener las ayudas nacionales cuya supresión no dejaría de tener graves consecuencias en el índice de precios, tanto de la producción como al consumo.
Sin embargo, estas ayudas sólo po drán mantenerse con carácter transitorio y, en principio, decreciente a más tardar hasta la conclusión del período de aplicación de las medidas transitorias.
Artículo 248 a) El nivel de la ayuda comunitaria que deba concederse a un producto determinado en Portugal, desde el 1 de marzo de 1986, será igual a una cuantía definida de acuerdo con las ayudas concedidas por la República Portuguesa, durante un período representativo por determinar, con arreglo al régimen nacional anterior.
Sin embargo, esta cuantía no podrá exceder de la cuantía de la ayuda concedida el 1 de marzo de 1986 en la Comunidad en su composición actual.
De no concederse ninguna ayuda análoga con arreglo al régimen nacional anterior, y sin perjuicio de las disposiciones que figuran a continuación, no se concederá ayuda alguna en Portugal a partir del 1 de marzo de 1986.
b) Al principio de la primera campaña de comercialización o, en su defecto, durante el primer período de aplicación de la ayuda siguiente a la adhesión:
— o bien se introducirá en Portugal la ayuda comu nitaria a un nivel que represente un séptimo de la cuantía de la ayuda comunitaria aplicable a la campaña o período venideros;
— o bien el nivel de la ayuda comunitaria en Portu gal será, en caso de que exista una diferencia, aproximado al nivel de la ayuda aplicable en la Comunidad en su composición actual a la cam paña o período venideros en un séptimo de la diferencia existente entre ambas ayudas.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, adoptará, en su caso, las medidas necesarias, que habrán de contener las mismas modalidades y ele mentos que los contemplados en el apartado 2 del artículo 247.
El mecanismo complementario de los intercambios c) Al principio de las campañas o períodos de aplicación sucesivos, el nivel de la ayuda comunitaria en Portu gal será aproximado al nivel de la ayuda aplicable en la Comunidad en su composición actual a la campaña o período venideros, sucesivamente, en un sexto, un quinto, un cuarto, un tercio y en la mitad de la dife rencia existente entre ambas ayudas.
Se crea un mecanismo complementario aplicable a los intercambios entre la Comunidad en su composición actual y Portugal, denominado en lo sucesivo «MCI».
Quedarán sometidos al MCI los productos cuya lista figura en el Anexo XXII.
La lista contemplada en el Anexo XXII podrá ser com pletada, según el procedimiento previsto en el artículo 250, durante los tres primeros años siguientes a la ad hesión.
Dicho plan se establecerá, en principio por campaña, en función de las previsiones de producción y de consumo en Portugal o en la Comunidad en su composición ac tual; basándose en este plan se establecerá por el mismo procedimiento un calendario de previsiones relativo al desarrollo de los intercambios y la fijación de un límite máximo indicativo de importaciones en el mercado co rrespondiente.
Para el período comprendido entre el 1 de marzo de 1986 y el comienzo de la campaña de comercialización 1986/87, se establecerá un plan específico para cada pro ducto o grupo de productos.
Las fijaciones sucesivas de los límites máximos indi cativos deberán reflejar una cierta progresión en relación con los flujos comerciales tradicionales, de forma que quede asegurada una apertura equilibrada y gradual del mercado y la total consecución de la libre circulación dentro de la Comunidad, una vez transcurrido el período de aplicación de las medidas transitorias.
A estos efectos, una tasa de crecimiento progresivo anual del límite máximo será determinada con arreglo al pro cedimiento contemplado en el apartado 1.
Dentro del marco del límite máximo indicativo global, podrán determinarse límites máximos correspondientes a los diferentes períodos de la campaña de comercialización de que se trate.
Artículo 252
Si dichas medidas no se ajustaren al dictamen del Comité, o si tal dictamen no se hubiere emitido, la Co misión presentará en seguida al Consejo una proposición sobre las medidas que deban adoptarse.
— las medidas precautorias que sean necesarias, que se aplicarán hasta la entrada en vigor de las medidas de finitivas previstas en el apartado 3,
— la convocatoria del Comité de gestión del sector co rrespondiente, para proceder al examen de las medi das apropiadas.
Cuando, transcurrido el plazo de un mes a partir de la fecha en que se haya convocado, el Consejo no haya adoptado medida alguna, la Comisión adoptará las me didas propuestas y las aplicará inmediatamente excepto en el caso de que el Consejo se haya pronunciado por mayoría simple contra dichas medidas.
b) aplicación en Portugal, desde la fecha de la adhesión, de la normativa comunitaria en el ámbito socioestructural, incluida la relativa a las organizaciones de pro ductores;
Dichas medidas seguirán siendo aplicables hasta que la Comisión se haya pronunciado acerca de la petición con templada en el párrafo primero.
Las medidas definitivas se adoptarán en el más breve plazo con arreglo al procedimiento previsto en el artículo 38 del Reglamento n° 136/66/CEE o, en su caso, con arreglo a los artículos correspondientes de los demás Reglamentos por los que se establece la organiza ción común de los mercados agrícolas.
Tales medidas podrán contener en particular:
El Consejo, en las condiciones previstas en el artículo 258, adoptará, si fuere necesario, las medidas o las mo dalidades de las medidas contempladas en el párrafo pri mero.
Artículo 254 a) la revisión del límite máximo indicativo, si el mercado correspondiente no ha sufrido perturbaciones significativas a consecuencia del desarrollo de las im portaciones; b) en función de la gravedad de la situación, apreciada en particular sobre la base del desarrollo de los pre cios de mercado y de las cantidades objeto de los in tercambios, la limitación o la suspensión de las importaciones en el mercado de la Comunidad en su com posición actual o en el mercado portugués.
Cualesquiera existencias de productos que se encuentren en libre práctica en el territorio portugués el 1 de marzo de 1986 y que sobrepasen en cantidad las que puedan ser consideradas como representativas de unas existencias normales de enlace deberán ser suprimidas por la República Portuguesa y a su cargo, en el marco de los procedimientos comunitarios que se establezcan y en los plazos a determinar en las condiciones previstas en el artículo 258.
La noción de existencias normales de enlace será definida para cada producto atendiendo a los criterios y ob jetivos específicos de cada organización común de mer cados.
Las medidas restrictivas contempladas en la letra b) sólo podrán adoptarse en la medida y para la duración estrictamente necesarias para poner fin a la perturbación.
En lo que respecta a la Comunidad en su composición ac tual, dichas medidas podrán limitarse a las importaciones con destino a regiones determinadas de la misma, siempre que contengan disposiciones apropiadas que permitan evitar desviaciones del tráfico.
En ningún caso la aplicación del MCI podrá dar lugar a que los productos procedentes de Portugal o de la Comunidad en su composición actual reciban un trato menos favorable que los procedentes de los terceros países beneficiarios de la cláusula de nación más favorecida, comercializados en las regiones correspondientes.
— cuando no exista riesgo de perturbación en los intercambios, o
— cuando el buen funcionamiento de la política agrícola común exija que no se tenga en cuenta o haga que no sea deseable que se tenga en cuenta dicho mon tante, dicha diferencia o dicha incidencia.
Artículo 253
A fin de mejorar la situación estructural en Portugal, se aplicarán las siguientes medidas:
El Consejo, en las condiciones previstas en el artículo 258, adoptará el régimen aplicable por la República Portuguesa con respecto al Reino de España.
— Reglamento (CEE) n° 804/68 por el que se establece la organización común de mercados en el sector de la leche y de los productos lácteos,
Artículo 257
— Reglamento (CEE) n° 805/68 por el que se establece la organización común de mercados en el sector de la carne de bovino,
— Reglamento (CEE) n° 1035/72 por el que se esta blece la organización común de mercados en el sector de las frutas y hortalizas,
— Reglamento (CEE) n° 2727/75 por el que se esta blece la organización común de mercados en el sector de los cereales,
— Reglamento (CEE) n° 2759/75 por el que se esta blece la organización común de mercados en el sector de la carne de porcino,
Si fuesen necesarias medidas transitorias para facilitar el paso del régimen existente en Portugal al que re sulte de la aplicación de la organización común de mer cados en las condiciones previstas en el presente Título, en particular si la aplicación del nuevo régimen en la fecha prevista se encontrare, respecto de determinados productos, con dificultades sensibles en la Comunidad, tales medidas se adoptarán con arreglo al procedimiento previsto en el artículo 38 del Reglamento n° 136/66/CEE o, según los casos, en los correspondientes artículos de los demás Reglamentos por los que se esta blece la organización común de mercados agrícolas. Di chas medidas podrán adoptarse durante un período que terminará el 31 de diciembre de 1987, quedando su apli cación limitada a esa fecha (').
Las medidas transitorias relativas a la aplicación de los actos sobre la política agrícola común y no especificadas en la presente Acta, incluido el sector de las estructuras, que se hagan necesarias por la adhesión se adoptarán antes de la adhesión según el procedimiento previsto en el apartado 3 y entrarán en vigor como muy pronto en la fecha de la adhesión.
La glucosa y la lactosa a que se refiere el Regla mento (CEE) n° 2730/75 así como la ovoalbúmina y la lactoalbúmina a que se refiere el Reglamento (CEE) n° 2783/75 estarán sometidas al mismo régimen transito rio que el aplicable a los productos agrícolas correspondientes. dientes.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, o la Comisión, con arreglo al procedimiento contemplado en el apartado 1 del artículo 257, aprobará las medidas transitorias contempladas en el apartado 1 del presente artículo, según que los actos iniciales que tales medidas afecten hayan sido adoptados por alguna de dichas instituciones.
Sección III
— la primera etapa empezará el 1 de marzo de 1986 y terminará el 31 de diciembre de 1990,
— la segunda etapa empezará el 1 de enero de 1991 y terminará el 31 de diciembre de 1995.
Mediante el Reglamento (CEE) n° 4007/87 del Consejo, de 22 de diciembre de 1987 (DOCE n° L 378 de 31 de diciembre de 1987), el período contemplado en el apartado 1 ha sido prorrogado para Portugal hasta el 31 de diciembre de 1990.
No obstante lo dispuesto en el apartado 1, el Con sejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá redu cir la duración de la primera etapa a un período de tres años, que finalizará el 31 de diciembre de 1988. En este caso,
la segunda etapa empezará el 1 de enero de 1989 y terminará el 31 de diciembre de 1995.
Artículo 261 c) la extensión en beneficio de Portugal, en el marco de la normativa contemplada en la letra b), de las disposiciones específicas más favorables existentes en esa fecha en la normativa comunitaria horizontal, en beneficio de las zonas más desfavorecidas de la Co munidad en su composición actual; d) además, la realización de acciones estructurales en favor de Portugal, bajo la forma de un programa específico de desarrollo de la agricultura portuguesa.
Durante la primera etapa, la República Portuguesa estará autorizada para mantener, para los productos con templados en el artículo 259, la normativa en vigor en el régimen nacional anterior para la organización de su mer cado interior agrícola, en las condiciones previstas en los artículos 262 a 265 y salvo lo dispuesto en las disposiciones particulares de la sección relativa a determinados productos. tos.
El Consejo, en las condiciones previstas en el artículo 258, adoptará, si fuere necesario, las medidas o las mo dalidades de las medidas contempladas en el párrafo pri mero.
Por lo tanto, y no obstante lo dispuesto en el arti culo 394, la aplicación en Portugal de la normativa co munitaria relativa a la organización del mercado interior quedará aplazada hasta el final de la primera etapa.
Además, a no ser que se disponga de otro modo en casos específicos, queda aplazada hasta el final de la primera etapa la aplicación, en la Comunidad en su composición actual y en Portugal, de las modificaciones introducidas en la normativa comunitaria en virtud del artículo 396.
2. a) Para lograr los objetivos específicos, la Comisión, en estrecha colaboración con las autoridades por tuguesas, elaborará durante el período de interinidad un programa de acción.
Artículo 263 c) La Comisión emitirá un dictamen sobre dicha evolución en los informes que remitirá al Consejo:
— una mejora sensible de las condiciones de producción, de transformación y de comercialización de los productos agrícolas en Portugal,
Durante la primera etapa, la República Portuguesa apli cará las siguientes disciplinas: paña de comercialización del producto de que se trate, a un movimiento de aproximación de los precios hacia el nivel de los precios comunes apli cables para esa misma campaña, con arreglo a mo dalidades a determinar.
Una disciplina de precios: a) Cuando los precios portugueses, expresados en ECU, sean inferiores o iguales a los precios comu nes:
— sin embargo:
d) La Comisión velará por el respeto de las normas enunciadas anteriormente. Cualquier exceso del ni vel de precios que resulte de la aplicación de estas normas no será tenido en cuenta para la determi nación del nivel de precios que han de servir de nivel de base para la aproximación de los precios en el transcurso de la segunda etapa contemplada en el artículo 285.
En ningún caso los precios portugueses podrán sobrepasar el nivel de los precios comunes.
En virtud de dicha disciplina y sin perjuicio de lo dispuesto en el artículo 248, se autoriza a la República Portuguesa para mantener durante la primera etapa sus ayudas nacionales.
Para la aplicación de la disciplina de precios definida en la presente letra a) el nivel de pre cios portugueses que habrá de tomarse en con sideración en la primera campaña de comercia lización siguiente a la adhesión, será el nivel de los precios portugueses fijados para la campaña 1985/86 y convertidos en ECU al tipo válido al comienzo de esta campaña de comercialización para los productos de que se trate.
Sin embargo, en el transcurso de dicho período, la República Portuguesa velará por que se efectúe un cierto desmantelamiento de las ayudas nacionales no conformes con el Derecho comunitario y por que se introduzca progresivamente en la organización de su mercado interior el plan de las ayudas comunitarias, sin que el nivel de dichas ayudas sobrepase el nivel común.
En virtud de esta disciplina, la República Portuguesa tomará las medidas necesarias para evitar que en
los sectores para los que la normativa comunitaria establece normas de disciplina de producción:
Para los productos contemplados en el artículo 259 cuya importación en la Comunidad en su composición actual desde los terceros países está sometida a la aplica ción de derechos de aduana, se aplicarán las disposicio nes siguientes con vistas a una progresiva supresión de dichos derechos en el transcurso de la primera y segunda etapa:
A más tardar antes del término de la primera etapa:
— la Comisión remitirá al Consejo, si fuere necesario, un informe, acompañado de propuestas, sobre la evolución de la situación en uno o varios sectores de los contemplados en el artículo 259 con respecto a los objetivos asignados para la duración de la primera etapa,
— el 1 de enero de 1989, cada derecho quedará reducido al 55,6 % del derecho de base,
— el 1 de enero de 1991, cada derecho quedará reducido al 33,4 % del derecho de base,
— el 1 de enero de 1992, cada derecho quedará reducido al 22,3 % del derecho de base, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, decidirá acerca de las eventuales adaptaciones necesarias de las modalidades de transición dentro del período máximo de diez años previsto para la aplicación de las medi das de transición y ello por el tiempo estrictamente necesario para garantizar el funcionamiento de la or ganización común de los distintos mercados.
— el 1 de enero de 1994 quedarán suprimidos todos los derechos.
El apartado 1 no afectará al carácter automático del paso de la primera a la segunda etapa previsto en el apartado 1 del artículo 260 y no podrá dar lugar a una modificación de los artículos 371 a 375.
B. Régimen aplicable en los intercambios entre la Comunidad en su composición actual y Portugal
— para los vinos de licor de calidad producidos en regiones determinadas, de la partida n° 22.05 del arancel aduanero común, la Comunidad en su composición actual reducirá sus derechos de base en tres segmentos con arreglo al ritmo siguiente:
— el 1 de marzo de 1986, cada derecho quedará reducido al 66,7 % del derecho de base,
— el 1 de enero de 1987, cada derecho quedará reducido al 33,4 % del derecho de base,
— el 1 de enero de 1988, quedarán suprimidos todos los derechos;
Salvo lo dispuesto en las normas contempladas en los artículos 268 a 276 y en la Sección V, se autoriza a la República Portuguesa a mantener en sus intercambios con la Comunidad en su composición actual, durante la primera etapa y para los productos contemplados en el artículo 259, el régimen en vigor antes de la adhesión para esos intercambios, tanto para la importación como para la ex portación.
— para los «vinhos verdes» y los vinos del Dão, de la partida n° 22.05 del arancel aduanero común, la Comunidad en su composición actual reducirá sus derechos de base en cuatro segmentos iguales de un 25 % sucesivamente, en las fechas siguientes:
Artículo 268
Salvo lo dispuesto en el apartado 2, la República Portuguesa suprimirá, desde el 1 de marzo de 1986, cualquier percepción de derechos de aduana y de exacciones de efecto equivalente sobre la importación de pro ductos procedentes de la Comunidad en su composición actual.
— el 1 de marzo de 1986, cada derecho quedará reducido al 83,3 % del derecho de base,
— el 1 de enero de 1987, cada derecho quedará reducido al 66,6 % del derecho de base,
— el 1 de enero de 1988, cada derecho quedará reducido al 49,9 % del derecho de base,
— el 1 de enero de 1989, cada derecho quedará reducido al 33,2 % del derecho de base,
— el 1 de enero de 1990, cada derecho quedará reducido al 16,5 % del derecho de base,
— el 1 de enero de 1991 quedarán suprimidos to dos los derechos.
— para los vinos de licor de calidad producidos en determinadas regiones, para los «vinhos verdes» y los vinos de Dão, los derechos de base serán aquellos que se hubieren aplicado efectivamente en el marco de los contingentes arancelarios en el régimen ante rior. Los contingentes arancelarios aplicados en el régimen anterior quedarán suprimidos a partir del 1 de marzo de 1986.
— el 1 de marzo de 1986, cada derecho quedará reducido al 90,9 % del derecho de base,
— el 1 de enero de 1987, cada derecho quedará reducido al 81,8 °/o del derecho de base,
— el 1 de enero de 1988, cada derecho quedará reducido al 72,7 % del derecho de base,
Las disposiciones del punto 4 del artículo 243 serán aplicables, mutatis mutandis durante el período de supresión de los derechos de aduana contemplados en el apar tado 2 del presente artículo.
A no ser que en el presente artículo o en el punto 4 del artículo 243 se disponga otra cosa, los artículos 189 a 195 serán igualmente aplicables.
— el 1 de enero de 1991, cada derecho quedará reducido al 45,4 % del derecho de base,
— el 1 de enero de 1992, cada derecho quedará reducido al 36,3 % del derecho de base,
— el 1 de enero de 1993, cada derecho quedará reducido al 27,2 % del derecho de base,
— el 1 de enero de 1994, cada derecho quedará reducido al 18,1 % del derecho de base,
Sin embargo: b) Las restricciones cuantitativas contempladas en la letra a) consistirán en contingentes anuales abiertos sin discriminación entre los operadores económicos. cos.
— si esta situación persistiere al comienzo de la se gunda etapa,
La República Portuguesa comunicará a la Comisión, a más tardar tres meses antes de la fecha de la ad hesión, las modalidades de los sistemas contemplados en los apartados 1 y 2.
— bien en la media de las importaciones portu guesas realizadas durante los tres últimos años antes de la adhesión de los que se dispongan estadísticas, si este último criterio conduce a un volumen o a un importe más elevado.
Una vez examinada dicha comunicación, la Comisión la remitirá a los demás Estados miembros.
Artículo 271 c) El ritmo mínimo de aumento progresivo de los contingentes será del 15 % al comienzo de cada año para los contingentes expresados en valor y del 10 % al comienzo de cada año para los contingentes expresados en volumen.
Durante la primera etapa, la República Portuguesa podrá conceder ayudas o subvenciones a la exportación, para los productos contemplados en el artículo 259 exportados con destino a los Estados miembros actuales.
El aumento se añadirá a cada contingente y el aumento siguiente se calculará a partir de la cifra total obtenida.
Sin embargo, el montante de estas posibles ayudas o sub venciones estará limitado como máximo a la diferencia de los precios registrados en Portugal y en la Comunidad en su composición actual y, llegado el caso, a la in cidencia de los derechos de aduana.
d) Cuando las importaciones realizadas en Portugal durante dos años consecutivos sean inferiores al 90 % del contingente anual abierto, serán suprimidas las restricciones cuantitativas vigentes en Por tugal.
La fijación de dichas ayudas o subvenciones sólo podrá producirse después del desarrollo del procedimiento de consulta contemplado en el artículo 276.
e) Durante el período que abarca del 1 de marzo al 31 de diciembre de 1986, el contingente aplicable será igual al contingente inicial, reducido en un sexto.
Artículo 272
Artículo 270
Durante la primera etapa, la República Portuguesa aplicará a la importación de los productos contemplados en el artículo 259 procedentes de la Comunidad en su composición actual, un sistema de igualación de los pre cios o de protección específica como el previsto por la normativa comunitaria sobre la importación procedente de terceros países.
Sin embargo, para los productos sometidos a un régimen comunitario de exacciones a la importación, se tendrán en cuenta, al fijar las exacciones aplicables a los productos importados de Portugal, la aproximación de los precios que se hubiere llevado a cabo y, en su caso, la incidencia de las ayudas nacionales concedidas en Portugal.
Para los productos contemplados en el artículo 259 que no estén sometidos a restricciones en los intercambios entre Portugal y los Estados miembros actuales o entre Portugal y los terceros países en virtud de los artículos 269 y 280, respectivamente, la República Portu guesa podrá aplicar hasta el 31 de diciembre de 1988 un sistema de información estadística previa a la importa ción.
Sin embargo, este sistema, que implicará la expedición de un documento nacional de importación, deberá prever la expedición automática de dicho documento a más tardar en un plazo de cuatro días laborables desde la fecha de presentación de la solicitud; de no producirse la expedición dentro del plazo estipulado, la importación podrá efectuarse libremente.
por la Comunidad de las restituciones contempladas en el artículo 275 estará subordinada a consultas previas que se desarrollarán según el procedimiento siguiente:
No obstante lo dispuesto en el apartado 1, el ele mento de protección que deberá percibirse durante la primera etapa sobre la importación en Portugal de los productos contemplados en el Anexo XXIV se fija en frente de cada uno de ellos.
— de restituciones a la exportación de la Comunidad en su composición actual con destino a Portugal
Sin perjuicio de la aplicación de la cláusula general de salvaguardia contemplada en el artículo 379, la República Portuguesa estará autorizada para tomar medidas de salvaguardia con relación a la importación de los pro ductos contemplados en el artículo 259 procedentes de los Estados miembros actuales, en unas condiciones y so bre la base de criterios comparables a los que existen en el marco de cada organización común de mercados para la aplicación de medidas de salvaguardia frente a terceros países.
será objeto de un cambio de impresiones en el marco de las reuniones periódicas del Comité de Gestión creado por la organización común de mercados a que corresponda el producto considerado.
La República Portuguesa notificará, sin demora, di chas medidas a la Comisión, con objeto de permitirle formular, en su caso, observaciones acerca de la justifica ción, de la naturaleza o de la duración de las medidas de salvaguardia decididas.
El representante de la Comisión someterá a examen el proyecto contemplado en el punto 1 ; este examen tratará especialmente del aspecto económico de las ex portaciones previstas, así como de la situación y del nivel de los precios en el mercado portugués, en el mercado de la Comunidad en su composición actual o en el mercado mundial.
El presente procedimiento no prejuzga la aplicabilidad de las vías de recurso previstas en virtud del Tratado CEE.
No se podrá adoptar ninguna medida de salvaguardia si, al menos, esa medida no es al mismo tiempo aplicable a las importaciones en Portugal de los mismos productos procedentes de terceros países.
Artículo 275
Durante la primera etapa, la Comunidad en su composición actual aplicará a la exportación de los pro ductos mencionados en el artículo 259 con destino a Portugal el régimen que aplique a la exportación res pecto de los terceros países.
Sin embargo, el montante de posibles restituciones aplicables estará limitado como máximo a la diferencia de los precios registrados en la Comunidad en su composición actual y en Portugal y, llegado el caso, a la incidencia de los derechos de aduana.
— comunicará inmediatamente la medida de fijación al Consejo, el cual podrá deliberar y recomendar a la autoridad competente la modificación de su proyecto o de su decisión de fijación.
El importe de las ayudas o de las subvenciones otorgadas, en su caso, por la República Portuguesa para la exportación con destino a terceros países deberá limitarse a lo que sea estrictamente necesario para garantizar la comercialización del producto correspondiente en el mercado de destino.
Las consultas se referirán, en particular, al aspecto económico de las exportaciones previstas, a los precios tenidos en cuenta para su cálculo y a la situación de los mercados de procedencia y de destino.
El punto 4 del artículo 243 será aplicable, mutatis mutandis, durante la primera etapa para los productos que figuran en el Anexo XXV.
A no ser que en el presente artículo o en el punto 4 del artículo 243 se disponga otra cosa, serán igualmente apli cables los artículos 197 a 201.
Artículo 279
En lo que respecta al gravamen percibido por Portugal sobre las importaciones procedentes de terceros países, los elementos fijos destinados a garantizar la protección de la industria de transformación contemplados en el artículo 273 y recogidos en el Anexo XXIV sustituirán, durante la primera etapa, al elemento de protección comunitario.
Artículo 285
Hasta el 31 de diciembre de 1995, la República Portu guesa podrá mantener restricciones cuantitativas a las importaciones procedentes de los terceros países para los productos contemplados en el Anexo XXVI, de conformidad con las modalidades por determinar por el Con sejo, que decidirá en las condiciones previstas en el artículo 258.
Artículo 281
1. a) Si, de conformidad con el apartado 1 del artículo 260, la segunda etapa tuviere una duración de cinco años, los precios que deban aplicarse en Por tugal se fijarán, hasta la primera de las aproximaciones contempladas en el apartado 2, al mismo ni vel que el que resulte de la aplicación del punto 1 del artículo 265.
Artículo 282
— en cinco años si la segunda etapa tuviere una dura ción de cinco años; en tal caso, el precio en Portugal será incrementado en el momento de las cuatro pri meras aproximaciones sucesivamente en un quinto, un cuarto, un tercio y en la mitad de la diferencia existente entre el nivel del precio portugués y el nivel de los precios comunes que sean aplicables antes de cada aproximación,
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo establecerá las medidas contempladas en el párrafo precedente.
El precio que resulte del cálculo efectuado en virtud de uno u otro de los guiones que preceden será incrementado o reducido en proporción al aumento o a la disminución eventuales del precio común para la campaña venidera. nidera.
Cuando al comienzo de la segunda etapa se com probare que la diferencia existente entre el nivel de pre cios para un producto en Portugal y el del precio común no supera el 3 % del precio común, se podrá aplicar en Portugal este último precio para el producto de que se trate.
En aras de un funcionamiento armonioso del pro ceso de integración, se podrá decidir que, no obstante lo dispuesto en el apartado 3, el precio de uno o de varios productos para Portugal se apartará, durante una cam paña, de los precios que resulten de la aplicación de dicho apartado.
4. a) Si para algún producto el precio en Portugal fuere superior al precio común, el precio en este Estado miembro se mantendrá en el nivel contemplado en el apartado 1 y la aproximación resultará de la evolución de los precios comunes, según el caso, en el transcurso de los cinco o siete años de la se gunda etapa.
Esta diferencia no podrá exceder el 10 % de la cuantía del movimiento de precios que deba efectuarse.
Sin embargo, el precio en Portugal será adaptado en la medida necesaria para evitar un aumento de la diferencia entre ese precio y el precio común.
En tal caso, el nivel de precios para la campaña siguiente será el que habría resultado de la aplicación del apartado 3, de no haberse decidido la diferencia.
Sin perjuicio de las disposiciones de la letra b), el precio común se aplicará en Portugal en 1995, al comienzo de la campaña de comercialización del producto de que se trate.
La excepción prevista en el párrafo primero no se apli cará a la última aproximación contemplada en el apar tado 3.
A tal fin, la Comisión remitirá al Consejo, en el marco de los informes contemplados en la letra c) del apartado 2 del artículo 264, un dictamen acompañado eventualmente de propuestas adecuadas.
Serán aplicables en Portugal desde el comienzo de la segunda etapa las disposiciones siguientes:
— el apartado 1 del artículo 244, salvo lo dispuesto en los artículos 268, 280 y 285 y en las disposiciones específicas de la Sección V relativas a determinados productos,
— el artículo 247, debiendo tomarse las decisiones del Consejo con arreglo al procedimiento contemplado en el apartado 2 del artículo 234,
— el artículo 248,
— el artículo 257, previa sustitución de la fecha del 31 de diciembre de 1987 por la del 31 de diciembre del segundo año de la segunda etapa.
La lista de los productos que ha de someterse al MCI se establecerá antes del final de la pri mera etapa.
Las ayudas, primas o demás importes análogos establecidos en el marco de la política agrícola común para los que en la Sección V se hace referencia al presente artículo, serán aplicables en Portugal con arreglo a las disposiciones siguientes:
La Comisión presentará al Consejo, al comienzo de cada año, un informe acerca del funcionamiento del MCI du rante el año precedente.
a) El nivel de la ayuda comunitaria que deba otorgarse para un producto determinado en Portugal al co mienzo de la segunda etapa será igual a la cuantía de la ayuda otorgada al final de la primera etapa.
Los elementos fijos destinados a garantizar la pro tección de la industria de transformación contemplados en los apartados 1 y 2 del artículo 273 serán suprimidos progresivamente a partir del comienzo de la segunda etapa según el ritmo siguiente:
— el 1 de enero de 1994, cada elemento fijo quedará reducido al 33,2 % del elemento fijo de base,
— la quinta parte de la cuantía de la ayuda co munitaria aplicable para la campaña o el período venideros, si la segunda etapa tuviere una duración de cinco años,
— el 1 de enero de 1995, cada elemento fijo quedará reducido al 16,5 % del elemento fijo de base,
— el 1 de enero de 1996, quedarán suprimidos todos los elementos fijos.
— la séptima parte de la cuantía de la ayuda co munitaria aplicable para la campaña o el pe ríodo venideros, si la segunda etapa tuviere una duración de siete años;
Artículo 287 bb) o bien la ayuda comunitaria en Portugal, de ha ber diferencia, será aproximada al nivel de la ayuda aplicable en la Comunidad en su composición acutal para la campaña o el período venideros: ros:
No obstante lo dispuesto en la letra b) del apar tado 3 del artículo 240 y en el artículo 284, en los intercambios entre Portugal y los terceros países, de las exacciones reguladoras o demás gravámenes sobre la importación aplicados en el marco de la política agrícola co mún no se restarán los montantes compensatorios apli
— en un quinto de la diferencia existente entre esas dos ayudas, si la segunda etapa tuviere una duración de cinco años,
— el 1 de enero de 1994, la diferencia quedará redu cida al 25 % de la diferencia inicial, c) Al comienzo de las campañas o períodos de aplica ción siguientes, el nivel de la ayuda comunitaria en Portugal será aproximado al nivel de la ayuda aplica ble en la Comunidad en su composición actual, para la campaña o el período venideros, sucesivamente:
— en un cuarto, un tercio y en la mitad de la dife rencia existente entre esas dos ayudas, si la segunda etapa tuviere una duración de cinco años, c) La República Portuguesa aplicará íntegramente los derechos preferenciales a partir del 1 de enero de 1996.
— en un sexto, un quinto, un cuarto, un tercio y en la mitad de la diferencia existente entre esas dos ayudas, si la segunda etapa tuviere una duración de siete años.
Artículo 290
En cuanto al aceite de oliva, los artículos 236 y 240 se aplicarán al precio de intervención.
Desde el comienzo de la segunda etapa, la República Portuguesa aplicará de forma progresiva en la im portación, desde el comienzo de la segunda etapa, las preferencias concedidas, por vía autónoma o convencional, por la Comunidad a determinados terceros países.
En el transcurso del período transitorio de diez años, el precio así fijado para Portugal será aproximado al nivel del precio común cada año al comienzo de cada campaña de comercialización, según las modalidades siguientes:
A este fin, la República Portuguesa aplicará un de recho que reduzca la diferencia entre el tipo de derecho efectivamente aplicado al término de la primera etapa y el tipo de derecho preferencial según el siguiente ritmo:
— el 1 de enero de 1994, la diferencia quedará redu cida al 33,2 % de la diferencia inicial,
— A partir de la entrada en vigor del ajuste del acervo, el precio existente en Portugal será corregido en la diferencia existente entre el precio en dicho Estado miembro y el precio común que sean aplicables antes de cada aproximación, dividida por el número de campañas que queden hasta el fin del período de aplicación de las medidas transitorias, adaptándose el precio que resulte de este cálculo en proporción a la modification eventual del precio común para la cam paña venidera.
El Consejo, con arreglo al procedimiento previsto en el apartado 2 del artículo 43 del Tratado CEE, com probará si se cumple la condición requerida para la apli cación del segundo guión del apartado 2 del presente artículo.
— del consumo portugués registrado durante los años 1980 a 1983,
Artículo 291
— de la evolución previsible de la demanda.
El artículo 236 se aplicará al precio indicativo de las semillas de girasol.
Siguiendo el mismo procedimiento, ese balance podrá ser actualizado en el transcurso de la campaña.
b) Sobre el nivel de los precios al consumo de los aceites vegetales contemplados en la letra a), de tal modo que — hasta el 31 de diciembre de 1990 — se man tenga, en principio, el nivel de precios, expresado en ECU, alcanzado durante la campaña 1984/85.
En el caso de las semillas de colza, de nabina, de soja y de lino, el precio indicativo o de objetivo aplicable en Portugal el 1 de marzo de 1986 se fijará en función de la diferencia existente entre los precios de los productos competitivos en la rotación de los cultivos en Portugal y en la Comunidad en su composición actual, durante un período de referencia por determinar.
El régimen de control contemplado en la letra a) in cluirá la sustitución, el 1 de marzo de 1986, de los regímenes comerciales aplicados a la importación en Portugal, por un sistema de restricciones cuantitativas a la importación, abierto sin discriminación entre los operadores económicos, tanto con respecto a la Co munidad en su composición actual como con respecto a los terceros países.
Durante el período de aplicación de las medidas transitorias, los precios así fijados para Portugal serán aproximados al nivel de los precios comunes cada año al comienzo de la campaña de comercialización.
La aproximación se llevará a cabo en 10 etapas, para lo cual se aplicará mutatis mutandis el artículo 238.
La ayuda comunitaria para el consumo de aceite de oliva se introducirá en Portugal, a partir del 1 de enero de 1991, según un ritmo por determinar, en la medida necesaria para llegar al final del período de aplicación de las medidas transitorias al nivel común.
— incrementada a continuación, durante el período de aplicación del régimen de control contemplado en el apartado 1 del artículo 292, vencionales o autónomos, aplicados por la Comunidad respecto de los terceros países en el sector del aceite de oliva, de las semillas y frutos oleaginosos y de sus pro ductos derivados.
Desde el 1 de enero de 1991, la República Portu guesa aplicará un derecho que reduzca la diferencia en tre el tipo de derecho efectivamente aplicado el 31 de diciembre de 1990 y el tipo de derecho preferencial según el ritmo siguiente:
Al finalizar el período contemplado en el párrafo que precede, la ayuda concedida en Portugal será igual a la diferencia existente entre el precio indicativo u objetivo aplicable en dicho Estado miembro y el precio en el mer cado mundial, diferencia que será disminuida en la cuantía de la incidencia de los derechos de aduana aplicados por Portugal a las importaciones procedentes de los ter ceros países.
— el 1 de enero de 1994, la diferencia quedará reducida al 33,2 % de la diferencia inicial,
— el 1 de enero de 1995, la diferencia quedará reducida al 16,5 % de la diferencia inicial.
Artículo 294 (')
Subsección 2
Durante las campañas 1986/87 a 1994/95 se fijarán umbrales de garantía específicos para las semillas de colza y de nabina así como para las semillas de girasol producidas en Portugal.
Para la campaña 1986/87 dichos umbrales serán fijados
Artículo 296
Artículo 297
Artículo 295
La República Portuguesa diferirá hasta la expiración del régimen de control contemplado en el artículo 292, la aplicación de los regímenes preferenciales, con-
El artículo 246 se aplicará a las ayudas para el lino textil y el cáñamo.
Subsección 4
En tal caso, los montantes compensatorios se derivarán del montante compensatorio aplicable al producto de base correspondiente, sirviéndose de coeficientes por determinar.
Artículo 299
La ayuda a los productores de lúpulo contemplada en el artículo 12 del Reglamento (CEE) n° 1696/71 se aplicará íntegramente en Portugal desde la primera cosecha si guiente a la adhesión.
Durante el período de los siete años siguientes a la adhe sión, la exacción reguladora del azúcar bruto de caña originario de Costa de Marfil, de Malawi, de Zimbabwe y de Swazilandia, importado en Portugal, hasta el límite de una cantidad máxima anual de 75 000 toneladas ex presadas en azúcar blanco, será igual a la cuantía de la exacción reguladora del azúcar terciado por determinar, con arreglo a las normas de organización común de los mercados menos la diferencia existente entre el precio de umbral y el precio de intervención del azúcar terciado.
Subsección 6
El artículo 246 se aplicará a la ayuda para los gusanos de seda.
b) circunstancias excepcionales e imprevisibles lo justificaren en el transcurso de la campaña o parte de la campaña,
Subsección 7
Para los productos que se beneficien del régimen de ayudas previsto en el artículo 3 del Reglamento (CEE) n° 516/77 por el que se establece la organización común de mercados en el sector de los productos transformados a base de frutas y hortalizas, se aplicarán en Portugal las disposiciones siguientes:
Hasta la primera de las aproximaciones de precios contempladas en el artículo 238, el precio mínimo contemplado en el artículo 3 del Reglamento (CEE) n° 516/77 queda establecido sobre la base:
estará limitada, para cada campaña, a una cantidad de productos transformados correspondientes a un volumen de tomates frescos de:
En caso de que el precio mínimo a que se refiere el punto 1 :
— sea inferior al precio común, el precio en Portugal será modificado al comienzo de cada campaña de comercialización siguiente a la adhesión, según las modalidades previstas en el artículo 238,
— sea superior al precio común, este último precio será el que se tendrá en cuenta para Portugal a partir de la adhesión.
Artículo 305
Sin embargo, al finalizar el régimen contemplado en el Reglamento (CEE) n° 1320/85, no se percibirá montante compensatorio alguno cuando se aporte la prueba de que el producto portugués no se ha beneficiado de la ayuda comunitaria concedida a Portugal.
En ningún caso la ayuda aplicable en Portugal po drá ser superior al importe de la ayuda concedida en la Comunidad en su composición actual.
b) Durante el período contemplado en la letra a), la concesión de la ayuda comunitaria en Portugal
fabricación de alimentos para animales, así como el pre cio objetivo de los demás guisantes, habas y haboncillos, aplicables en Portugal el 1 de marzo de 1986 serán fija dos en función de la diferencia existente entre los precios de los productos competitivos en la rotación de los cultivos en Portugal y en la Comunidad en su composición actual en el transcurso de un período de referencia por determinar.
Subsección 9
Artículo 306
Sin embargo, el precio objetivo que se aplique en Portugal no podrá sobrepasar el precio objetivo común.
Las deducciones contempladas en los párrafos primero y segundo resultarán de la aplicación de los porcentajes contemplados en el apartado 1 del artículo 3 del Regla mento (CEE) n° 1431/82.
— la diferencia existente, en su caso, entre el precio ob jetivo en Portugal y el precio objetivo común, al que se habrá aplicado el porcentaje contemplado en el apartado 2 del artículo 5 del Reglamento (CEE) n° 1117/78,y
El importe de la ayuda contemplada en el apartado 2 del artículo 3 del Reglamento (CEE) n° 1431/82 para los guisantes, habas y haboncillos cosechados en Portu gal y utilizados en la alimentación humana o animal para una utilización distinta de la prevista en el apartado 1 del mismo artículo, será disminuido en un importe igual a la diferencia existente, en su caso, entre el precio objetivo aplicado en Portugal y el precio objetivo común.
El artículo 246 se aplicará a la ayuda global con templada en el artículo 3 del Reglamento (CEE) n° 1117/78.
Subsección 10
Subsección 11
Artículo 307
Artículo 308
Artículo 310
Hasta la primera aproximación, los precios de in tervención de la mantequilla y de la leche desnatada en polvo, aplicables en Portugal, serán calculados con arre glo a las reglas previstas y sobre la base de los datos to mados en consideración en la organización común de mercados.
Los apartados 2 a 6 del artículo 285 y el artículo 287 se aplicarán a los precios de intervención así calculados.
Para los productos contemplados en el apartado 1, los montantes compensatorios aplicables en los intercambios entre la Comunidad en su composición actual y Por tugal, y entre Portugal y los terceros países, serán iguales a la diferencia entre los precios comunes y los precios fijados en Portugal corregidos, en su caso, para tener en cuenta los precios de mercado registrados en este Estado miembro.
f) creación de un servicio de información de los mercados agrícolas con objeto de efectuar el registro diario de las cotizaciones así como una formación apropiada de los servicios administrativos indispensables para el buen funcionamiento de la organización común de mercados.
Artículo 313
Artículo 316
En el sector de la carne de bovino, los artículos 240, 285 y 287 se aplicarán a los precios de compra de intervención en Portugal y en la Comunidad en su com posición actual, válidos para calidades comparables determinadas sobre la base del modelo comunitario de clasificación de las canales de bovinos pesados.
Serán asimismo aplicables en dicho sector los artículos 241, 242 y 255.
Artículo 315
En el sector de las frutas y hortalizas, el artículo 285 se aplicará al precio de base.
Los objetivos específicos contemplados en el artículo 264 que deberá alcanzar la República Portuguesa en el transcurso de la primera etapa en el sector de las frutas y hortalizas son los siguientes:
El artículo 255 será igualmente aplicable en este sector.
— en un séptimo de su importe, si la segunda etapa dura siete años.
Sin embargo, la primera reducción tendra lugar desde el comienzo de la segunda etapa.
Este mecanismo de compensación se regirá por las normas siguientes: d) Si el precio del producto portugués calculado con arreglo a la letra b) fuere inferior al precio de oferta comunitario contemplado en la letra a), el Estado miembro importador percibirá, en el mo mento de la importación en la Comunidad en su composición actual, un montante corrector igual a la diferencia existente entre estos dos precios.
Este último precio se calculará anualmente: e) El montante corrector se percibirá hasta que las comprobaciones efectuadas demuestren que el pre cio del producto portugués es igual o superior al precio comunitario contemplado en la letra a).
— habida cuenta de la evolución de los costes de producción.
Los precios al productor mencionados corresponderán a la media de las cotizaciones registradas durante los tres años anteriores a la fecha de fija ción del precio de oferta comunitario.
Subsección 4
A. Primera etapa
El precio de oferta comunitario no podrá sobrepa sar el nivel del precio de referencia aplicado res pecto de terceros países.
— en el derecho de aduana calculado con arreglo a la letra c), b) supresión progresiva del monopolio de importaciones que detenta la EPAC en el transcurso de un período de cuatro años;
— en la cuantía del montante corrector eventual mente establecido con arreglo a la letra d).
— en un quinto de su importe, si la segunda etapa dura cinco años,
Artículo 321 cotizaciones registradas así como una formación apropiada de los servicios administrativos indispensables para el buen funcionamiento de la organización común de los mercados.
En el sector de los cereales, los artículos 240, 285 y 287 se aplicarán a los precios de intervención.
Serán igualmente aplicables en dicho sector los artículos 241, 242 y 255.
En el transcurso de los primeros cuatro años si guientes a la adhesión, la República Portuguesa adecuará de forma progresiva el monopolio del EPAC sobre las importaciones y la comercialización de cereales en Por tugal, de forma tal que al término del cuarto año quede garantizada la eliminación de cualquier discriminación entre los nacionales de los Estados miembros en las con diciones de aprovisionamiento y de ventas.
a) Las importaciones de cereales en Portugal serán realizadas con arreglo a los porcentajes de las cantidades anuales importadas en el transcurso del año precedente hasta el límite de los siguientes porcentajes, por parte de la EPAC y de los operadores privados, respectivamente:
El artículo 288 se aplicará a la ayuda para el trigo duro contemplada en el artículo 10 del Reglamento (CEE) n° 2727/75.
Subsección 5
A. Primera etapa b) Las importaciones contempladas en la letra a) que po drán realizar los operadores privados serán atribuidas por medio de licitaciones abiertas sin discriminación entre los operadores económicos.
Artículo 324
b) creación de un organismo de intervención y constitución de una infraestructura material y humana que permita realizar las operaciones de intervención, adaptadas a las nuevas condiciones del mercado por tugués;
Se establecerá un balance intermedio al término de la campaña 1988/89; si resultare, a la vista de dicho balance, que la obligación de compra para 1989 corre el riesgo de no cumplirse, podrán adoptarse las medidas necesarias para garantizar el cumplimiento de la obligación. gación.
Artículo 327
Artículo 325
A tal efecto, el montante compensatorio aplicable por kilogramo de cerdo sacrificado será calculado a partir de los montantes compensatorios aplicables a la cantidad de cerealespienso necesarios para la producción en la Co munidad de un kilogramo de carne de porcino.
El montante compensatorio aplicable por kilogramo de huevos con cascara se calculará tomando como base los montantes compensatorios aplicables a la cantidad de cerealespienso necesaria para la producción, en la Comunidad, de un kilogramo de huevos con cascara.
El montante compensatorio aplicable por huevo para incubar se calculará tomando como base los mon tantes compensatorios aplicables a la cantidad de cereales-pienso necesaria para la producción, en la Comunidad, de un huevo para incubar.
En cuanto a los productos, distintos del cerdo sacrificado, contemplados en el apartado 1 del artículo 1 del Reglamento (CEE) n° 2759/75, el montante compensatorio se derivará del que se aplique con arreglo a los apartados 1 o 2 sirviéndose de coeficientes por determinar. minar.
Artículo 332
En el sector del arroz, los artículos 240, 285 y 287 se aplicarán al precio de intervención del arroz cascara («paddy»).
Los artículos 240, 241, 242 y 255 se aplicarán en el sector de la carne de ave de corral salvo lo dispuesto en los apartados siguientes.
Se aplicarán igualmente en este sector los artículos 241, 242 y 255.
El montante compensatorio aplicable por kilogramo de ave de corral sacrificada se calculará tomando como base los montantes compensatorios aplicables a la canti­dad de cereales­pienso necesaria para la producción, en la Comunidad, de un kilogramo de ave de corral sacrifi­cada, diferenciada por especies.
El montante compensatorio para el arroz descasca­rillado será el aplicable al arroz cascara («paddy»), con­vertido por medio del tipo de conversión contemplado en el artículo 1 del Reglamento n° 467/67/CEE.
Para los productos contemplados en la letra d) del apartado 2 del artículo 1 del Reglamento (CEE) n° 2777/75 por el que se establece la organización co­mún de mercados en el sector de la carne de ave de co­rral, el montante compensatorio se derivará del aplicable a la carne sacrificada, sirviéndose de coeficientes por determinar.
Artículo 330
El montante compensatorio para los partidos de ar­roz se fijará a un nivel que tenga en cuenta la diferencia existente entre el precio de abastecimiento en Portugal y el precio de umbral.
En el transcurso de la primera etapa, la República Portuguesa adecuará progresivamente el monopolio del EPAC sobre las importaciones y la comercialización del arroz en Portugal, de tal forma que al término de la pri­mera etapa quede garantizada la eliminación de cual­quier discriminación entre los nacionales de los Estados miembros, en las condiciones de aprovisionamiento y de ventas.
El artículo 320 se aplicará, mutatis mutandis, a las importaciones de arroz en Portugal.
Se crea un mecanismo de montantes reguladores de la importación, en la Comunidad en su composición ac tual, de los productos contemplados en el apartado 2 procedentes de Portugal que sean objeto de la fijación de un precio de referencia en el marco de la organización común de mercados.
Este mecanismo se regirá por las siguientes normas: h) prohibición de la irrigación del viñedo de uva de vinificación así como de cualquier nueva plantación en superficies irrigadas; i) la puesta en marcha, en el marco del régimen de plan taciones, del plan de reestructuración y de reconversión del viñedo portugués que responda a los objetivos de lapolítica común en materiavitivinícola.
No obstante lo dispuesto en la normativa comunitaria re lativa al contenido máximo de anhídrido sulfuroso de los vinos, la República Portuguesa estará autorizada para aplicar, durante la primera etapa, a los vinos producidos en su territorio, los límites aplicados en la materia con arreglo al régimen nacional anterior.
Para estos vinos, la indicación del grado alcohólico adquirido deberá figurar en el etiquetado.
forma que el montante obtenido al incrementar el precio de orientación aplicable en Portugal, para el producto de que se trate, en el montante regulador y en los derechos de aduana que correspondan, no sobrepase el precio de referencia en vigor del producto durante la campaña co rrespondiente.
Subsección 1
Habida cuenta de la situación particular del mer cado de los diferentes productos contemplados en el apartado 2, podrá decidirse, según el procedimiento pre visto en el artículo 67 del Reglamento (CEE) n° 337/79, la fijación de un montante regulador para las exportaciones de uno o de varios de estos productos de la Comunidad en su composición actual a Portugal.
El artículo 288 se aplicará a la ayuda a la utilización de mostos de uva y de mostos de uva concentrados para la elaboración de zumo de uva.
La República Portuguesa estará autorizada para mantener hasta el 31 de diciembre de 1990, a más tardar, res tricciones a la importación de los sementales de pura raza de la especie bovina, en caso de que las razas de que se trate no figuren en la lista de las razas autorizadas en Portugal.
La República Portuguesa procederá, durante la se gunda etapa, a la supresión del cultivo de parcelas plan tadas con variedades autorizadas temporalmente con forme a la clasificación establecida con arreglo al artículo 333.
La República Portuguesa procederá, durante la se gunda etapa, a la supresión del cultivo de parcelas plan tadas con variedades de híbridos productores directos que no estén recogidos en la clasificación conforme a las disposiciones del Reglamento (CEE) n° 3800/81.
Hasta el final de la segunda etapa, estas variedades esta rán asimiladas a las variedades de vid autorizadas temporalmente. ralmente.
a) hasta el 31 de diciembre de 1988 a más tardar, en lo que se refiere a las Directivas:
No obstante lo dispuesto en el artículo 49 del Reglamento (CEE) n° 337/79, las uvas de las variedades autorizadas temporalmente en concepto de los apartados 1 y 2, podrán ser utilizadas para la elaboración de los productos contemplados en dicho artículo hasta el final de la segunda etapa.
Artículo 341
Hasta el término del año 1995, los vinos producidos en la región del «vinho verde» con un grado inferior a
66/402/CEE relativa a la comercialización de las semillas de cereales, para las especies Hordeum vulgare L., Oryza sativa L., Triticum aestivum L.,
d) someterá las semillas y plantas importadas de los ter ceros países: emend. Fiori y Pool.
— 70/457/CEE relativa al catálogo común de las variedades de especies de plantas agrícolas, para las especies contempladas en los guiones precedentes; dentes; b) hasta el 31 de diciembre de 1990 a más tardar, en lo que se refiere a las Directivas:
— 66/400/CEE relativa a la comercialización de las semillas de remolacha, en cuanto a la variedad, como mínimo a las mismas limitaciones de comercialización que las apli cadas a las variedades incluidas en los catálogos comunes.
— 66/401/CEE para las especies distintas de las contempladas en el primer guión de la letra a),
— 66/402/CEE para las especies distintas de las contempladas en el segundo guión de la letra a),
— 66/404/CEE relativa a la comercialización de material forestal de reproducción,
— 69/208/CEE relativa a la comercialización de las semillas de plantas oleaginosas y textiles,
Durante el período de las excepciones contempla das en el apartado 1, la progresiva liberalización de los intercambios de las semillas y plántulas de determinadas especies entre Portugal y la Comunidad en su composición actual podrá decidirse con arreglo al procedimiento del Comité permanente de semillas y plantas agrícolas, hortícolas y forestales. Esta liberalización se referirá en primer lugar a las semillas que sean objeto, antes de la adhesión, de una decisión comunitaria de equivalencia.
— 70/45 8 /CEE relativa a la comercialización de las semillas hortícolas,
— 71/161/CEE relativa a las normas de calidad externa de los materiales forestales de reproducción comercializados en el interior de la Comunidad. dad.
La República Portuguesa estará autorizada para aplazar, hasta el 31 de diciembre de 1990 a más tardar, la aplica ción de la Directiva 69/465/CEE relativa a la lucha contra el nematodo dorado.
a) adoptará todas las medidas necesarias para cumplir progresivamente, y a más tardar en el momento de la expiración de los plazos contemplados en el apartado 1, las disposiciones de las Directivas citadas en el mismo apartado;
En lo que se refiere a las especies contempladas en las Directivas 70/457/CEE y 70/458/CEE las va riedades admitidas a ser comercializadas en su territorio a partir del 1 de marzo de 1986 son las que figuran en la lista notificada en la Conferencia.
El apartado 3 del artículo 234, el artículo 237, la letra c) del artículo 253 y el artículo 257 serán aplicables a los productos de la pesca.
Sección II
Acceso a las aguas y a los recursos nado, se aprobarán antes del 1 de enero de 1986 con arreglo al procedimiento previsto en el artículo 11 del Reglamento (CEE) n° 170/83.
Artículo 347
Las modalidades de aplicación del presente artículo serán aprobadas antes del 1 de enero de 1986, con arre glo al procedimiento previsto en el artículo 14 del Regla mento (CEE) n° 170/83.
Con objeto de lograr su integración en el régimen comu nitario de conservación y de gestión de los recursos de pesca creado por el Reglamento (CEE) n° 170/83, el ac ceso a las aguas sometidas a la soberanía o a la jurisdicción de los Estados miembros cubiertas por el Consejo Internacional de Exploración del Mar (CIEM) por bar cos que naveguen bajo pabellón portugués estará sometido al régimen definido en la presente sección.
Artículo 349
Sobre la base de ese informe se adoptarán antes del 31 de diciembre de 1993, con arreglo al procedimiento previsto en el artículo 43 del Tratado CEE, las adaptaciones del régimen pre visto en el artículo 349 y en el artículo 351 que se revelen necesarias, incluidas las relativas al acceso a zonas distintas de las mencionadas en el apartado 1 del artículo 349, que surtirán efecto el 1 de enero de 1996.
Artículo 351
Sólo los barcos que naveguen bajo pabellón de un Estado miembro actual contemplados en el presente artículo podrán ejercer sus actividades de pesca en las aguas sometidas a la soberanía o a la jurisdicción de la República Portuguesa y únicamente en las zonas y en las con diciones definidas con arreglo a los apartados siguientes.
Se fijarán anualmente, con arreglo al artículo 11 del Reglamento (CEE) n° 170/83, y por primera vez an tes del 1 de enero de 1986, posibilidades de pesca limitadas a las capturas de bacaladilla y de jurel así como el número de barcos correspondiente y sus modalidades de acceso y de control.
Las condiciones del ejercicio de las actividades de pesca especializadas deberán ser conformes a las previstas para la pesca de las mismas especies en el artículo 160.
Las condiciones de ejercicio de las actividades de pesca especializadas deberán ser conformes a las pre vistas para la pesca de las mismas especies en el artículo 160.
163 se aprobarán antes del 1 de junio de 1986, con arre glo al procedimiento previsto en el artículo 14 del Regla mento (CEE) n° 170/83.
La lista de las em barcaciones autorizadas será notificada a la Comisión por los Estados miembros interesados, a más tardar, el trigésimo día que preceda a la apertura del período de pesca.
Las disposiciones que tengan por objeto garantizar el cumplimiento, por parte de los operadores, de la nor mativa prevista en el presente artículo, incluyendo las que contemplen la posibilidad de no autorizar a los barcos de que se trate para pescar durante un período determi nado, se aprobarán antes del 1 de enero de 1986 con arreglo al procedimiento previsto en el artículo 11 del Reglamento (CEE) n° 170/83.
Las modalidades técnicas correspondientes a las contempladas en el párrafo segundo del apartado 3 del artículo
Número total de barcos autorizados (lista de base)
Número de barcos autorizados a faenar simultáneamente (lista periódica)
— Las demás
Arrastre todo el año
Se prohibe el empleo de la volanta.
demersales hasta un máximo del 10 % del volumen de las capturas autorizadas de estas especies, existentes a bordo.
Cada palangrero podrá largar un máximo de dos palangres por día; la longitud máxima de cada uno de estos palangres se fija en 20 millas marinas; la distancia entre anzuelos no podrá ser inferior a 2,70 m.
Artículo 355
Las exoneraciones, suspensiones o contingentes arancelarios concedidos por la República Portuguesa para los productos de la pesca originarios de Marruecos procedentes de las empresas conjuntas constituidas entre personas físicas o jurídicas de Portugal y de Marruecos, con ocasión de su desembarque directo en Portugal, serán suprimidas a más tardar el 31 de diciembre de 1992.
Los productos importados bajo este régimen no po drán considerarse en libre práctica en el sentido contemplado en el artículo 10 del Tratado CEE cuando se reexporten a otro Estado miembro.
Artículo 353
Sección IV
Organización común de mercados
Artículo 354
Desde el momento de la adhesión, la gestión de los acuerdos de pesca celebrados por la República Portu guesa con terceros países se llevará a cabo por la Comu nidad.
a) en lo que respecta a los productos importados de los demás Estados miembros procedentes de Portugal :
— el 1 de marzo de 1986, cada derecho quedará reducido al 85,7 % del derecho de base,
— el 1 de enero de 1987, cada derecho quedará reducido al 71,4 % del derecho de base,
— el 1 de enero de 1988, cada derecho quedará re­ducido al 57,1 % del derecho de base,
— el 1 de enero de 1989, cada derecho quedará re­ducido al 42,8 % del derecho de base,
Desde el momento de la adhesión, se implantará un régimen de indemnizaciones compensatorias para los productores de sardinas de la Comunidad en su compo­sición actual en relación con el sistema particular de aproximación de los precios aplicable a esta especie en virtud de lo dispuesto en el artículo 356.
— el 1 de enero de 1988, cada derecho quedará reducido al 62,5 % del derecho de base,
Artículo 359
Durante el período de aproximación de precios, los coe­ficientes de adaptación aplicables en 1984 a las sardinas previstos en el apartado 1 del artículo 12 del Reglamento (CEE) n° 3796/81 no serán modificados.
Régimen aplicable a los intercambios
— el 1 de marzo de 1986, cada derecho quedará redu­cido al 90,9 % del derecho de base,
— el 1 de enero de 1988, cada derecho quedará redu­cido al 72,7 % del derecho de base,
— el 1 de enero de 1990, cada derecho quedará redu cido al 54,5 % del derecho de base, a) para las partidas arancelarias para las cuales los derechos de base no tengan una diferencia mayor al 15 % en más o en menos respecto de los dere chos del arancel aduanero común, se aplicarán estos últimos derechos;
— el 1 de enero de 1992, cada derecho quedará redu cido al 36,3 % del derecho de base, b) en los demás casos, la República Portuguesa apli cará un derecho que reduzca la diferencia entre los derechos de base y los derechos del arancel aduanero común en siete movimientos iguales de 12,5 % en las fechas siguientes:
— el 1 de enero de 1987, — el 1 de enero de 1988, — el 1 de enero de 1989, —- el 1 de enero de 1990, — el 1 de enero de 1991, — el 1 de enero de 1992.
Artículo 361
Además, hasta el 31 de diciembre de 1990, las im portaciones en Portugal de los productos que figuran en la parte b) del Anexo XXVIII procedentes de España, estarán sometidas al mecanismo contemplado en el apar tado 1.
— el 1 de enero de 1988, cada derecho quedará redu cido al 62,5 % del derecho de base,
Se establecerá un plan de previsiones de abastecimiento de Portugal para cada producto contemplado, antes del comienzo de cada año, sobre la base de las im portaciones realizadas en el curso de los tres años ante riores. Ese plan reflejará tanto las importaciones procedentes de los demás Estados miembros como las procedentes de terceros países.
La parte intracomunitária en dicho plan será incrementada cada año con un factor de progresividad del 15 %.
Más allá del umbral de la parte intracomunitária, podrán tomarse medidas de limitación o de suspensión de las importaciones.
No obstante lo dispuesto en el artículo 197, la Re pública Portuguesa modificará su arancel aplicable a los terceros países, en lo referente a los productos de la pesca contemplados en el apartado 1, reduciendo la dife rencia entre los derechos de base y los derechos del arancel aduanero común con arreglo a las modalidades siguientes:
Más allá del umbral fijado para el balance global de abastecimiento, la República Portuguesa podrá tomar medidas cautelares inmediatamente aplicables. Dichas medidas se notificarán sin demora a la Comisión, que podrá suspender su aplicación dentro del mes siguiente a dicha notificación.
Durante el período de eliminación progresivo de los de rechos de aduana entre la Comunidad en su composición actual y Portugal, los productos siguientes procedentes de Portugal podrán importarse anualmente en la Comu nidad en su composición actual, con suspensión total de los derechos del arancel aduanero común, hasta los límites que se indican a continuación:
No concederá a los países con comercio de Estado ninguna otra ventaja con respecto a los países a los que se aplique el Reglamento (CEE) n° 288/82 por lo que concierne a los contingentes fijados para dichos productos.
Preparados y conservas de pescado, incluidos el caviar y sus sucedáneos:
Dichas restricciones cuantitativas estarán vigentes, por lo menos, durante el tiempo en que se mantengan las restricciones cuantitativas para los mismos productos res pecto de los países contemplados en el Reglamento (CEE) n° 288/82.
D. Sardinas E. Atunes ex F. Bonitos, caballas y anchoas: — Caballas
Artículo 363
Hasta el 31 de diciembre de 1992, para los productos que figuran en el Anexo XXIX, la República Portu guesa podrá mantener, respecto de los terceros países, restricciones cuantitativas dentro de los límites y las mo dalidades que establezca el Consejo por mayoría cualificada y a propuesta de la Comisión.
El mecanismo comunitario de los precios de referencia será aplicable a cada producto desde la supresión de las restricciones cuantitativas correspondientes.
Sección I
Las importaciones de dichos productos quedarán íntegramente sometidas a los regímenes comunes de liberalización en vigor el 1 de enero de 1993 y los contingentes serán aumentados progresivamente hasta dicha fecha, de conformidad con el apartado 4.
La República Portuguesa mantendrá, respecto de los terceros países, restricciones cuantitativas a la importación para los productos todavía no liberalizados res pecto de la Comunidad en su composición actual.
No concederá a los terceros países ninguna otra ventaja con respecto a la Comunidad en su composición actual por lo que concierne a los contingentes fijados para dichos productos.
Este aumento se añadirá a cada contingente y el aumento siguiente se calculará partiendo de la cifra total obtenida.
Dichas restricciones cuantitativas estarán vigentes por lo menos, durante el tiempo en que se mantengan las
— el 1 de enero de 1993, la diferencia quedará reducida al 27,2 °/o de la diferencia inicial,
— el 1 de enero de 1994, la diferencia quedará reducida al 18,1 % de la diferencia inicial,
— el 1 de enero de 1995, la diferencia quedará reducida al 9,0 % de la diferencia inicial.
c) No obstante lo dispuesto en la letra b) para los productos de la pesca de las partidas n° 03.01, 03.02, 03.03, 16.04 y 16.05 y las subpartidas 05.15 A y 23.01 Β del arancel aduanero común, la República Portuguesa aplicará desde el 1 de marzo de 1986 un derecho que reduzca la diferencia entre el tipo del derecho de base y el tipo del derecho preferen­cial conforme al sistema siguiente:
Artículo 365
— el 1 de enero de 1987, la diferencia quedará reducida al 75 % de la diferencia inicial,
— el 1 de enero de 1988, la diferencia quedará reducida al 62,5 % de la diferencia inicial,
— el 1 de enero de 1990, la diferencia quedará reducida al 37,5 % de la diferencia inicial,
A partir del 1 de marzo de 1986, la República Por­tuguesa aplicará el sistema de preferencias generalizadas para los productos distintos de los enumerados en el Ane­xo II del Tratado CEE.
Sin embargo, en lo relativo a los productos enumerados en el Anexo XXXI, la Repú­blica Portuguesa se alineará progresivamente hasta el 31 de diciembre de 1992 con los tipos del sistema de prefe­rencias generalizadas partiendo de los derechos de base contemplados en el apartado 2 del artículo 189.
— el 1 de enero de 1992, la diferencia quedará reducida al 12,5 % de la diferencia inicial.
2. a) En lo que respecta a los productos enumerados en el Anexo II del Tratado, los tipos preferenciales previstos o calculados se aplicarán progresivamente a los derechos efectivamente percibidos por la Re­pública Portuguesa respecto de los terceros países, con arreglo a las modalidades generales contem­pladas en la letra b) o las modalidades particulares contempladas en los artículos 289 y 295.
Sección II
Acuerdos de las Comunidades con determinados terceros países b) La República Portuguesa aplicará desde el 1 de marzo de 1986 un derecho que reduzca la diferen­cia entre el tipo del derecho de base y el tipo del derecho preferencial con arreglo al ritmo siguiente:
La República Portuguesa aplicará, desde el 1 de enero de 1986, las disposiciones de los acuerdos contem­plados en el artículo 368.
— al nuevo acuerdo entre la Comunidad y los países de África, del Caribe y del Pacífico, firmado el 8 de di ciembre de 1984.
Artículo 369 .
La República Portuguesa se retirará con efectos a partir del 1 de enero de 1986, del Convenio constitutivo de la Asociación Europea de Libre Cambio, firmado el 4 de enero de 1960.
Sección III
Artículo 370
Desde el 1 de enero de 1986, la República Portu guesa aplicará el Acuerdo de 20 de diciembre de 1973 relativo al comercio internacional de los textiles, así como los acuerdos bilaterales celebrados por la Comunidad en el marco de dicho Acuerdo o con otros terceros países.
Los protocolos de adaptación de esos acuerdos serán negociados por la Comunidad con los terceros países partes en los acuerdos, a fin de prever una restricción voluntaria de las exportaciones a Portugal, respecto de aquellos productos y orígenes cuyas exportaciones a la Comunidad son objeto de limitaciones.
Artículo 367
Si el 1 de enero de 1986 por razones ajenas a la voluntad de la Comunidad o de la República Portuguesa no se hubieren acordado los protocolos contemplados en el apartado 1 del artículo 366, la Comunidad adoptará las medidas necesarias para corregir, desde el momento de la adhesión, dicha situación.
La República Portuguesa aplicará, en cualquier caso, el trato de nación más favorecida, desde el 1 de enero de 1986, a los países enumerados en el artículo 368.
Artículo 371
— a los acuerdos celebrados con Argelia, Austria, Chipre, Egipto, Finlandia, Islândia, Israel, Jordania, Líbano, Malta, Marruecos, Noruega, Suécia, Suiza, Siria, Túnez, Turquía y Yugoslavia, así como a los demás acuerdos celebrados con terceros países relativos exclusivamente a los intercambios de productos del Anexo II del Tratado CEE;
Artículo 373
Otras disposiciones
Artículo 376
A instancia del Estado interesado, la Comisión adoptará las medidas de salvaguardia que considere ne cesarias, mediante un procedimiento de urgencia, precisando las condiciones y las modalidades de aplicación.
Artículo 377
Deberán elegirse con prioridad aquellas me didas que menos perturben el funcionamiento del mer cado común.
TÍTULO I tuye un Consejo único y una Comisión única de las Co munidades Europeas.
El Parlamento Europeo se reunirá, a más tardar, un mes después de la' adhesión.
El Consejo efectuará en su reglamento interno las adaptaciones que resulten necesarias a consecuencia de la ad hesión.
Dicho juez será designado por sorteo.
Artículo 393
Se aplazarán hasta el 1 de marzo de 1986:
Artículo 390
Hasta el 28 de febrero de 1986, el régimen aplica ble a los intercambios entre un nuevo Estado miembro,
Se añadirán las siguientes menciones:
El Anexo II será completado como sigue:
El Anexo III será completado como sigue:
El Anexo IV será completado como sigue:
1976, p. 1), modificado por el Acta de adhesión de 1979 (DOn°L291 de 19. 11. 1979, p. 17).
Se añadirán las siguientes menciones:
Este vino responde a la definición de vino gene­roso prevista en la nota complementaria 4 c) del capítulo 22 del arancel aduanero común de la Comunidad Económica Europea.
El Anexo V será completado como sigue:
«— "Mercancías admitidas con el beneficio del régimen de devolución en aplicación del apartado 2 del artículo 2 del Reglamento (CEE) n° 754/76",
«— "Sin concesión de restituciones u otras can­tidades a la exportación",
— Reglamento (CEE) n° 3298/80 de la Comisión, de 18 de diciembre de 1980 (DO n° L 344 de 19. 12. 1980, p. 16),
— En el párrafo primero del artículo 13: «duplicado», y «segunda via».
— Reglamento (CEE) n° 3220/81 de la Comisión, de 11 de noviembre de 1981 (DO n° L 324 de 12. 12. 1981, p. 9),
Se añadirán las siguientes menciones:
— en el párrafo segundo del apartado 4 del artículo 13 bis:
«— "Extracto del ejemplar de control
— Reglamento (CEE) n° 1964/79 de la Comisión, de 6 de septiembre de 1979 (DO n° L 227 de 7. 9. 1979, p. 12),
— Reglamento (CEE) n° 137/80 de la Comisión, de 9 de enero de 1980 (DO n° L 18 de 24. 1. 1980, p. 13),
— en los artículos 40 y 50 g : «Aduana / Alfândega»,
— Reglamento (CEE) n° 2788/78 de la Comisión, de 29 de noviembre de 1978 (DO n° L 333 de 30. 11. 1978, p. 25),
— en el Anexo VIII: «RECIBO»,
— Reglamento (CEE) n° 3026/84 de la Comisión, de 30 de octubre de 1984 (DO n° L 287 de 31. 10. 1984, p. 7).
Reglamento (CEE) n° 3035/79 de la Comisión, de 20 de diciembre de 1979 (DO n° L 341 de 31. 12. 1979, p. 26), modificado por:
— Reglamento (CEE) n° 3355/81 de la Comisión, de 23 de noviembre de 1981 (DO n° L 339 de 26. 11. 1981, p. 13),
— Reglamento (CEE) n° 3454/84 de la Comisión, de 5 de diciembre de 1984 (DO n° L 319 de 8. 12. 1984, p. 5).
En el párrafo segundo del artículo 2 se añadirán las siguientes menciones:
— el territorio del Reino de Dinamarca, con excep­ción de las islas Feroe y de Groenlandia,
El punto b) del artículo 135 será sustituido por el texto siguiente:
«— Mercancías IT, — Mercadorias IT.»
Artículos 205, 206 a 213 y 247 a 256 de las Ordenanzas de Aduanas
— Depósitos intervenidos bajo con trol aduanero
(') Anexo I, punto I (Legislación aduanera), apartado 23, punto 10, tal como ha sido modificado por la rectificación de la Directiva 68/312/CEE del Consejo (ÛOCE n° L 266 de 18 de septiembre de 1986).
En el Anexo II se añadirán las menciones siguientes:
— Directiva 78/765/CEE de la Comisión, de 7 de septiembre de 1978 (DO n° L 257 de 20. 9. 1978, P­7),
— en el apartado 2 del artículo 2: «— Política comercial, — Política comercial.»
«PT para las pesetas españolas, EP para los escudos portugueses.»
Al final del artículo 3 se añadirá:
B. Agente de viagens Agente de transporte aéreo C Depositário D. (nada).» c) Bancos y otros establecimientos financieros ; seguros
Fondo Nacional de Garantía de Riesgos de la Circulación.»
AI apartado 2 del artículo 2 se añadirá: a): «— en España: — Agentes libres de seguros, — Corredores de reaseguro; — en Portugal: — Corretor de seguros, — Corretor de resseguros.» b): «— en España:
1977, p. 30), modificada por el Acta de adhesión de 1979 (DO n° L 291 de 19. 11. 1979, p. 17).
«— en España, del Instituto de Crédito Oficial, con exclusión de sus filiales,
En la letra a) del apartado 1 del artículo 8, se añadirán los siguientes guiones:
Segunda Directiva 77/91/CEE del Consejo, de 13 de diciembre de 1976 (DO n° L 26 de 31. 1.
1977, p. 1), modificada por el Acta de adhesión de 1979 (DO n° L291 de 19. 11. 1979, p. 17).
Al final del apartado 1 del artículo 1 se añadirán los guiones siguientes:
Al final del apartado 1 del artículo 1 se añadirán los siguientes guiones:
— para Portugal: a) Al final del artículo 1 se añadirán los siguientes guiones:
Cuarta Directiva 78/660/CEE del Consejo, de 25 de julio de 1978 (DO n° L 222 de 14. 8. 1978, p. 11), modificada por: a sociedade anónima de responsabilidade limitada, a sociedade em comandita por acções, a sociedade por quotas de responsabilidade.»
— Directiva 82/76/CEE de Consejo, de 26 de enero de 1982 (DO n° L 43 de 15. 2. 1982, p. 21).
«en España:
En España: las demás personas jurídicas sometidas a un régimen de contratación pública.
fisioterapia: «España: rehabilitación Portugal: fisiatria», d) En el apartado 2 del artículo 7 al final de cada uno de los párrafos indicados a continuación se añadirán las menciones siguientes : estomatología: «España: estomatología Portugal : estomatologia»,
— farmacología: «España: farmacología clínica», b) Al final del artículo 3 se añadirá el texto siguiente: «k) en España:
c) Se añadirá el artículo siguiente: «Artículo 19 bis
En el apartado 2 del artículo 1 se añadirá el siguiente texto :
a) En el apartado 2 del artículo 1 se añadirá el si guiente texto:
en Portugal: "Enfermeiro".» b) En el artículo 3 se añadirán las siguientes menciones: nes:
"carta de enfermeiro" (diploma de enfermero) expedido por las autoridades competentes.»
Al final del artículo 3 se añadirá:
a) Al final del artículo 1, se añadirá el siguiente texto: expedido por el Ministerio de Educación y Ciencia; 1) en Portugal: el diploma de "enfermeiro especialista em en­fermagem de saúde materna e obstétrica".»
TRANSPORTES se añadirá después de la mención:
«— Red Nacional de los Ferrocarriles Españoles (RENFE)» se añadirá después de la mención:
1979, Ρ·1) > y la mención: — Reglamento (CEE) n° 3021/81 del Consejo, de 19 de octubre de 1981 (DO n° L 302 de 23. 10. 1981, p. 8).
El Anexo II será completado como sigue:
— después de las menciones referidas a la Repú­blica Helénica:
— Red Nacional de los Ferrocarriles Españo­les (RENFE)»,
En el apartado 1 del artículo 3, la mención:
«— Red Nacional de los Ferrocarriles Españoles (RENFE)» b) en el punto «B. Carretera», se añadirá: se añadirá después de la mención:
— después de las menciones referidas a la Repú­blica Helénica:
— después de las menciones referidas al Reino de los Países Bajos:
Reglamento (CEE) n° 2830/77 del Consejo, de 12 de diciembre de 1977 (DO n° L 334 de 24. 12.
En el artículo 2, la mención:
— Reglamento (CEE) n° 2828/77 del Consejo, de 12 de diciembre de 1977 (DO n° L 334 de 24. 12. 1977, p. 5),
En el artículo 2, la mención:
«— Red Nacional de los Ferrocarriles Españoles (RENFE)» se añadirá después de la mención:
En el Anexo II punto 1.1, las indicaciones que figu­ran entre paréntesis serán completadas por la men­ción «9 para España», que se añadirá después de la correspondiente mención relativa a Bélgica, y por la mención «P para Portugal», que se añadirá después de la correspondiente mención relativa a Luxem­burgo.
se añadirá después de la mención:
En el Anexo, se añadirá el texto siguiente:
En el artículo 1 el texto de la nota a pie de página (') será sustituido por el siguiente texto:
— Directiva 83/572/CEE del Consejo, de 26 de octubre de 1983 (DO n° L 332 de 28. 11. 1983, p. 33).
En el Anexo, en cada uno de los modelos de autori­zaciones, el número «siete» será sustituido por «nueve».
— Directiva 79/5/CEE del Consejo, de 19 de diciembre de 1978 (DO n° L 5 de 9. 1. 1979, p. 33),
— Directiva 82/3/CEE del Consejo, de 21 de diciembre de 1981 (DO n° L 5 de 9. 1. 1982, p. 12),
En el apartado 3 del artículo 8, el siguiente texto se añadirá después de la mención referida a los Países Bajos :
En el apartado 1 del artículo 1, la mención:
se añadirá después de la mención: «— Οργανισμός Σιδηροδρόμων Ελλάδος AE (ΟΣΕ)», y la mención: «— Caminhos-de-Ferro Portugueses, EP (CP)», se añadirá después de la mención:
En el Anexo, el título será completado por las si guientes menciones:
En el Anexo II, después de las menciones referidas a Grecia, se añadirá:
y después de la nomenclatura relativa a los Países Bajos:
País Vasco La Rioja Comunidad Valenciana Ceuta Melilla», y después de las menciones relativas a los Países Bajos:
En el Anexo III, la lista de los países quedará modi­ficada en la siguiente forma:
— la parte I quedará sustituida por el siguiente texto :
— la parte I quedará sustituida por el siguiente texto :
— los números 11 a 23 pasarán a ser 13 a 25.
En el Anexo IV en los cuadros 7 a), 7 b), 8 a) y 8 b), el título «Europa de los Diez» será sustituido por «Europa de los Doce».
— en la parte II, los números 11 a 14 pasarán a ser 13 a 16 respectivamente y las menciones actuales «15 España» y «16 Portugal» quedarán suprimi­das.
En el Anexo IV, en los cuadros 10 a) y 10 b), en la columna de la izquierda, el título «Europa de los Diez» será sustituido por «Europa de los Doce» y las menciones «España» y «Portugal» serán añadidas.
Primera Directiva 80/1263/CEE del Consejo, de 4 de diciembre de 1980 (DO n° L 375 de 31. 12. 1980, p. 1).
En la letra a) del apartado 2 del artículo 1 se aña­dirán las siguientes menciones:
En el Anexo II, se añadirá, después de las menciones relativas a Grecia: se añadirá después de la mención: «— Οργανισμός Σιδηροδρόμων Ελλάδος AE (ΟΣΕ)»,
«España Andalucía y la mención: «— Caminhos-de-Ferro Portugueses, EP (CP)» se añadirá después de la mención:
En el Anexo A, las menciones:
Málaga Las Palmas Tenerife/Sur Barcelona Ibiza Alicante Gerona y la mención: «— Caminhos-de-Ferro Portugueses, EP (CP)» se añadirá después de la mención: se añadirán después de las menciones referidas a Grecia.
COMPETENCIA
— en la nota a pie de página (3), se añadirá «12: España, 13: Portugal»,
Decisión 72/443/CECA de la Comisión, de 22 de diciembre de 1972 (DO n° L 297 de 30. 12.
Empresa Nacional de Electricidad, SA, Puentes de García Rodríguez.»
En los cuadros que figuran en los Anexos I y II, se añadirán las siguientes columnas:
«j) En España: y el número de la última columna relativa al «Total Comunidad» será reemplazado, en consecuencia, por «13».
— Reglamento n° 59 del Consejo, de 3 de julio de 1962 (DO n° 58 de 10. 7. 1962, p. 1655/62),
El cuadro que figura en el Anexo quedará modificado y completado de la siguiente forma:
— se añadirán dos columnas numeradas respectiva mente «12» y «13» a las columnas de distribución por países de la Comunidad,
— la numeración de las columnas 12, 13 y 14 será sustituida respectivamente por 14, 15 y 16,
En el artículo 25, el apartado 5 quedará reemplazado por el siguiente texto:
En el apartado 1 del artículo 2, el número «once» quedará reemplazado por «trece».
En el apartado 2 del artículo 4, se añadirá el siguiente texto:
La última frase del artículo 5 quedará reemplazada por la siguiente frase:
Se insertará el artículo siguiente: «Artículo 9 bis
V. FISCALIDAD
— Décima Directiva 84/386/CEE del Consejo, de 31 de julio de 1984 (DO n° L 208 de 3. 8. 1984, p. 58).
En el apartado 2 del artículo 3 se añadirá el guión siguiente:
En la letra a) del apartado 1 del artículo 3, se añadirá:
— en la disposición preliminar: la mención de las sociedades de Derecho «español» y «portugués»,
— en el primer guión: «sociedad anónima» y «sociedade anónima»,
Directiva 72/464/CEE del Consejo, de 19 de diciembre de 1972 (DO n° L 303 de 31. 12. 1972, p. 1), modificada por:
En el apartado 5 del artículo 1 se añadirá: «e» España:
Octava Directiva 79/1072/CEE del Consejo, de 6 de diciembre de 1979 (DO n° L 331 de 27. 12. 1979, p. 11).
El Anexo C quedará completado de la siguiente forma :
Segunda Directiva 79/32/CEE del Consejo, de 18 de diciembre de 1978 (DO n° L 10 de 16. 1. 1979, p. 8), modificada por:
— En el punto D, se añadirá: «— España ... — Portugal. . .».
En el apartado 2 del artículo 9 se añadirá la siguiente frase :
Directiva 77/799/CEE del Consejo, de 19 de diciembre de 1977 (DO n° L 336 de 27. 12. 1977, p. 15), modificada por:
En el apartado 3 del artículo 1 se añadirá:
En el artículo 7, el número «doce» será sustituido por «catorce».
En el párrafo primero del artículo 10, el número «doce» será sustituido por «catorce».
El Anexo será sustituido por el texto siguiente:
Millones de ECU
En el apartado 2 del artículo 11, el número «45» será sustituido por «54».
Reglamento (CEE) n° 3589/82 del Consejo, de 23 de diciembre de 1982 (DO n° L 374 de 31. 12.
En el Anexo VI, el segundo guión del apartado 3 del artículo 18 será sustituido por el texto siguiente :
— Reglamento (CEE) n° 194/84 del Consejo, de 4 de enero de 1984 (DO n° L 26 de 30. 1. 1984, P-l).
— Reglamento (CEE) n° 1475/84 del Consejo, de 24 de mayo de 1984 (DO n° L 143 de 30. 5. 1984, p.6).
En el Anexo V, el segundo guión del apartado 3 del artículo 18 será sustituido por el texto siguiente:
En el Anexo V, el segundo guión del apartado 3 del artículo 18 será reemplazado por el siguiente texto:
La nota a pie de página que figura en la primera página del Anexo A será completada con las menciones siguientes:
Decisión 73/391/CEE del Consejo, de 3 de diciembre de 1973 (DO n° L 346 de 17. 12.
En el apartado 2 del artículo 3 y en el apartado 2 del artículo 10 del Anexo, el número «cinco» será sustituido por «seis».
Directiva 70/509/CEE del Consejo, de 27 de octubre de 1970 (DO n° L 254 de 23. 11. 1970, p. 1), modificada por:
Decisión del Consejo, de 4 de abril de 1978, sobre la aplicación de determinadas directrices en materia de créditos a la exportación que gozan del apoyo oficial (no publicada), prorrogada por las Decisiones del Consejo de 16 de noviembre de 1978, 12 de junio de 1979, 10 de diciembre de 1979, 28 de mayo de 1980, 8 de diciembre de 1980, 3 de marzo de 1981, 20 de julio de 1981, 16 de noviembre de 1981, 28 de julio de 1982, 16 de mayo de 1983, 9 de agosto de 1983 y 26 de octubre de 1983, modificada por:
La nota a pie de página que figura en la primera página del Anexo A será completada con las menciones siguientes:
En el Anexo D («lista de participantes»), «España» y «Portugal» serán suprimidos de la lista de terceros países y serán añadidos en la nota a pie de página que enumera los Estados miembros de la Comunidad.
Directiva 70/510/CEE del Consejo, de 27 de octubre de 1970 (DO n° L 254 de 23. 11. 1970, p. 26), modificada por:
En el artículo 45 se añadirá el apartado siguiente:
En el artículo 23, el apartado 1 será sustituido por el texto siguiente:
El Anexo I será sustituido por el texto siguiente:
El Anexo II se sustituirá por el texto siguiente:
El Anexo III será sustituido por el texto siguiente:
El Anexo IV será sustituido por el texto siguiente:
El Anexo VI será modificado y completado como sigue:
El Anexo VII será sustituido por el texto siguiente:
En el artículo 85, el apartado 1 será sustituido por el texto siguiente:
En el apartado 3 dèi artículo 15 se añadirá el texto siguiente:
El Anexo 1 será sustituido por el texto siguiente:
El Anexo 2 será completado como sigue: a) En la rúbrica «C. ALEMANIA», en el inciso i) de la letra a) del punto 2:
— el segundo guión será sustituido por el texto siguiente:
«— si el interesado reside en Bélgica o en España o, siendo nacional belga o español, reside en el te rritorio de un Estado no miem bro:
b) En la rúbrica «C. ALEMANIA», en el inciso i) de la letra b) del punto 2 :
c) Después de la rúbrica «C. ALEMANIA», se insertará la rúbrica siguiente :
d) Las rúbricas «D. FRANCIA», «E. GRECIA», «F. IRLANDA», «G. ITALIA», «H. LUXEMBURGO» y «I. PAÍSES BAJOS» se convierten respectivamente en «E. FRANCIA», «F. GRECIA», «G. IRLANDA», «H. ITALIA», «I. LUXEMBURGO» «J. PAÍSES BAJOS».
El Anexo 3 será completado como sigue: a) En la rúbrica «C. ALEMANIA» en la letra a) del punto 3:
— el texto de la letra i) será sustituido por el texto siguiente:
— se añadirá el texto siguiente:
b) Después de la rúbrica «C. ALEMANIA» se insertará la rúbrica siguiente:
d) Después de la rúbrica «J. PAÍSES BAJOS», se insertará la rúbrica siguiente:
El Anexo 4 será completado como sigue: a) En la rúbrica «C. ALEMANIA», letra b) del punto 3:
— el texto de la letra i) será sustituido por el texto siguiente:
b) Después de la rúbrica «C. ALEMANIA», se añadirá la rúbrica siguiente:
d) Después de la rúbrica «J. PAÍSES BAJOS», se insertará la rúbrica siguiente:
El Anexo 6 será sustituido por el texto siguiente:
El Anexo 7 se sustituirá por el texto siguiente:
El Anexo 8 se sustituirá por el texto siguiente:
El Anexo 10 se modificará y completará como sigue: «A. BÉLGICA .. . (no cambia).
En el artículo 1, el número «60» será sustituido por «72».
Directiva 68/360/CEE del Consejo, de 15 de octubre de 1968 (DO n° L 257 de 19. 10. 1968, p. 13), modificada por:
En el apartado 1 del artículo 4 del número «33» será sustituido por «39» y, en cada una de las letras a), b) y c), el número «diez» será sustituido por «doce».
La nota a pie de página (') que figura en el Anexo será sustituida por el texto siguiente:
En el apartado 1 del artículo 6, el número «33» será sustituido por «39» y, en cada una de las letras a), b) y c), el número «diez» será sustituido por «doce».
En el apartado 1 del artículo 4, el número «60» será sustituido por «72».
En el apartado 2 del artículo 11, el número «45» será sustituido por «54».
Decisión 63/688/CEE del Consejo, de 18 de diciembre de 1963 (DO n° 190 de 30. 12. 1963, p. 3090/ 63), modificada por:
En el apartado 2 del artículo 6, el número «45» será sustituido por «54».
El Anexo II será completado con la indicación de las menciones correspondientes en lenguas española y portuguesa, a saber:
En el apartado 2 del artículo 10, el número «41» será sustituido por «54».
En el apartado 1 del artículo 3, el número «veinte» será sustituido por «veinticuatro».
En el párrafo primero del artículo 6 y en el artículo 11, el número «diez» será sustituido por «doce».
Decisión de los representantes de los Gobiernos de los Estados miembros, reunidos en el seno del Con sejo Especial de Ministros, de 9 de julio de 1957 (DO n° 28 de 31. 8. 1957, p. 487/57), modificada por:
— Decisión de los representantes de los Gobiernos de los Estados miembros, reunidos en el seno del Consejo Especial de Ministros, de 11 de marzo de 1965 (DO n° 46 de 22. 3. 1965, p. 698/65),
— En el párrafo primero del artículo 3, el número «cuarenta» será sustituido por «cuarenta y ocho», e) Protección obligatoria de los pies Protecção obrigatória dos pés
— En el párrafo segundo del artículo 9, el número «cinco» será sustituido por «seis»,
— En el párrafo tercero del artículo 13, el número «siete» será sustituido por «nueve», f) Protección obligatoria de las manos Protecção obrigatória das mãos
— En el párrafo primero del artículo 18, el número «veintisiete» será sustituido por «treinta y dos»,
— En el párrafo segundo del artículo 18, el número «veintiuno» será sustituido por «veinticinco».
APROXIMACIÓN DE LAS LEGISLACIONES a) Directiva 67/548/CEE del Consejo, de 27 de ju nio de 1967 (DO n° 196 de 16. 8. 1967, p. 1), modificada por:
Obstáculos técnicos (productos industriales)
— Directiva 76/434/CEE de la Comisión, de 13 de abril de 1976 (DO n° L 122 de 8. 5. 1976, p. 20),
Apartado 2 del artículo 5.
— Directiva 79/370/CEE de la Comisión, de 30 de enero de 1979 (DO n° L 88 de 7. 4. 1979, P-l),
— Directiva 79/831/CEE del Consejo, de 18 de septiembre de 1979 (DO n° L 259 de 15. 10. 1979, p. 10),
— Directiva 80/1189/CEE del Consejo, de 4 de diciembre de 1980 (DO n° L 366 de 31. 12. 1980, p. 1),
— Directiva 82/890/CEE del Consejo, de 17 de diciembre de 1982 (DO n° L 378 de 31. 12. 1982, p. 45):
Apartado 2 del artículo 13.
Apartado 2 del artículo 7.
— Directiva 84/449/CEE de la Comisión, de 25 de abril de 1984 (DO n° L 251 de 19. 9. 1984, p. 1):
Apartado 2 del artículo 11.
— Directiva 78/315/CEE del Consejo, de 21 de diciembre de 1977 (DO n° L 81 de 28. 3. 1978, p. 1),
Apartado 2 del artículo 20.
— Directiva 80/1267/CEE del Consejo, de 16 de diciembre de 1980 (DO n° L 375 de 31. 12. 1980, p. 34), corregida en el DO n° L 265 de 19.9. 1981, p. 28: i) Directiva 76/889/CEE del Consejo, de 4 de no viembre de 1976 (DO n° L 336 de 4. 12. 1976, p. 1); modificada por:
Apartado 2 del artículo 13.
— dentro del punto 3, las palabras: «VIDRIO SONORO SUPERIOR VIDRO SONORO SUPERIOR»,
— dentro del punto 4, las palabras: «VIDRIO SONORO VIDRO SONORO».
Apartado 2 del artículo 8.
— Directiva 81/1051/CEE del Consejo, de 7 de diciembre de 1981 (DO n° L 376 de 30. 12. 1981, p. 49:
Apartado 2 del artículo 5.
Apartado 2 del artículo 7.
— Directiva 80/1267/CEE del Consejo, de 16 de diciembre de 1980 (DO n° L 375 de 31. 12. 1980, p. 34), corregida en el DO n° L 265 de 19. 9. 1981, p. 28.
1) Directiva 84/530/CEE del Consejo, de 17 de septiembre de 1984 (DO n° L 300 de 19. 11. 1984, p. 95):
Apartado 2 del artículo 19.
En la columna ­b­ del Anexo I se añadirán:
«(') B: Bélgica, D: Alemania, DK: Dinamarca, E España, F: Francia, GR: Grecia, I: Italia, IRL Irlanda, L: Luxemburgo, NL: Países Bajos, Ρ Portugal, UK: Reino Unido.»
— dentro del punto 1, las palabras: «CRISTAL SUPERIOR CRISTAL DE CHUMBO SUPERIOR
En la letra a) del artículo 1 se añadirán entre los paréntesis las menciones siguientes:
En el punto 1.4.1 del Anexo I, el texto entre parénte­sis será sustituido por el texto siguiente:
La nota a pie de página relativa al punto 3.2.2.2 del Anexo I será sustituida por el texto siguiente:
En el primer guión del punto 3.1 del Anexo I y en el primer guión de la letra a) del punto 3.1.1.1 del Anexo II, el texto entre paréntesis será sustituido por el texto siguiente:
En el punto 2.1.2 del Anexo, el texto entre paréntesis será sustituido por el texto siguiente:
En el primer guión del punto 3.1 del Anexo I y en el primer guión del punto 3.1.1.1.1 del Anexó II, el texto entre paréntesis será sustituido por el texto siguiente:
En los actos siguientes y en los lugares señalados, las indicaciones dé los números y de las letras distintivos de los Estados miembros serán sustituidos por:
En los actos siguientes y en los lugares señalados, las indicaciones de los números y de las letras distintivos de los Estados miembros serán sustituidos por:
En la lista 1 del Anexo, se añadirán las menciones siguientes:
— Directiva 82/319/CEE de la Comisión, de 2 de abril de 1982 (DO n° L 139 de 19. 5. 1982, p. 17):
En los actos siguientes y en los lugares señalados, las palabras que figuran entre paréntesis serán sustitui­das por:
— Directiva 82/890/CEE del Consejo, de 17 de diciembre de 1982 (DO n° L 378 de 31. 12. 1982, p. 45),
a) Directiva 84/528/CEE del Consejo, de 17 de septiembre de 1984 (DO n° L 300 de 19. 11. 1984, p. 72):
b) Directiva 84/530/CEE del Consejo, de 17 de septiembre de 1984 (DO n° L 300 de 19. 11. 1984, p. 95):
Productos alimenticios
En los actos siguientes y en los artículos señalados, el número «cuarenta y cinco» será sustituido por «cin­cuenta y cuatro».
a) Directiva del Consejo, de 23 de octubre de 1962 (DO n° 115 de 11. 11. 1962, p. 2645/62), modifi­cada por:
— Directiva 67/653/CEE del Consejo, de 24 de octubre de 1967 (DO n° 263 de 30. 10. 1967, P­4),
— Directiva 68/419/CEE del Consejo, de 20 de diciembre de 1968 (DO n° L 309 de 24. 12. 1968, p. 24),
— Directiva 78/145/CEE del Consejo, de 30 de enero de 1978 (DO n° L 44 de 15. 2. 1978, p. 23),
— Directiva 79/40/CEE del Consejo, de 18 de diciembre de 1978 (DO n° L 13 de 19. 1. 1979, P- 50),
— Directiva 78/144/CEE del Consejo, de 30 de enero de 1978 (DO n° L 44 de 15. 2. 1978, p. 20),
— Directiva 81/20/CEE del Consejo, de 20 de enero de 1981 (DO n° L 43 de 14. 2. 1981, p. 11),
— Directiva 83/636/CEE del Consejo, de 13 de diciembre de 1983 (DO n° L 357 de 21. 12. 1983, p. 40),
Apartado 2 del artículo 11 bis.
— Directiva 84/458/CEE del Consejo, de 18 de septiembre de 1984 (DO n° L 256 de 26. 9. 1984, p. 19),
Apartado 2 del artículo 8 bis.
— Directiva 78/143/CEE del Consejo, de 30 de enero de 1978 (DO n° L 44 de 15. 2. 1978, p. 18),
— Directiva 74/644/CEE del Consejo, de 19 de diciembre de 1974 (DO n° L 349 de 28. 12. 1974, p. 63),
Apartado 2 dei artículo 14.
— Directiva 78/842/CEE del Consejo, de 10 de octubre de 1978 (DO n° L 291 de 17. 10. 1978, p. 15),
— Directiva 83/685/CEE del Consejo, de 13 de diciembre de 1983 (DO n° L 357 de 21. 12. 1983, p. 37):
Apartado 2 dei artículo 12.
Apartado 2 dei artículo 5.
Apartado 2 dei artículo 12.
— Directiva 80/1276/CEE del Consejo, de 22 de diciembre de 1980 (DO n° L 375 de 31. 12. 1980, p. 77), f) Directiva 74/329/CEE del Consejo, de 18 de junio de 1974 (DO n° L 189 de 12. 7. 1974, p. 1), modi­ficada por:
Apartado 2 dei artículo 10.
Apartado 2 dei artículo 9.
Apartado 2 dei artículo 10.
Apartado 2 dei artículo 10.
Apartado 2 del artículo 9.
Apartado 2 del artículo 13.
«— "para uso alimentario", — "para contacto com géneros alimenticios".» o) Directiva 80/777/CEE del Consejo, de 15 de julio de 1980 (DO n° L 229 de 30. 8. 1980, p. 1), modificada por:
— Directiva 80/1276/CEE del Consejo, de 22 de diciembre de 1980 (DO n° L 375 de 31. 12. 1980, p. 77),
El Anexo será modificado como sigue : completado con la palabra
— el texto será completado con la palabra «Símbolo».
Apartado 2 del artículo 12.
Apartado 2 del artículo 10.
El punto c) del apartado 2 del artículo 3 se comple tará como sigue:
Contratos administrativos de suministros
En el apartado 2 del artículo 3 se añadirá el punto siguiente:
Decisión 81/428/CEE de la Comisión, de 20 de mayo de 1981 (DO n° L 165 de 23. 6. 1981, p. 24).
En el párrafo segundo del artículo 3 el número «22» será sustituido por «26».
En el párrafo primero del artículo 7 el número «diez» será sustituido por «doce».
«b) el Reino de España, la República Helénica, Irlanda y la República Portuguesa podrán prever que:
Seguros
La letra a) del apartado 3 del artículo 5 será sustituida por el texto siguiente:
X. MEDIO AMBIENTE Y PROTECCIÓN DE LOS CONSUMIDORES
Apartado 2 del artículo 6.
— Directiva 83/496/CEE de la Comisión, de 22 de septiembre de 1983 (DO n° L 275 de 8. 10. 1983, p. 20), b) Directiva 76/160/CEE del Consejo, de 8 de di ciembre de 1975 (DO n° L 31 de 5. 2.
Apartado 2 del artículo 11.
— Directiva 83/574/CEE del Consejo, de 26 de octubre de 1983 (DO n° L 332 de 28. 11. 1983, P- 38), c) Directiva 76/768/CEE del Consejo, de 27 de julio de 1976 (DO n° L 262 de 27. 9. 1976, p. 169), modificada por:
Apartado 2 del artículo 10.
Apartado 2 del artículo 14.
— Decision 81/856/CEE del Consejo, de 19 de octubre de 1981 (DO n° L 319 de 7. 11. 1981, p. 17), m) Directiva 82/501/CEE del Consejo, de 24 de junio de 1982 (DO n° L 230 de 5. 8. 1982, p. 1) corre gida en el DO n° L 289 de 13. 10. 1982, p. 35:
Apartado 2 del artículo 16.
Apartado 2 del artículo 8.
n) Reglamento (CEE) n° 3626/82 del Consejo, de 3 de diciembre de 1982 (DO n° L 384 de 31. 12. 1982, p. 1), modificado por: e) Directiva 78/319/CEE del Consejo, de 20 de marzo de 1978 (DO n° L 84 de 31. 3.
Apartado 2 del artículo 19.
1983, p. 2), corregido en el DO n° L 62 de 3. 3. 1984, p. 27,
Apartado 2 del artículo 14.
Apartado 2 del artículo 21.
Apartado 2 del artículo 17.
Apartado 2 del artículo 11.
— Directiva 81/454/CEE del Consejo, de 19. de octubre de 1981 (DO n° L 319 de 7. 11. 1981, P-3):
Apartado 2 del artículo 11.
Apartado 2 del artículo 15.
En el apartado 1 del artículo 5, se añadirá el texto siguiente: «— "pura lana", — "lã virgem",».
Decisión 76/431/CEE de la Comisión, de 21 de abril de 1976 (DO n° L 115 de 1. 5.
Decisión 81/856/CEE del Consejo, de 19 de octubre de 1981 (DOn°L319de7. 11. 1981, p. 17),
En el Anexo I se añadirán los cuadros siguientes:
En el artículo 3, el número «24» será sustituido por «28» y el número «20» será sustituido por «24».
— Directiva 81/854/CEE del Consejo, de 19 octubre de 1981 (DO n° L 319 de 7. 11. 1981, p. 3).
a) El Anexo I será modificado como sigue :
— en el título se añadirán las menciones siguientes: «ANEXO I»,
— en el cuadro, frente a los números señalados, se añadirán las dos columnas siguientes con las menciones indicadas a continuación:
— en el título se añadirán las menciones siguientes:
— en el cuadro, frente a los números señalados, se añadirán las dos columnas siguientes, con las menciones indicadas a continuación:
c) El Anexo Π/2 será modificado como sigue:
— en el primer cuadro, frente a los números señalados, se añadirán las dos columnas si­guientes con las menciones indicadas a continuación:
en el segundo cuadro, frente a los números señalados, se añadirán las dos columnas siguientes con las indicaciones recogidas a continuación:
+ + + + + debajo del segundo cuadro se añadirán las notas a pie de página siguientes:
d) El Anexo III/l será modificado como sigue:
— en el título se añadirán las menciones siguientes:
— en el cuadro, frente a los números señalados, se añadirán las dos columnas siguientes, con las menciones indicadas a continuación:
— en el título se añadirán las menciones siguientes:
— en el cuadro, frente a los números señalados, se añadirán las dos columnas siguientes con las menciones indicadas a continuación:
— en el título se añadirán las menciones siguientes: «ANEXO III/3», «ANEXO III/3».
— en el cuadro, frente a los números señalados, se añadirán las dos columnas siguientes, con las menciones indicadas a continuación:
— Reglamento (CEE) n° 3646/83 de la Comisión, de 12 de diciembre de 1983 (DO n° L 367 de 28. 12.
1983, p. 2), corregido en el DO n° L 62 de 3. 3. 1984, p. 27,
En el apartado 3 del artículo 13 se añadirán las menciones siguientes:
ENERGÍA, INVESTIGACIÓN E INFORMÁTICA
— Decisión 79/607/CEE de la Comisión, de 30 de mayo de 1979 (DO n° L 170 de 9. 7. 1979, p. 1),
— Decisión 80/983/CEE de la Comisión, de 4 de septiembre de 1980 (DO n° L 281 de 25. 10. 1980, P­ 26),
—: Decisión 81/883/CEE de la Comisión, de 14 de octubre de 1981 (DO n° L 324 de 12. 11. 1981, p. 19).
El apéndice C (Especificación de los combustibles) será completado con las columnas si guientes:
a) En el Anexo I, se añadirán las menciones siguientes:
b) Se añadirán los Anexos siguientes:
Investigación
En el punto 2) de la letra F del Anexo II, el número «45» será sustituido por «54».
1983, p. 13), corregido en el DO n° L 208 de 16. 7. 1982, p. 70.
En el párrafo segundo del artículo 8, el número «41» será sustituido por «54».
En el apartado 2 del artículo 8, el número «45» será sustituido por «54».
En los apartados 2 y 3 del artículo 3, el número «12» será sustituido por «14».
En el artículo 2, se añadirá:
En el apartado 2 del artículo 40, el número «45» será sustituido por «54».
En el apartado 2 del artículo 5, el número «45» será sustituido por «54».
En el Anexo:
— Después de «009 Grecia», se añadirá el texto si guiente:
En el artículo 1, se añadirán las menciones siguientes:
— Entre los otros países de Europa se suprimirán los puntos 040, 042, 202 y 205.
En el artículo 1, el texto que figura después de las palabras: «.. . relativa al año 1965» será sustituido por el texto siguiente:
El párrafo segundo del apartado 1 del artículo 4 será sustituido por el texto siguiente:
El párrafo segundo del artículo 1 será sustituido por el texto siguiente:
El párrafo segundo del apartado 3 del artículo 4 será sustituido por el texto siguiente:
Reglamento n° 136/66/CEE del Consejo, de 22 de septiembre de 1966 (DO n° 172 de 30. 9.
El párrafo segundo del apartado 2 del artículo 5 será sustituido por el texto siguiente:
«ANEXO b) Leche y productos lácteos
El párrafo segundo del apartado 3 del artículo 5 quater será sustituido por el texto siguiente:
El apartado 4 del artículo 5 será sustituido por el texto siguiente:
En el artículo 8 bis se añadirá el párrafo siguiente: «Para España y Portugal, la mención :
El apartado 4 del artículo 9 será completado por el párrafo siguiente:
En el párrafo segundo del apartado 3 del artículo 24 se añadirá el texto siguiente: punto II del apartado 2 para España entre las empresas correspondientes, habida cuenta de sus derechos de producción aplicables antes del 1 de enero de 1986; b) en Portugal, en la región autónoma de las Azo­res, la cuota Β de la empresa productora de azúcar correspondiente será igual a la cantidad de base Β fijada en la letra a) del punto II del apartado 2 para dicha región.»
En el apartado 5 del artículo 24 se añadirá el pá­rrafo siguiente:
En el apartado 4 del artículo 24 se añadirá el pá­rrafo siguiente :
En el apartado 2 del artículo 3 ter, apartado 2 del artículo 3 quinto, apartado 1 del artículo 4 y en el punto a) del Anexo I bis, la expresión «pasas» será sustituida por la expresión: a) en España, la cuota Β se establecerá repartiendo la cantidad de base Β fijada en la letra a) del
En el apartado 1 del artículo 4 se añadirá el párrafo siguiente: por congelación, o por adición, durante o después de la fermentación: tación:
En el primer guión de la letra b) del apartado 4 del artículo 1, los términos «mosto de uva parcial mente fermentado, procedente de la uva sobremadurada en la planta o soleada» se insertarán tras los términos «mosto de uva parcialmente fermentado». tado».
En el apartado 1 del artículo 49 se añadirá el guión siguiente:
El punto 12 del Anexo II será sustituido por el texto siguiente:
En el párrafo tercero del apartado 3 del artículo 3, la expresión «en España» se insertará antes de la expresión «en Grecia».
h) Legislación relativa a los aditivos en la alimentación de los animales
En el apartado 2 del artículo 4 se añadirá el párrafo siguiente:
El texto del apartado 3 del artículo 4 será sustituido por el texto siguiente: ii) bien de un producto no rectificado, procedente de la destilación del vino y con un grado alcohólico volumétrico no inferior a 70 % vol».
«— región 7: España, Portugal.»
1983, p. 1), corregido en el DO n° L 73 de 19. 3. 1983, p. 42:
Apartado 2 del artículo 14.
12 .1984, p. 1): Apartado 2 del artículo 33.
P-l): Apartado 2 del artículo 21.
— en las letras A y D del Anexo I, un precio de retirada comunitario, e) Directiva 83/515/CEE del Consejo, de 4 de octu­bre de 1983 (DO n° L 290 de 22. 10.
— Reglamento (CEE) n° 3049/79 de la Comisión, de 21 de diciembre de 1979 (DO n° L 343 de 31. 12. 1979, p. 22),
— Reglamento (CEE) n° 3250/83 de la Comisión, de 17 de noviembre de 1983 (DO n° L 321 de 18. 11. 1983, p. 20).
En el Anexo Β, el texto que figura como «Merluzas» será sustituido por el texto siguiente ('):
En el artículo 10, apartado 1 b), se añadirán las men­ciones siguientes en el segundo guión: «quisquilla» «camarão negro».
(') NOTA DE LOS EDITORES:
Anexo I, punto XV (Pesca), apartado 2; cuadro tal como ha sido modificado por la rectificación del Reglamento (CEE) n° 103/76 del Consejo (DOCE n° L 266 de 18 de septiem­bre de 1986).
— hayan sido objeto de una puesta a la venta, du­rante la cual se haya demostrado que no encuen­tran comprador al precio de venta comunitario,
— sean, bien transformadas para su congelación y almacenadas, bien conservados en unas condi­ciones por determinar.
g) En el apartado 4 b) del artículo 21, la mención «en las letras C y D del Anexo I» se sustituirá por la mención «en las letras C, D y E del Anexo I».
h) En el apartado 2 del artículo 26, después de la ci­fra «14» se añadirá la cifra «14 bis».
i) En la letra A del Anexo I, en la rúbrica «designa­ción de las mercancías» los términos «Scomber scombrus» se sustituirán por los términos: «Scom­ber scombrus y Scomber japonicus».
«E: productos frescos, refrigerados o simplemente cocidos en agua:
Bueyes (Cancer pagu­rus) e) Al final del párrafo primero del apartado 2 del artí­culo 21 se añadirá la frase siguiente:
1) En la letra Β del Anexo II, se suprimirán las líneas números 1 y 2.
Las líneas números «3 al 7» pasarán a ser «1 al 5».
Solías (Pleuronectes platessa) Merluzas (Merluccius merluccius)
(') Anexo I, punto XV (Pesca), apartado 4, letra m): cuadro tal como ha sido modificado por la rectifi­cación del AA ESP/PORT (DOCE n° L 261 de 13 de septiembre de 1986).
n) El Anexo V será sustituido por el siguiente texto:
Gambas, excepto las quisquillas (Crangon crangon) Gambas, excepto las quisquillas (Crangon crangon)» gon)» o) El texto del Capítulo del arancel aduanero común que figura en el Anexo VI en la subpartida 03.01 B I después de la subpartida t) será sustituido por el siguiente texto:
15» p) El texto del capítulo del arancel aduanero común que figura en el Anexo VI, subpartida 03.01 B II b) después de la subpartida 13 será sustituido por el siguiente texto:
q) El texto del capítulo del arancel aduanero común que figura en el Anexo VI, subpartida 03.03 AIII, será sustituido por el texto siguiente:
El Anexo será sustituido por el siguiente Anexo:
En el párrafo segundo del artículo 7, se añadirán los siguientes guiones:
Reglamento (CEE) n° 3138/82 de la Comisión, de 19 de noviembre de 1982 (DO n° L 335 de 29. 11.
1984, p. 57), corregido en el DO n° L 15 de 18. 1. 1985, p. 55.
— Ilimitada» b) El Anexo I se completará con el cuadro siguiente:
Reglamento (CEE) n° 171/83 del Consejo, de 25 de enero de 1983 (DO n° L 24 de 27. 1. 1983, p. 14), modificado por:
— Reglamento (CEE) n° 3625/84 del Consejo, de 18 de diciembre de 1984 (DO n° L 335 de 22. 12. 1984, p. 3).
— el apartado 1 del artículo 1 (primera men ción),
— se añadirá el siguiente texto: «Región 4
— en el punto 2.4.1 la mención «E = España» queda suprimida;
— los textos de los renglones región 4, región 5 y región 6 pasarán a ser respectivamente los textos de los renglones de la región 6, región 7 y región 8.
d) En el Anexo VIII segundo guión del apartado 1, después de la mención «NAFO» se añadirá «o la zona Copace».
b) El apartado 2 del artículo 1 será sustituido por el siguiente texto:
El artículo 3 será sustituido por el siguiente texto:
Estatutos de la Agencia de Abastecimiento del Euratom (Decisión del Consejo de 6 de noviembre de 1958), (DO n° 27 de 6. 12. 1958, p. 534/58), modificados por:
Los apartados 1 y 2 del artículo V serán sustituidos por el texto siguiente:
Los apartados 1 y 2 del artículo X serán sustituidos por el texto siguiente:
Decisión 71/57/Euratom de la Comisión, de 13 de enero de 1971 (DO n° L 16 de 20. 1. 1971, p. 14), modificada por:
— Decisión 84/339/Euratom de la Comisión, de 24 de mayo de 1984 (DO n° L 177 de 4. 7. 1984, P- 29).
En el párrafo primero del artículo 4, los números «11» y «10» serán sustituidos respectivamente por «13» y «12».
El artículo 1 será sustituido por el texto siguiente:
El artículo 1 será sustituido por el texto siguiente: «Artículo 1
El artículo 4 será sustituido por el texto siguiente:
El artículo 4 será sustituido por el texto siguiente: «Artículo 4
El artículo 5 será sustituido por el texto siguiente:
El artículo 5 será sustituido por el texto siguiente: «Artículo 5
Lista prevista en el artículo 27 del Acta de adhesión
I. LEGISLACIÓN ADUANERA
operaciones efectuadas por las embarcaciones pesqueras de la Comunidad y, en particular, la descarga de estas embarcaciones en los puertos de las Islas Canarias, el transbordo de las mercancías, comprendidas las de otros barcos pesqueros de la Comunidad, a efectos de su trans ferencia con destino a la Comunidad.
A fin de tener en cuenta la exclusión de las Islas Cana rias y de Ceuta y Melilla del territorio aduanero de la Comunidad y del régimen previsto por el Protocolo n° 2, las disposiciones de dicho Reglamento deberán comple tarse mediante procedimientos administrativos particulares, previendo, por ejemplo, la reserva de muelles especiales, destinados a realizar, por lo que se refiere a las
Asimismo, deberá estipularse una ayuda mutua de las administraciones aduaneras de los Estados miembros a la que podrá asociarse la Comisión.
TRANSPORTES ciones correspondientes relativos a los nuevos Estados miembros.
En los apartados 1 y 2 del artículo 5, las fechas antes de las cuales los transportistas que ejerzan ya la pro fesión estarán exentos de determinadas obligaciones deberán ser diferidas en los nuevos Estados miembros, con objeto de respetar los derechos adquiridos en condiciones comparables.
Tercera Directiva 84/634/CEE del Consejo, de 12 de diciembre de 1984 (DO n° L 331 de 19. 12. 1984, p. 33).
El artículo 4 y, llegado el caso, el artículo 3 deberán ser adaptados para indicar las condiciones de aplica ción de esta Directiva a Portugal.
Las menciones que figuran en los Anexos deberán completarse con la adición de los signos y las indica
Esta Directiva será adaptada para incluir en la misma la clasificación de los aeropuertos portugueses accesibles al tráfico regular internacional y en función de una eventual exención temporal para los aeropuertos de las Azores.
Europeo de Cooperación Monetaria, respectivamente, los importes de las cuotas deudoras y acreedoras serán completados con las siguientes menciones:
Acuerdo de 9 de febrero de 1970 que establece, entre los Bancos centrales de los Estados miembros de la Comunidad, un sistema dé apoyo monetario a corto plazo, y Decisión n° 15/80 de 9 de diciembre de 1980 del Con sejo de Administración del Fondo Europeo de Cooperación Monetaria.
— cuotas deudoras: Banco de España: 725 millones de ECU, Banco de Portugal: 145 millones de ECU;
Por decisiones apropiadas, que deberán adoptarse como excepciones al artículo 396 del Acta de adhesión por los Gobernadores de los Bancos centrales de los Estados miembros y por el Consejo de Administración del Fondo
— cuotas acreedoras: Banco de España: 1 450 millones de ECU, Banco de Portugal: 290 millones de ECU.
1982, p. 1), rectificado en el DO n° L 251 de 27. 8. 1982, p. 34.
En el Anexo y en la nota adjunta, deberán añadirse las menciones correspondientes en español y portu gués a los títulos, a las listas de países terceros, a las notas al pie de página y al texto de los productos indicados.
— Reglamento (CEE) n° 101/84 del Consejo, de 16 de enero de 1984 (DO n° L 14 de 17. 1. 1984, P-7),
1982, p. 8), corregido en el DO n° L 354 de 16. 12.
1982, p. 36, rectificado en el DO n° L 251 de 27. 8. 1982, p. 34.
En el Anexo y la nota adjunta, deberán añadirse las menciones correspondientes en español y portugués en los títulos y notas al pie de página así como en el texto de los productos indicados.
corregido en los DO n° L 58 de 2. 3. 1982, p. 31, DO n° L 189 de 1. 7. 1982, p. 80, DO n° L 260 de 8. 9. 1982, p. 16 y DO n° L 351 de 11. 12. 1982, p. 35.
Los Anexos deberán completarse para que en ellos se indiquen las menciones correspondientes para los nuevos Estados miembros, respectivamente, en la lista de los productos sometidos a restricción cuantitativa nacional y en la lista de productos sometidos a vigilancia así como en la lista de los productos par cialmente sometidos a restricciones cuantitativas na cionales.
El apartado 2 del artículo 3 y los cuadros que figuran en el Anexo II deberán ser adaptados para que en ellos se indiquen, respectivamente, nuevos porcentajes y nuevos límites cuantitativos fijados para cada Estado miembro, que tengan en cuenta la adhesión de los nuevos Estados miembros, y para que en ellos se señalen, en su caso, los límites regionales para los nuevos Estados miembros.
Además, de­berá eventualmente adaptarse el Anexo III para que en él se señalen los límites regionales para los nuevos Estados miembros.
Los Anexos I y III deberán completarse para añadir las menciones correspondientes en lengua española y en lengua portuguesa, en los títulos, las menciones y la lista de los países contemplados, y señalando los productos originarios de los países de comercio de Estado cuya puesta en libre práctica será objeto de restricciones cuantitativas en los nuevos Estados miembros.
Reglamento (CEE) n° 3761/83 del Consejo, de 22 de diciembre de 1983 (DO n° L 379 de 31. 12. 1983,
El apartado 3 del artículo 10 y los cuadros que figu­ran en el Anexo II deberán ser adaptados para que en ellos se indiquen, respectivamente, nuevos porcen­tajes y nuevos límites cuantitativos fijados para cada Estado miembro, que tengan en cuenta la adhesión de los nuevos Estados miembros.
Además, en el apéndice Β del Anexo VII deberá añadirse una co­lumna suplementaria para cada uno de los nuevos Estados miembros y el Anexo II deberá eventual­mente adaptarse para que en él se señalen los límites regionales para los nuevos Estados miembros.
El apartado 3 del artículo 11 y los cuadros que figu­ran en el Anexo III y su apéndice deberán ser adap­tados para que en ellos se indiquen, respectivamente, nuevos porcentajes y nuevos límites cuantitativos fi­jados para cada Estado miembro frente a los terceros
V. POLÍTICA SOCIAL existencia de acuerdo entre las autoridades competen­tes de los Estados miembros actuales y de los nuevos Estados miembros o entre estos últimos sobre el man­tenimiento de determinadas disposiciones de conve­nios bilaterales, por otra parte.
Deberán ser modificados los Anexos en la medida en que lo exijan las modificaciones de la legislación de los nuevos Estados miembros, por una parte, y/o la
Deberán ser modificados los Anexos en la medida en que lo exijan las modificaciones de la legislación de los nuevos Estados miembros, por una parte, y/o la existencia de acuerdo entre las autoridades competen­tes de los Estados miembros actuales y de los nuevos Estados miembros o entre estos últimos sobre el man­tenimiento de determinadas disposiciones de conve­nios bilaterales, por otra parte.
En su caso el Anexo deberá completarse señalándose las categorías de trabajadores, en los nuevos Estados miembros cuyos créditos podrían quedar excluidos del ámbito de aplicación de dicha Directiva, de acuerdo con el apartado 2 de su artículo 1.
APROXIMACIÓN DE LAS LEGISLACIONES
— Directiva 84/449/CEE de la Comisión, de 25 de abril de 1984 (DO n° L 251 de 19. 9. 1984, p. 1).
— Directiva 79/370/CEE de la Comisión, de 30 de enero de 1979 (DO n° L 88 de 7. 4. 1979, p. 1),
— Directiva 83/575/CEE del Consejo, de 26 de octubre de 1983 (DO n° L 332 de 28. 11. 1983, p. 43).
— Directiva 79/831/CEE del Consejo, de 18 de septiembre de 1979 (DO n° L 259 de 15. 10. 1979, ' p. 10),
Decisión n° 751/77/CECA de la Comisión, de 12 de abril de 1977 (DO n° L 91 de 13. 4. 1977, p. 7),
Decisión 73/287/CECA de la Comisión, de 25 de ju lio de 1973 (DO n° L 259 de 15. 9. 1973, p. 36), mo dificada por:
— Decisión n° 2963/76/CECA de la Comisión, de 1 de diciembre de 1976 (DO n° L 338 de 7. 12. 1976, p. 19 y DO L 346 de 26. 12. 1976, p. 26),
— Decisión n° 3058/79/CECA de la Comisión, de 19 de diciembre de 1979 (DO n° L 344 de 31. 12.
Los Anexos deberán ser completados con la introduc­ción de impresos complementarios comparables para las notificaciones que deban hacer los nuevos Estados miembros.
1975, p. 3), modificado por: las modificaciones aportadas a los Reglamentos que definen el territorio aduanero de la Comunidad como consecuencia de la adhesión de los nuevos Estados miembros.
Será necesario completar el artículo 3 y definir en el Anexo Β las normas de comercialización comunes para los rapes, los gallos, las palometas y las caballas españoles.
— Reglamento (CEE) n° 273/81 de la Comisión, de 30 de enero de 1981 (DO n° L 30 de 2. 2. 81, P­l),
Será necesario definir en los artículos 5 y 7 las nuevas categorías de fescor y de calibre para los cangrejos, bueyes y cigalas.
El Anexo I, que se refiere a la indicación de los mer cados y puertos de importación representativos, de berá ser completado con la indicación de los mercados y puertos en los nuevos Estados miembros así como con la indicación para todos los Estados miem bros de los demás mercados y puertos en relación con la introducción de las nuevas especies sometidas al régimen de los precios de referencia.
Este Reglamento deberá ser completado para tener en cuenta los caracteres específicos de las pesquerías en las zonas reguladas por la política común de la pesca sometidos a la soberanía o a la jurisdicción de España y de Portugal.
Decisión del Consejo de 19 de diciembre de 1984 (DO n° C 33 de 5. 2. 1985, p. 1).
Lista prevista en el primer guión del apartado 1 del artículo 43 del Acta de adhesión
(CONTINGENTES DE BASE PARA LOS PRODUCTOS SOMETIDOS A RESTRICCIONES CUANTITATIVAS A LA IMPORTACIÓN EN ESPAÑA HASTA EL 31 DE DICIEMBRE DE 1988)
Aparatos transmisores y receptores de radiotelefonía y radiotelegrafía; aparatos emisores y receptores de radiodifusión y de televisión (incluidos los receptores combinados con un aparato de registro o de reproducción del sonido) y aparatos tomavistas de televisión; aparatos de radioguía, radiodetección, radiosondeo y radiotelemando:
A. Aparatos transmisores y receptores de radiotelefonía y radiotelegrafía; aparatos emisores y receptores de radiodifusión y televisión (incluidos los receptores combinados con un aparato de registro o de reproducción del sonido) y aparatos tomavistas de televisión:
Aparatos receptores, incluso combinados con un aparato de regis tro o de reproducción del sonido: b) Los demás: ex 2. no expresados: — de TV en color con la diagonal de la pantalla de: — más de 42 cm y hasta 52 cm inclusive — más de 52 cm
Tractores, incluidos los tractores torno:
3 171 unidades ex B. Tractores agrícolas (con exclusión de los motocultures) y tractores forestales, de ruedas:
Lista prevista en el segundo guión del apartado 1 del artículo 43 del Acta de adhesión
(CONTINGENTES DE BASE PARA LOS PRODUCTOS SOMETIDOS A RESTRICCIONES CUANTITATIVAS A LA IMPORTACIÓN EN ESPAÑA HASTA EL 31 DE DICIEMBRE DE 1989)
Partida del arancel aduanero común
Azufre de cualquier clase, con exclusión del azufre sublimado, del azufre precipitado y del azufre coloidal
Derivados sulfonados, nitrados y nitrosados, de los hidrocarburos:
B. derivados nitrados y nitrosados: ex I. Trinitroluenos, dinitroaftalenos: — Trinitroluenos
Pólvoras de proyección
Mechas, cordones detonantes, cebos y cápsulas fulminantes, inflamadores, detonadores :
— con exclusión de detonadores eléctricos
Artículos de pirotecnia (fuegos artificiales, petardos, cebos parafinados, cohetes granífugos y similares)
Productos de polimerización y copolimerización (polietileno, politetrahaloetilenos, poliisobutileno, poliestireno, cloruro de polivinilo, acetato de polivinilo, cloroacetato de polivinilo y demás derivados polivinílicos, derivados poliacrílicos y polimetacrílicos, resinas de cumaronaindeno, etc.):
I. Polietileno: ex b) en otras formas:
Poliestireno y sus copolímeros: ex b) en otras formas:
Cloruro de polivinilo: ex b) en otras formas: — Desperdicios y restos de manufacturas ex VIII.
Cloruro de polivinilideno, copolímeros de cloruro de vinilideno y de cloruro de vinilo:
— Desperdicios y restos de manufacturas ex X. Copolímeros de cloruro de vinilo y acetato de vinilo:
Polímeros acrílicos, polímeros metacrílicos, copolímeros acrilometacrílicos:
B. Las demás:
— excluidas las escafandras de protección contra las radia ciones o las contaminaciones radiactivas, sin combinar con aparatos respiratorios
Alfombras y tapices de punto anudado o enrollado, incluso confeccionadas, con exclusión de las alfombras y tapices tejidos a mano
Otras alfombras y tapices, incluso confeccionados; tejidos llamados «kelim», «soumak», «karamanie» y análogos, incluso confeccionados:
Terciopelos, felpas, tejidos rizados y tejidos de chenille o felpilla, con exclusión de los artículos de las partidas n° 55.08 y n° 58.05:
Tules, tules-bobinots y tejidos de mallas anudadas (red), labrados; encajes (a mano o a máquina) en piezas, tiras o motivos:
— con exclusión de los encajes de algodón, lana y fibras artifi ciales y sintéticas II. a máquina
Telas de punto no elástico sin cauchutar, en pieza:
C. de otras materias textiles: I. de algodón
Prendas interiores de punto no elástico y sin cauchutar:
A. Vestidos para bebés, vestidos para niñas hasta la talla comercial 86, inclusive: I. Camisetas tipo «T-shirts»; a) de algodón II.
Prendas de cuello cisne: a) de algodón III.
Partida del arancel aduanero común
II Prendas de cuello de cisne: a) de algodón
Prendas exteriores, accesorios de vestir y otros artículos de punto no elástico y sin cauchutar:
A. Prendas exteriores y accesorios de vestir:
— de algodón b) Los demás:
Vestidos para bebés; vestidos para niñas, hasta la talla comercial 86, inclusive: ce) de algodón 2.
Trajes y pantalones de baño: bb) de algodón 3.
Prendas para la práctica de deportes («trainings»): bb) de algodón 4.
— de algodón kk) Trajes, completos y conjuntos de esquí, compuestos de dos o tres piezas: ex 11. de lana o de pelos finos, de algodón, de fibras textiles sintéticas o artificiales: 11) Otras prendas exteriores: 44. de algodón
Partida del arancel aduanero común
Accesorios de vestir: ex ce) de otras materias textiles: — de algodón
Prendas exteriores para hombres y niños:
A. Prendas de estilo vaquero y demás prendas similares para disfraz y diversión, de una talla comercial inferior a 158; prendas de tejidos de las partidas n° 59.08, n° 59.11 o n° 59.12:
Las demás: ex a) Abrigos: — de algodón ex b) Otros: — de algodón
I. Prendas de trabajo: a) Conjuntos, monos y petos: 1. de algodón b) Las demás:
Prendas de baño: ex b) de otras materias textiles:
Albornoces; batas, batines y prendas de casa análogas: b) de algodón
«Parkas»; «anoraks», cazadoras y similares: b) de algodón
V. Las demás: a) Chaquetas:
3. de algodón b) Gabanes, impermeables y otros abrigos, incluidas las capas:
Prendas exteriores para mujeres, niñas y primera infancia:
A. Prendas para bebés; prendas para niñas hasta la talla comercial 86, inclusive; prendas de estilo vaquero y demás prendas similares para disfraz y diversión, de una talla comercial inferior a 158:
I. Prendas para bebés; prendas para niñas hasta la talla comercial 86 inclusive: a) de algodón
B. Los demás: I. Prendas de tejidos de las partidas n° 59.08, n° 59.11 o n° 59.12: ex a) Abrigos: — de algodón
Partida del arancel aduanero común
B. I. ex b) Los demás: — de algodón
Los demás: a) Delantales, blusas y otras prendas de trabajo: 1. de algodón b) Trajes de baño: ex 2. de otras materias textiles: — de algodón c) Albornoces; batas, «mañanitas» y prendas de casa análogas: 2. de algodón d) «Parkas»; «anoraks», cazadoras y similares: 2. de algodón e) Las demás:
Abrigos e impermeables, incluidas las capas: ce) de algodón
Trajes-sastre y conjuntos, con excepción de las prendas de esquí: ce) de algodón
Faldas, incluidas las faldas-pantalón: ce) de algodón
Camisas, blusas-camiseras y blusas: ce) de algodón
Trajes completos y conjuntos de esquí, compuestos de dos o tres piezas: ex aa) de lana o de pelos finos, de algodón, de fibras textiles sintéticas o artificiales: — de algodón
Otras prendas: ce) de algodón
Prendas interiores, incluidos los cuellos, falsos cuellos, pecheras y puños, para hombres y niños:
A. Camisas y camisetas: II. de algodón
Prendas interiores para mujeres, niñas y primera infancia:
A. Prendas para bebés; prendas para niñas hasta la talla comercial 86 inclusive:
B. Las demás: I. Pijamas y camisones: b) de algodón II.
Partida del arancel aduanero común
Máquinas de coser (tejidos, cueros, calzado, etc.), incluidos los muebles para máquinas de coser; agujas para estas máquinas:
A. Máquinas de coser, incluidos los muebles para máquinas de coser:
I. Máquinas de coser que hagan solamente pespunte, cuyo cabezal pese como máximo 16 kg sin motor o 17 kg con motor, cabezales de máquinas de coser que hagan solamente pespunte y que pesen como máximo 16 kg sin motor o 17 kg con motor: a) Máquinas de coser de valor unitario (excluidos los chasis, mesas o muebles) superior a 65 ECU b) Las demás
Aparatos transmisores y receptores de radiotelefonía y radiotelegrafía; aparatos emisores y receptores de radiodifusión y televisión (incluidos los receptores combinados con un aparato de registro o de reproducción del sonido) y aparatos tomavistas de televisión; aparatos de radioguía, radiodetección, radiosondeo y radiotelemando:
A. Aparatos transmisores y receptores de radiotelefonía y radiotelegrafía; aparatos emisores y receptores de radiodifusión y televisión (incluidos los receptores combinados con un aparato de registro o de reproducción del sonido) y aparatos tomavistas de televisión:
Aparatos receptores, incluso combinados con un aparato de re gistro o de reproducción del sonido: b) Los demás: ex 2. no expresados:
— de televisión en color con la diagonal de la pantalla de 42 cm o menos
Tractores, incluidos los tractores torno:
A. Motocultores, con motor de explosión o de combustión interna
Armas de fuego (distintas de las comprendidas en las partidas n° 93.02 y 93.03), incluso los artefactos similares que utilicen la deflagración de la pólvora, tales como pistolas lanzacohetes, pistolas y revólveres detonadores, cañones granífugos, cañones lanzacabos, etc.: ex A. Escopetas, rifles y carabinas, de caza y deportivas:
— excluidas las carabinas, de caza y deportivas, de un cañón, rayado, distintas de las de percusión anular, de valor superior a 200 ECU la unidad
Otras armas (incluidas las escopetas, carabinas y pistolas de muelle, de aire comprimido o de gas)
Panes y piezas sueltas de armas distintas de las de la partida n° 93.01 (incluidos los esbozos para cañones y armas de fuego)
Proyectiles y municiones, incluidas las minas; partes y piezas sueltas, incluidas las postas, perdigones y tacos para cartuchos
Lista prevista en el apartado 3 del artículo 48 del Acta de adhesión
Volumen de los contingentes
Designación de las mercancías
Número del Partida del arancel contingente aduanero común
B. Cigarros puros y puritos
C. Tabaco para fumar D. Tabaco para mascar y rapé
E. Los demás, incluido el tabaco aglomerado en forma de hojas
Aceites de petróleo o de minerales bituminosos (distintos de los aceites crudos); preparaciones no expresadas ni comprendidas en otras partidas con una proporción en peso de aceites de petróleo o de minerales bituminosos igual o superior al 70 % y en las que estos aceites constituyan el elemento base: ex A. Aceites ligeros:
— con exclusión de las gasolinas para mo tor y los carburantes para reactores
27.10 ex A. Aceites ligeros:
ANEXO VI Lista prevista en el apartado 4 del artículo 48 del Acta de adhesión
Designación de las mercancías común
Aceites crudos de petróleo o de minerales bituminosos
Aceites de petróleo o de minerales bituminosos (distintos de los aceites crudos); preparaciones no expresadas ni comprendidas en otras partidas con una propor ción en peso de aceites de petróleo o de minerales bituminosos igual o superior al 70 % y en las que estos aceites constituyan el elemento base
Gas de petróleo y otros hidrocarburos gaseosos
Parafina, ceras de petróleo o de minerales bituminosos, ozoquerita, cera de lignito, cera de turba, residuos parafínicos («gatsch», «slack wax», etc.), incluso coloreados
Betún de petróleo, coque de petróleo y otros residuos de los aceites de petróleo o de minerales bituminosos
Betunes naturales y asfaltos naturales; pizarras y arenas bituminosas; rocas asfálticas cas
Mezclas bituminosas a base de asfalto o de betún natural, de betún de petróleo, de alquitrán mineral o de brea de alquitrán mineral («mástiques» bituminosos,
Preparaciones lubricantes y preparaciones del tipo de las utilizadas para el ensi- mado de materias textiles, aceitado o engrasado del cuero o de otras materias, con exclusión de las que contengan en peso 70 % o más de aceites de petróleo o de minerales bituminosos: ex A. Que contengan aceites de petróleo o de minerales bituminosos:
— con exclusión de las preparaciones lubricantes para el tratamiento de textiles, cueros, pieles y peletería
Lista prevista en el artículo 53 del Acta de adhesión
Designación de las mercancías
Nivel de los Derechos de base españoles a las importaciones de la Comunidad en su composición actual (%)
Extractos de malta; preparados para la alimentación infantil o para usos dietéticos o culinarios, a base de harinas, sémolas, almidones, féculas o extractos de malta, incluso con adición de cacao en una proporción inferior al 50 % en peso:
A. Extractos de malta B. Los demás
Tapioca, incluida la de fécula de patata: — de yuca o mandioca — Otras: — de fécula de patata — Los demás
Productos a base de cereales obtenidos por insuflado o tostado: «puffed rice», «corn flakes» y análogos
Pan, galletas de mar y demás productos de panadería ordinaria, sin adición de azúcar, miel, huevos, materias grasas, queso o frutas; hostias, sellos para medicamentos, obleas, pastas desecadas de harina, de almidón o de fécula en hojas y productos análogos
Productos de panadería fina, pastelería y galletería, incluso con adición de cacao en cualquier proporción:
A. Preparaciones llamadas «pan de especias» B. Los demás:
I. que no contengan almidón ni fécula o que los contengan en cantidad inferior al 5 % en peso y con un contenido en peso de sacarosa (incluido el azúcar invertido, calculado en sacarosa) : a) inferior al 70 % : — sin azúcar ni cacao
II. con un contenido en peso de almidón o de fécula igual o superior al 5 %, pero inferior al 32 % : a) que no contengan sacarosa o que la contengan en cantidad inferior al 5 % en peso (incluido el azúcar invertido, calculado en sacarosa) :
10 c) con un contenido en peso de sacarosa (incluido el azúcar invertido, calculado en sacarosa), igual o superior al 30 % e inferior al 40 %
— sin azúcar ni cacao — Los demás
Partida del arancel aduanero común
Nivel de los Derechos de base españoles a las importaciones de la Comunidad en su composición actual
— sin azúcar ni cacao — Los demás
8,7 10 b) con un contenido en peso de sacarosa (incluido el azúcar invertido, calculado en sacarosa) igual o superior al 5 °/o e inferior al 20 %
IV. con un contenido en peso de almidón o de fécula igual o superior al 50 %, pero inferior al 65 %: a) que no contengan sacarosa o que la contengan en cantidad inferior al 5 % en peso (incluido el azúcar invertido, calculado en sacarosa):
Los demás: — sin azúcar ni cacao — Los demás b) con un contenido en peso de sacarosa (incluido el azúcar invertido, calculado en sacarosa) igual o superior al 5 %
V. con un contenido en peso de almidón o de fécula igual o superior al 65 %: a) que no contengan sacarosa o que la contengan en cantidad inferior al 5 % en peso (incluido el azúcar invertido, calculado en sacarosa):
Preparados alimenticios no expresados ni comprendidos en otras partidas:
A. Cereales en grano o en espiga, precocidos o preparados de otra forma
D Yogur preparado; leche en polvo preparada para la alimentación infantil o para usos dietéticos o culinarios
E. Preparados llamados «fondues»
I. que no contengan materias grasas procedentes de la leche o que las conten gan en cantidad inferior al 1,5 % en peso: a) que no contengan sacarosa o que la contengan en cantidad inferior al 5 % en peso (incluido el azúcar invertido, calculado en sacarosa):
— Preparados compuestos no alcohólicos para la elaboración de bebidas (extractos concentrados)
— Proteínas texturizadas — Los demás
16,8 b) con un contenido en peso de sacarosa (incluido el azúcar invertido, calculado en sacarosa) igual o superior al 5 % e inferior al 15 %
16,8 c) con un contenido en peso de sacarosa (incluido el azúcar invenido calculado en sacarosa) igual o superior al 15 % e inferior al 30 %
Partida del arancel aduanero común
Nivel de los Derechos de base españoles a las importaciones de la Comunidad en su composición actual (%)
I. d) con un contenido en peso de sacarosa (incluido el azúcar invertido, calculado en sacarosa) igual o superior al 30 % e inferior al 50 %
16,8 e) con un contenido en peso de sacarosa (incluido el azúcar invenido, calculado en sacarosa) igual o superior al 50 % e inferior al 85 %
16,8 f) con un contenido en peso de sacarosa (incluido el azúcar invenido, calculado en sacarosa) igual o superior al 85 %
V. con un contenido en peso de materias grasas procedentes de la leche igual o superior al 18 %, pero inferior al 26 %
VIII. con un contenido en peso de materias grasas procedentes de la leche igual o superior al 65 %, pero inferior al 85 %
Lista de productos contemplados en el punto 3 del artículo 75 del Acta de adhesión
Derechos de base
15 con min. de pere. de 0,50 ECU por 100 kg peso neto
Las demás C. Espinacas D. Ensaladas, incluidas las endibias y escarola: I. Lechugas acogolladas o arrepolladas: a) del 1 de abril al 30 de noviembre
15 con min. de pere. de 2,50 ECU por 100 kg peso bruto b) del 1 de diciembre al 31 de marzo
Judías verdes: a) del 1 de octubre al 30 de junio
13 con min. de pere. de 2 ECU por 100 kg peso neto b) del 1 de julio al 30 de septiembre
17 con min. de pere. de 2 ECU por 100 kg peso neto
G Zanahorias, nabos, remolachas de mesa, salsifíes, apio-nabos, rábanos y demás raíces comestibles similares:
K. Espárragos L. Alcachofas N. Aceitunas: I. que no se destinen a la producción de aceite O. Alcaparras
Derechos de base
P. Pepinos y pepinillos: I. Pepinos: a) del 1 de noviembre al 15 de mayo b) del 16 de mayo al 31 de octubre II.
Pepinillos Q. Setas y trufas: I. Champiñones III. Setas (género Boletus) rV.
Las demás R. Hinojo T. Las demás:
I. Calabacines II. Berenjenas III.
Los demás:
Legumbres y hortalizas, cocidas o sin cocer, congeladas: A. Aceitunas B. Las demás
Legumbres y hortalizas en salmuera o presentadas en agua sulfurosa o adicionadas de otras sustancias que aseguren provisionalmente su conservación, pero sin estar especialmente preparadas para su consumo inmediato:
D. Pepinos y pepinillos E. Las demás legumbres y hortalizas F. Mezclas de las legumbres y hortalizas anteriores
Agrios, frescos o secos: E. Los demás
Frutos de cascara (distintos de los comprendidos en la partida n° 08.01), frescos o secos, incluso sin cascara o descortezados: A. Almendras: II.
Las demás frutas frescas: — Granadas — Las demás
Legumbres y hortalizas preparadas o conservadas sin vinagre ni ácido acético: ex C. Tomates: — Concentrados de tomate — Tomates pelados — Jugo de tomate
(a) Para las setas, excepto los champiñones de la subpartida 07.01 Q I, presentados en agua salada, azufrada o con adición de otras substancias que sirvan para garantizar provisionalmente su conservación, pero no especialmente preparados para su consumo inme diato: exención. (b) Para los frutos de escaramujo: exención.
Derechos de base
Denominación de las mercancías
Partida del arancel aduanero común
A. Frutas de cascara (incluidos los cacahuetes) tostadas, en envases inmediatos de un contenido neto:
20 aa) con contenido de azúcares superior al 13 % en peso 7.
Melocotones y albaricoques: ex aa) con un contenido de azúcares superior al 13 % en peso: — melocotones
Peras: aa) con un contenido de azúcares superior al 15 % en peso 7.
Melocotones y albaricoques: aa) con un contenido de azúcares superior al 15 % en peso: 11.
Melocotones
Lista prevista en el apartado 1 del artículo 158 del Acta de adhesión
Nombre del barco
(') Anexo IX, puntos 1 y 2 tal como han sido modificados por la rectificación del AA ESP/PORT publica da en el DOCE n° L 134 de 31 de mayo de 1988.
Nombre del barco
(') Anexo IX, puntos 1 y 2 tal como han sido modificados por la rectificación del AA ESP/PORT publica­da en el DOCE n° L 134 de 31 de mayo de 1988.
Nombre del barco
Nombre del barco
2 PALANGREROS (103) (')
(') Anexo IX, puntos 1 y 2 tal como han sido modificados por la rectificación del AA ESP/PORT publica da en el DOCE n° L 134 de 31 de mayo de 1988.
Nombre del barco
(') Anexo IX, puntos 1 y 2 tal como han sido modificados por la rectificación del AA ESP/PORT publica da en el DOCE n° L 134 de 31 de mayo de 1988.
Nombre del barco
Anexo IX, puntos 1 y 2 tal como han sido modificados por la rectificación del AA ESP/PORT publica da en el DOCE n° L 134 de 31 de mayo de 1988.
ANEXO Χ Lista prevista en el apartado 3 del artículo 158 del Acta de adhesión
Nombre del barco
ARRASTREROS (22)
Lista prevista en el apartado 4 del artículo 168 del Acta de adhesión
Empresas españolas
ARGENTINA
Empresas españolas
Empresas españolas
Empresas Españolas
Lista prevista en el artículo 174 del Acta de adhesión
Partida del arancel aduanero común
Pescados frescos (vivos o muertos), refrigerados o congelados:
I. enteros, descabezados o troceados: h) Bacalaos (Gadus morhua, Boreogadus saida, Gadus ogac) : 1. frescos o refrigerados t) Merluzas (Merluccius spp) : ex 1. frescos o refrigerados: — Merluzas (Merluccius merluccius) ex u) Bacaladillas (Micromesistius poutassou o Gadus poutassou) : — frescos o refrigerados ex v) Los demás: — Chicharros (Trachurus trachurus), frescos o refrigerados
Pescados secos, salados o en salmuera; pescados ahumados, incluso cocidos antes o durante el ahumado:
A. Secos, salados o en salmuera: I. enteros, descabezados o en trozos: ex b) Bacalaos (Gadus morhua, Boreogadus saida, Gadus ogac) : — sin secar, salados o en salmuera
Crustáceos y moluscos (incluso separados de su caparazón o concha), frescos (vivos o muertos), refrigerados, congelados, secos, salados o en salmuera; crustáceos sin pelar, simplemente cocidos en agua:
Cangrejos, sean de mar o de río: ex b) Los demás: — Centollas (Maia squinado), frescas (vivas)
Los demás: — Almejas (Venus gallina), frescas o refrigeradas
Lista prevista en el artículo 176 del Acta de adhesión
Partida del arancel aduanero común
Pescados frescos (vivos o muertos, refrigerados o congelados: B. de mar:
Pescados secos, salados o en salmuera; pescados ahumados, incluso cocidos antes o durante el ahumado:
A. secos, salados o en salmuera: I. enteros, descabezados o en trozos: ex b) Bacalaos (Gadus morhua, Boreogadus saida, Gadus ogac) : — sin secar, salados o en salmuera
Crustáceos y moluscos (incluso separados de su caparazón o concha), frescos (vivos o muertos), refrigerados, congelados, secos, salados o en salmuera; crustá ceos sin pelar, simplemente cocidos en agua:
Cangrejos, sean de mar o de río: ex b) Los demás: — Centollas (Maia squinado), frescas (vivas)
Los demás: — Almejas (Venus gallina), frescas o refrigeradas
Lista prevista en el apartado 3 del artículo 177 del Acta de adhesión a) EXCEPCIONES TEMPORALES AL REGLAMENTO (CEE) N° 288/82
Partida del arancel aduanero común
Contingentes globales (1986)
B. Derivados nitrados y nitrosados: ex I. Trinitrotoluenos y dinitronaftalenos: — Trinitrotoluenos
Pólvoras de proyección
— con exclusión de los detonadores eléctricos
Artículos de pirotecnia (fuegos artificiales, petardos, cebos parafinados, cohetes granífugos y similares)
1 050 millones de unidades
Productos de polimerización y copolimerización (polietileno, politetrahaloetilenos, poliisobutileno, poliestireno, cloruro de polivinilo, acetato de polivinilo, cloroacetato de polivinilo y demás derivados polivinílicos, derivados polilacrílicos y polimetacrílicos, resinas de cumaronaindeno, etc.):
I. Polietileno: ex b) en otras formas:
Partida del arancel aduanero común
Contingentes globales (1986)
Policloruro de vinilideno, copolímeros de cloruro de vinilideno y de cloruro de vinilo:
Copolímeros de cloruro de vinilo y de acetato de vinilo: — Desperdicios y restos de manufacturas ex XI.
Polímeros acrílicos, polímeros metacrílicos, copolímeros acrilometacrílicos: — Desperdicios y restos de manufacturas ex XIII. Resinas de cumarona, resinas de indeno y resinas de cumarona-indeno: — Desperdicios y restos de manufacturas
— con exclusión de escafandras de protección contra las radiaciones o las contaminaciones radiactivas, sin combinar con aparatos respiratorios
Artículos de viaje (baúles, maletas, sombrereras, sacos de viaje, mochilas, etc.), bolsas para provisiones, bolsos de mano, cañeras, cartapacios, carpetas, portamonedas, neceseres, estuches para herramientas, petacas, fundas, estuches, cajas (para armas, instrumentos de música, gemelos, joyas, frascos, cuellos, calzado, cepillos, etc.) y continentes similares, de cuero natural, artificial o regenerado, fibra vulcanizada, hojas de materias plásticas artificiales, cartón o tejidos
Partes, adornos y accesorios para los artículos comprendidos en las partidas n° 66.01 y n° 66.02:
B. Armaduras ensambladas, incluso con caña o astil
Otras manufacturas de materias cerámicas
Partida del arancel aduanero común
Contingentes globales (1986)
Pernos y tuercas (fileteados o no), tirafondos, tornillos, armellas y ganchos con paso de rosca, remaches, pasadores, clavijas, chavetas y artículos análogos de pernería y de tornillería, de fundición, hierro o acero; arandelas (incluidas las arandelas abiertas y las de presión), de hierro
Artículos de uso doméstico y de higiene y sus partes, de fundición, hierro o acero; lana de hierro o acero; esponjas, rodillas, guantes y artículos similares para fregar, lustrar y usos análogos, de hierro o de acero:
Sierras de mano, hojas de sierra de todas clases (incluso las fresas-sierra y las hojas no dentadas para aserrar)
Tenazas, alicates, pinzas y similares, incluso cortantes; llaves de ajuste; sacabocados, cortatubos, cortapernos y similares, cizallas para metales, limas y escofinas, para trabajar a
Los demás utensilios y herramientas de mano, con exclusión de los artículos comprendidos en otras partidas de este Capítulo; yunques, tornillos de banco, lámparas de soldar, forjas portátiles, muelas con bastidor, de mano o de pedal y diamantes de vidriero
Útiles intercambiables para máquinasherramienta y para herramientas de mano, mecánicas o no (de embutir, estampar, aterrajar, escariar, filetear, fresar, brochar, tallar, tornear, atornillar, taladrar, etc.), incluso las hileras de estirado (trefilado) y de extrusión de los metales, así como los útiles para sondeos y perforaciones: ex A. de metales comunes: — con exclusión de:
— Utiles para sondeos y perforaciones — Cabezas de acero de corte rápido para el trabajo de los metales — Punzones y matrices
— Brocas, fresas y cabezas de fresado con exclusión de las utilizadas para el trabajo de los metales
Cuchillos con hoja cortante o dentada (incluidas las navajas de podar) y sus hojas, distintos de las cuchillas y hojas cortantes de la partida n° 82.06:
Electroimanes, imanes permanentes, imantados o no; platos, mandriles y otros dispositivos magnéticos o electromagnéticos similares de sujeción; acoplamientos, embragues, cambios de velocidad y frenos electromagnéticos; cabezas electromagnéticas para máquinas elevadoras:
— Imanes permanentes, magnéticos o no
Condensadores eléctricos fijos, variables o ajustables
Designación de las mercancías
Aparatos y material para corte, seccionamiento, protección, empalme o conexión de cir cuitos eléctricos (interruptores, conmutadores, relés, cortacircuitos, pararrayos, amortiguadores de onda, tomas de corriente, portalámparas, cajas de empalme, etc.); resistencias no calentadoras, potenciómetros y reóstatos; circuitos impresos; cuadros de mando o de distribución
Lámparas, tubos y válvulas electrónicos (de cátodo caliente, de cátodo frío o de fotocátodo, distintos de los de la partida n° 85.20), tales como lámparas, tubos y válvulas de vacío, de vapor o de gas (incluidos los tubos rectificadores de vapor de mercurio), tubos catódicos, tubos y válvulas para aparatos tomavistas de televisión, etc.; células fotoeléctricas; cristales piezoeléctricos montados; diodos, transistores y dispositivos semiconductores similares; diodos emisores de luz; microestructuras electrónicas:
B. Células fotoeléctricas incluidos los fototransistores
Barcos no comprendidos en las partidas n° 89.02 a n° 89.05: B. Los demás: II.
Los demás: ex a) que pesen por unidad 100 kg o menos: — con exclusión de embarcaciones y buques de recreo o de deporte ex b) Los demás: — con exclusión de embarcaciones y buques de recreo o de deporte
Barcos especialmente concebidos para remolcar (remolcadores) o empujar a otros barcos:
Barcos faro, barcos bomba, dragas de todas clases, pontones grúa y demás barcos para los que la navegación es accesoria con relación a la función principal, diques flotantes, plataformas de perforación o de explotación, flotantes o sumergibles
Lentes, prismas, espejos y demás elementos de óptica de cualquier materia, sin montar, con exclusión de los mismos artículos de vidrio no trabajados ópticamente; materias polarizantes en hojas o en placas
Gafas (correctoras, protectoras u otras), quevedos, impertinentes y artículos análogos
Tocadiscos, aparatos para dictar y demás aparatos para el registro o la reproducción del sonido, incluidas las platinas de tocadiscos, los giracintas y los girahilos, con lector de sonido o sin él; aparatos para el registro o la reproducción de imágenes y de sonido en televisión:
A. Aparatos para el registro o la reproducción del sonido: ex I. Aparatos para el registro: — Magnetófonos únicamente para la grabación II.
Aparatos para la reproducción III. Aparatos mixtos
B. Aparatos para el registro o la reproducción de imágenes y de sonido en televisión
Otras partes, piezas sueltas y accesorios de los aparatos comprendidos en la partida n° 92.11
Partida del arancel aduanero común
Contingentes globales (1986)
Armas de fuego (distintas de las comprendidas en las partidas n° 93.02 y n° 93.03), incluso los artefactos similares que utilicen la deflagración de la pólvora, tales como pistolas lanzacohetes, pistolas y revólveres detonadores, cañones granífugos, cañones lanzacabos, etc.
Otras armas (incluidas las escopetas, carabinas y pistolas de muelle, de aire comprimido o de gas)
Partes y piezas sueltas de armas distintas de las de la partida n° 93.01 (incluidos los esbozos para cañones de armas de fuego)
Proyectiles y municiones, incluidas las minas; partes y piezas sueltas, incluidas las postas, perdigones y tacos para cartuchos
Muñecas de todas clases
355 306 ECU b) EXCEPCIONES TEMPORALES AL REGLAMENTO (CEE) N° 288/82 CON RESPECTO A JAPÓN [lista complementaria a la que figura en la parte a) del presente Anexo]
Partida del arancel aduanero común
Contingentes globales (1986)
Papeles y cartones estucados, revestidos, impregnados o coloreados superficialmente (jaspeados, indianas y similares) o impresos (distintos de los del Capítulo 49), en rollos o en hojas:
D. Los demás: — Papeles llamados «autocopiadores» ex 48.13
Papel para copiar o reportar, cortado a su tamaño, incluso acondicionado en cajas (papel carbón, clisés completos para multicopistas y análogos):
— Con exclusión de los clisés completos y del papel carbón y papeles análogos ex 68.06
Abrasivos naturales o artificiales en polvo o en granos, aplicados sobre papel, tejidos, cartón u otras materias, incluso recortados, cosidos o unidos de otra forma:
— Aplicados sobre tejidos solamente
Objetos de vidrio para servicios de mesa, de cocina, de tocador, para escritorio, adorno de habitaciones o usos similares, con exclusión de los artículos comprendidos en la partida n° 70.19
Partida del arancel aduanero común
Contingentes globales (1986)
A. Desbastes cuadrados o rectangulares (palancón) y palanquilla: II. forjados
B. Desbastes planos (planchón) y llantón: II. forjados
B. Simplemente laminados en frío: II.
V. Los demás (cobreados, oxidados artificialmente, laqueados, niquelados, barniza­dos, chapados, parquerizados, impresos, etc.): a) simplemente chapados: 2. laminados en frío b) Los demás
D. Conformados o trabajados de otro modo (perforados, achaflanados, orlados, etc.)
Chapas de hierro o de acero, laminadas en caliente o en frío: B. Las demás chapas:
Alambres de hierro o de acero, desnudos o revestidos, con exclusión de los alambres aislados utilizados como conductores eléctricos
Tubos (incluidos sus desbastes) de hierro o de acero, con exclusión de los artículos de la partida n° 73.19: ex A. Tubos, provistos de accesorios, para la conducción de gas o de líquidos, destina­dos a aeronaves civiles:
— rectos y con pared de espesor uniforme, distintos de los comprendidos en la subpartida Β I, de acero aleado y que contenga en peso del 0,90 al 1,15 % inclusive de carbono y del 0,50 al 2 % inclusive de cromo y, eventualmente, el 0,50 % o menos de molibdeno (a)
(a) Las restricciones cuantitativas serán suprimidas desde el momento de la entrada en vigor en Espana del Acuerdo relativo al comer­cio de aeronaves civiles.
Partida del arancel aduanero común
Contingentes globales (1986)
73.18 (cont.) ex A. — Tubos sin soldar o soldados, de sección circular, con un diámetro exterior superior a 406,4 mm (a)
— Tubos sin soldar o soldados, de sección circular, con un diámetro exterior igual o inferior a 406,4 mm:
— Tubos de conducción de petróleo y gas a alta presión («line pipes») (a) — Tubos de ajuste y con bridas, sin soldar (a)
I. rectos y con pared de espesor uniforme, en bruto, sin soldar, de sección circular, destinados exclusivamente a la fabricación de tubos de otro perfil y otro espesor de pared
— Tubos sin soldar o soldados, de sección circular, de un diámetro exte­rior superior a 406,4 mm
— Tubos sin soldar o soldados, de sección circular, de un diámetro exte­rior igual o inferior a 406,4 mm:
— Tubos para la conducción de petróleo y gas a alta presión («line pipes»)
Cables, cordajes, trenzas, eslingas y similares, de alambre de hierro o de acero, con exclusión de los artículos aislados para usos eléctricos
Tubos (incluidos sus desbastes) y barras huecas, de cobre
Útiles intercambiables para máquinas­herramienta y para herramientas de mano, mecáni­cas o no (de embutir, estampar, aterrajar, escariar, filetear, fresar, brochar, tallar, tor­near, atornillar, taladrar, etc.), incluso las hileras de estirado (trefilado) y de extrusión de los metales, así como los útiles para sondeos y perforaciones: ex A. de metales comunes: — Útiles de sondeo y perforación — Útiles para la fabricación de metales: — Brocas de acero de corte rápido — Punzones y matrices — Otros útiles: — Brocas
— Fresas y cabezales fresadores Β. de carburos metálicos C. de diamante o de aglomerados de diamante D. de otras materias
Cuchillas y hojas cortantes para máquinas y para aparatos mecánicos
Placas, varillas, puntas y objetos similares para útiles, sin montar, constituidos por carbu­ros metálicos (de volframio, molibdeno, vanadio, etc.) aglomerados por sinterización
(a) Las restricciones cuantitativas serán suprimidas desde el momento de la entrada en vigor en España del Acuerdo relativo al comer­cio de aeronaves civiles.
Partida del arancel aduanero común
Contingentes globales (1986)
Molinillos de café, máquinas de picar carne, pasapurés y otros apratos mecánicos de uso doméstico, utilizados para preparar, acondicionar, servir, etc., los alimentos y las bebidas, de un peso máximo de 10 kg
Navajas y máquinas de afeitar y sus hojas (incluidos los esbozos en fleje)
Otros artículos de cuchillería (incluidas las podaderas, esquiladoras, hendiduras, cuchillas para picar carne, tajaderas de carnicería y de cocina y cortapapeles); herramientas y juegos de herramientas de manicura, de pedicuro y análogos (incluidas las limas para uñas) :
— con exclusión de las esquiladoras de mano y de las herramientas y juegos de herramientas de manicura, de pedicuro y análogos
Cerraduras (incluidos los cierres y las monturas-cierre provistos de cerradura), cerrojos y candados, de llave, de combinación o eléctricos y sus partes componentes, de metales comunes; llaves de metales comunes para estos artículos ex 84.24
Máquinas, aparatos y artefactos agrícolas y hortícolas para la preparación y trabajo del suelo y para el cultivo, incluidos los rodillos para céspedes y terrenos de deportes:
— con exclusión de los arados, escarificadores, cultivadores, rastrillos, sembradoras, plantadoras, transplantadores y esparcidoras o distribuidoras de abono, así como sus partes y piezas separadas ex 84.25
Maquinaria cosechadora y trilladora; prensas para paja y forraje; cortadoras de césped; aventadoras y máquinas similares para la limpieza cíe granos, seleccionadoras de huevos, frutas y otros productos agrícolas, con exclusión de las máquinas y aparatos de molinería de la partida n° 84.29:
Máquinasherramienta para el trabajo de los metales y de los carburos metálicos, distintas de las comprendidas en las partidas n° 84.49 y n° 84.50:
B. Máquinasherramienta que trabajen por electroerosión u otro fenómeno eléctrico; máquinasherramienta ultrasónicas :
I. Máquinas regidas por sistemas de información codificada
C. Otras máquinas-herramienta:
Cepilladoras: a) regidas por sistemas de información codificada TV.
V. Fresadoras y taladradoras: a) regidas por sistema de información codificada
Partida del arancel aduanero común
Contingentes globales (1986)
Máquinas de afilar, de desbarbar, de rectificar, de amolar, de pulir, de rodar, de bruñir, de lapear u operaciones similares por medio de muelas, de abrasivos o de productos para pulir: a) con sistema de regulación micromètrico en el sentido de la Nota comple mentaria 2 de este Capítulo
1. regidas por sistemas de información codificada b) para los demás engranajes: 1. regidas por sistemas de información codificada
Prensas, distintas de las comprendidas en las subpartidas 84.45 C X y 84.45 C XI: a) regidas por sistemas de información codificada X. Máquinas de curvas, de plegar, de planear, de cizallar, de punzonar: a) regidas por sistemas de información codificada
Máquinas para forjar; máquinas para estampar: a) regidas por sistemas de información codificada
Máquinas de calcular; máquinas de contabilidad, cajas registradoras, máquinas para franquear, de emitir «tickets» y análogas, con dispositivos totalizadores: ex B. Las demás: — Máquinas de calcular — Máquinas de contabilidad que no sean electrónicas — Cajas registradoras con dispositivos totalizadores que no sean electrónicas
Aparatos transmisores y receptores de radiotelefonía y radiotelegrafía; aparatos emisores y receptores de radiofusión y televisión (incluidos los receptores combinados con un aparato de registro o de reproducción del sonido) y aparatos tomavistas de televisión; aparatos de radioguía, radiodetección, radiosondeo y radiotelemando:
A. Aparatos transmisores y receptores de radiotelefonía y radiotelegrafía; aparatos emi sores y receptores de radiodifusión y televisión (incluidos los receptores combinados con un aparato de registro o de reproducción del sonido) y aparatos tomavistas de televisión :
I. Aparatos emisores: a) para radiotelefonía y radiotelegrafía, destinados a aeronaves civiles (a)
Aparatos emisores-receptores: a) para radiotelefonía y radiotelegrafía, destinados a aeronaves civiles (a)
Aparatos receptores, incluso los combinados con un aparato de registro o de reproducción del sonido: b) Los demás: ex 2. no especificados: — de radiotelefonía o de radiotelegrafía
(a) Las restricciones cuantitativas se suprimirán desde el momento de la entrada en vigor en España del Acuerdo sobre el comercio de aeronaves civiles.
Partida del arancel aduanero común
Contingentes globales (1986)
B. Otros aparatos
C. Partes y piezas sueltas: II.
Los demás: a) Muebles y cofrecillos ex c) no expresados:
— Antenas telescópicas y antenas-látigo para aparatos portátiles distintas de aquellas para aparatos destinados a ser instalados en vehículos automóviles (a)
Lámparas y tubos eléctricos de incandescencia o de descarga (incluidos los de rayos ultravioleta o infrarrojos); lámparas de arco
Máquinas y aparatos eléctricos no expresados ni comprendidos en otras partidas del pre sente Capítulo:
Otras máquinas y aparatos III.
Partes y piezas sueltas
Carretillas automóviles de los tipos utilizados en las fábricas, almacenes, puertos y aeropuertos para el transporte a cortas distancias o la manipulación de mercancías (carretillas portadoras, elevadoras, carretillas puente, por ejemplo); carretillas tractores del tipo de las utilizadas en las estaciones; sus partes y piezas sueltas: ex 87.09
Motociclos y velocípedos con motor auxiliar, con sidecar o sin él; sidecares para motociclos y velocípedos de cualquier clase, presentados aisladamente:
— Motociclos con motor de explosión, con sidecar o sin él, de una cilindrada de más de 380 cm'
— Sidecares para motociclos y velocípedos de cualquier clase, presentados aisladamente
Partes, piezas sueltas y accesorios de los vehículos comprendidos en las partidas n° 87.09 a n° 87.11 inclusive:
Lentes, prismas, espejos y demás elementos de óptica de cualquier materia, montados, para instrumentos y aparatos, con exclusión de los mismos artículos de vidrio no trabajados ópticamente ex 90.03
Monturas de gafas, quevedos e impertinentes y de artículos análogos y las partes de estas monturas:
— Monturas de metales comunes incluidas las plaqueadas o chapadas de metales pre ciosos ex 90.17
Instrumentos y aparatos de medicina, cirugía, odontología y veterinaria, incluidos los aparatos electromédicos y los de oftalmología:
(a) Sin perjuicio de la notificación por España al GATT.
Partida del arancel aduanero común
Contingentes globales (1986)
Cierres de cremallera y sus partes (correderas, etc.)
Portaplumas, estilográficas y portaminas; portalápices y similares; sus piezas sueltas y accesorios (guardapuntas, sujetadores, etc.), con exclusión de los artículos de las partidas n° 98.04 y n° 98.05: ex A. Portaplumas con depósito y estilográficas:
— Estilográficas y bolígrafos excepto los de tinta líquida, con cartucho sustituible o con cuerpo o capuchón de metales preciosos o plaqueados o chapados con metales preciosos
Partida del arancel aduanero común
Contingentes globales (1986)
Ácido sulfúrico; óleum: — Ácido sulfúrico
Carbonatos y percarbonatos, incluido el carbonato de amonio comercial que contenga carbamato amónico:
Derivados sulfonados, nitrados, nitrosados de los hidrocarburos: B. Derivados nitrados y nitrosados: I. Trinitrotoluenos, dinitronaftalenos
Ácidos policarboxílicos, sus anhídridos, halogenuros, peróxidos y perácidos; sus derivados halogenados, sulfonados, nitrados y nitrosados:
A. Ácidos policarboxílicos acíclicos: I. Ácido oxálico, sus sales y sus ésteres
Ácidos carboxílicos con función alcohol, fenol, aldehido o cetona y otros ácidos carboxílicos con funciones oxigenadas simples o complejas, sus anhídridos, halogenuros, peróxidos y perácidos; sus derivados halogenados, sulfonados, nitrados y nitrosados:
A. Ácidos carboxílicos con función alcohol: TV Ácido cítrico, sus sales y sus ésteres: b) Los demás
Designación de las mercancías
Compuestos aminados de funciones oxigenadas simples o complejas:
Ácido glutámico y sus sales ex 29.30
Compuestos de otras funciones nitrogenadas: — Toluen-diisocianato
Abonos minerales o químicos fosfatados:
A. Citados en el apartado A de la nota 2 de este Capítulo: I. Superfosfatos ex II.
B. Citados en los apartados B y C de la nota 2 de este Capítulo
Abonos minerales o químicos potásicos: A. Citados en el apartado A de la nota 3 de este Capítulo
Desinfectantes, insecticidas, fungicidas, raticidas, herbicidas, inhibidores de germinación, reguladores del crecimiento de las plantas y productos similares, presentados como pre paraciones o en formas o envases para venta al por menor o en artículos tales como cintas, mechas y bujías azufradas y papeles matamoscas:
Productos de condensación, de policondensación y de poliadición, modificados o no, polimerizados o no, lineales o no (fenoplastos, aminoplastos, resinas alcídicas, poliésteres alílicos y demás poliésteres no saturados, siliconas, etc.):
Aminoplastos: ex a) en las formas señaladas en la nota 3, apartados a) y b) de este Capítulo:
— con exclusión de las resinas ureicas y de los demás aminoplastos preparados para moldeo o extrusión
Productos de polimerización y copolimerización (polietileno, politetrahaloetilenos, poliisobutileno, poliestireno, cloruro de polivinilo, acetato de polivinilo, cloroacetato de polivinilo y demás derivados polivinílicos, derivados poliacrílicos y polimetacrílicos, resinas de cumaronaindeno, etc.):
Paruda del arancel aduanero común
Contingentes globales (1986)
B. Las demás: I. de celulosa regenerada
— con exclusión de escafandras de protección contra las radiaciones o las contaminaciones radiactivas, sin combinar con aparatos respiratorios
Artículos de viaje (baúles, maletas, sombrereras, sacos de viaje, mochilas, etc.), bolsas para provisiones, bolsos de mano, carteras, cartapacios, carpetas, portamonedas, neceseres, estuches para herramientas, petacas, fundas, estuches, cajas (para armas, instrumentos de música, gemelos, joyas, frascos, cuellos, calzado, cepillos, etc.) y continentes similares, de cuero natural, artificial o regenerado, fibra vulcanizada, hojas de materias plásticas artificiales, cartón o tejidos
Prendas y accesorios de vestir de cuero natural, artificial o regenerado: A. Prendas de vestir C. Otros accesorios de vestir
Peletería manufacturada o confeccionada: B. Las demás
D. Las demás: ex II. no expresadas: — Perchas para vestidos y demás manufacturas de madera ex 46.03
Artículos de cestería obtenidos directamente en su forma definitiva o confeccionados con artículos de la partida n° 46.02; manufacturas de lufa:
Fieltros y artículos de fieltro, incluso impregnados o con baño:
2 toneladas ex A. Fieltros en pieza o simplemente cortados en forma cuadrada o rectangular: — Fieltros sin impregnar ni recubrir, para usos que no sean el de cubresuelos:
— Fieltros punzonados, de yute o de otras fibras textiles del líber de la partida n° 57.03
— Otros fieltros, de pelos ordinarios
Partes, adornos y accesorios para los artículos comprendidos en las partidas n° 66.01 y 66.02:
B. Armaduras ensambladas, incluso con caña o astil
Partida del arancel aduanero común
Contingentes globales (1986)
Hilados de fibras textiles sintéticas y artificiales discontinuas (o de desperdicios de fibras textiles sintéticas y artificiales), acondicionados para la venta al por menor
Fieltros y artículos de fieltro, incluso impregnados o con baño: ex A. Fieltros en pieza o simplemente cortados en forma cuadrada o rectangular para usos que no sean el de cubresuelos:
— Fieltros sin impregnar ni recubrir:
— Fieltros punzonados, de materias textiles distintas del yute o de otras fibras textiles del líber de la partida n° 57.03
— Otros fieltros de materias textiles que no sean de pelos ordinarios — Fieltros impregnados o recubiertos
«Telas sin tejer» y artículos de «telas sin tejer», incluso impregnados o con baño
Tejidos cauchutados que no sean de punto:
A. Tejidos cauchutados no incluidos en la subpartida B: I. Cintas adhesivas, de anchura no superior a 10 cm, recubiertas de caucho natural o sintético, sin vulcanizar II.
Tejidos combinados con caucho esponjoso o celular III.
B. Napas a que se refiere la nota 3 b) de este Capítulo
Otras manufacturas de materias cerámicas
Objetos de vidrio para laboratorio, higiene y farmacia, estén o no graduados o calibrados; ampollas para sueros y artículos similares: ex A. Objetos de vidrio para laboratorio, higiene y farmacia: — Objetos de vidrio para laboratorio
Lana de vidrio, fibras de vidrio y manufacturas de estas materias: B. Fibras textiles y manufacturas de estas fibras
Artículos de bisutería y joyería y sus partes componentes, de metales preciosos o de chapados de metales preciosos
Manufacturas de perlas finas, de piedras preciosas y semipreciosas, o de piedras sintéticas o reconstituidas
Pernos y tuercas (fileteados o no), tirafondos, tornillos, armellas y ganchos con paso de rosca, remaches, pasadores, clavijas, chavetas y artículos análogos de pernería y de tornillería de fundición, hierro o acero; arandelas (incluidas las arandelas abiertas y las de presión), de hierro o acero
(') Productos para los cuales España podrá mantener, a título provisional, restricciones cuantitativas a las importaciones procedentes de países con comercio de Estado no signatarios de acuerdos ÀMF o tipo AMF (RDA, URSS, Albania, Mongolia, Vietnam, Corea del Norte).
Partida del arancel aduanero común
Contingentes globales (1986)
Artículos de uso doméstico y de higiene y sus partes, de fundición, hierro o acero; lana de hierro o acero; esponjas, rodillas, guantes y artículos similares para fregar, lustrar y usos análogos, de hierro o de acero:
Sierras de mano, hojas de sierra de todas clases (incluso las fresas-sierra y las hojas no dentadas para aserrar)
Tenazas, alicates, pinzas y similares, incluso cortantes; llaves de ajuste; sacabocados, cortatubos, cortapernos y similares, cizallas para metales, limas y escofinas, para trabajar a
Los demás utensilios y herramientas de mano, con exclusión de los artículos comprendidos en otras partidas de este Capítulo; yunques, tornillos de banco, lámparas de soldar, forjas portátiles, muelas con bastidor, de mano o de pedal y diamantes de vidriero
Útiles intercambiables para máquinasherramienta y para herramientas de mano, mecánicas o no (de embutir, estampar, aterrajar, escariar, filetear, fresar, brochar, tallar, tor near, atornillar, taladrar, etc.), incluso las hileras de estirado (trefilado) y de extrusión de los metales, así como los útiles para sondeos y perforaciones, cuya parte activa es: ex A. De metales comunes: — con exclusión de: — Los útiles para sondeos y perforaciones — Las puntas de acero de corte rápido para la elaboración de los metales — Los punzones y las matrices
— Las brocas, las fresas, los cabezales fresadores distintos de los utilizados para la elaboración de metales
Cuchillos con hoja cortante o dentada (incluidas las navajas de podar) y sus hojas, distintos de las cuchillas y hojas cortantes de la partida n° 82.06:
Cucharas, cucharones, tenedores, palas de tarta, cuchillos especiales para pescado o man tequilla, pinzas para azúcar y artículos similares
Bombas, motobombas y turbobombas de aire y de vacío; compresores, motocompresores y turbocompresores de aire y otros gases; generadores de émbolos libres; ventiladores y análogos:
Máquinas generadoras; motores; convertidores rotativos o estáticos (rectificadores, etc.); transformadores; bobinas de reactancia y de autoinducción: ex A. Mercancías enumeradas a continuación, destinadas a aeronaves civiles:
Máquinas generadoras, convertidores rotativos o estáticos, transformadores, bobinas de reactancia y de autoinducción;
Motores eléctricos de una potencia de 0,75 kW o más, pero menos de 150 kW: — Motores de una potencia de 0,75 kW o más, pero menos de 150 kW, con exclusión de los motores de corriente
Partida del arancel aduanero común
Contingentes globales (1986)
B. Las demás máquinas y aparatos:
I. Máquinas generadoras; motores (incluso con reductor, variador o multiplicador de velocidad); convertidores rotativos: a) Motores sincrónicos de potencia inferior o igual a 18 W ex b) Los demás: — con exclusión de los motores de corriente ex 85.02
Electroimanes; imanes permanentes, imantados o no; platos mandriles y otros dispositivos magnéticos o electromagnéticos similares de sujeción; acoplamientos, embragues, cambios de velocidad y frenos electromagnéticos; cabezas electromagnéticas para máquinas elevadoras:
— Imanes permanentes, imantados o no
Condensadores eléctricos fijos, variables o ajustables
Aparatos y material para corte, seccionamiento, protección, empalme o conexión de cir cuitos eléctricos (interruptores, conmutadores, relés, cortacircuitos, pararrayos, amortiguadores de onda, tomas de corriente, portalámparas, cajas de empalme, etc.); resistencias no calentadoras, potenciómetros y reóstatos: circuitos impresos; cuadros de mando o de distribución
Lámparas y tubos eléctricos de incandescencia o de descarga (incluidos los de rayos ultravioleta o infrarrojos); lámparas de arco:
A. Lámparas y tubos de incandescencia para alumbrado: II.
Las demás ex B. Las demás lámparas y tubos: — Lámparas y tubos de descarga para alumbrado, incluidos los de luz mixta
Lámparas, tubos y válvulas electrónicos (de cátodo caliente, de cátodo frío o de fotocátodo distintos de los de la partida n° 85.20), tales como lámparas, tubos y válvulas de vacío, de vapor o de gas (incluidos los tubos rectificadores de vapor de mercurio), tubos catódicos, tubos y válvulas para aparatos tomavistas de televisión, etc.; células fotoeléctricas; cristales piezoeléctricos montados; diodos, transistores y dispositivos semiconductores similares; diodos emisores de luz; microestructuras electrónicas:
B. Células fotoeléctricas incluidos los fototransistores
Carretillas automóviles de los tipos utilizados en las fábricas, almacenes, puertos y aeropuertos para el transporte a cortas distancias o la manipulación de mercancías (carretillas portadoras, elevadoras, carretillas-puente, por ejemplo); carretillas tractoras del tipo de las utilizadas en las estaciones; sus partes y piezas sueltas:
B. Carretillas-puente
C. Las demás carretillas
D. Partes y piezas sueltas
Partida del arancel aduanero común
Contingentes globales (1986) ex 87.09
Motociclos y velocípedos con motor auxiliar, con sidecar o sin él; sidecares para motociclos y velocípedos de cualquier clase, presentados aisladamente:
— con exclusión de los motociclos con motor de explosión y de los velocípedos con motor auxiliar de explosión, con o sin sidecar
Barcos especialmente concebidos para remolcar (remolcadores) o empujar a otros barcos:
Barcos faro, barcos bomba, dragas de todas clases, pontones grúa y demás barcos para los que la navegación es accesoria con relación a la función principal; diques flotantes; plataformas de perforación o de explotación, flotantes o sumergibles
Lentes, prismas, espejos y demás elementos de óptica de cualquier materia, sin montar, con exclusión de los mismos artículos de vidrio no trabajados ópticamente; materias polarizantes en hojas o en placas
Gafas (correctoras, protectoras u otras), quevedos, impertinentes y artículos análogos
Tocadiscos, aparatos para dictar y demás aparatos para el registro o la reproducción del sonido, incluidas las platinas de tocadiscos, los giracintas y girahilos, con lector de sonido o sin él; aparatos para el registro o la reproducción de imágenes y de sonido en televisión
Otras partes, piezas sueltas y accesorios de los aparatos comprendidos en la partida n° 92.11
Armas de fuego (distintas de las comprendidas en las partidas n° 93.02 y n° 93.03), incluso los artefactos similares que utilicen la deflagración de la pólvora, tales como pistolas lanzacohetes, pistolas y revólveres detonadores, cañones granífugos, cañones lanzacabos, etc.
Otras armas (incluidas las escopetas, carabinas y pistolas de muelle, de aire comprimido o de gas)
Partes y piezas sueltas de armas distintas de las de la partida n° 93.01 (incluidos los esbozos para cañones de armas de fuego)
Partida del arancel aduanero común
Contingentes globales (1986)
Otros muebles y sus partes: ex B. Los demás: — con exclusión de los muebles y sus partes de madera
Muñecas de todas clases
Cierres de cremallera y sus partes (correderas, etc.)
Lápices (incluso los pizarrines), minas, pasteles y carboncillos; tizas para escribir y dibujar; jaboncillos de sastre y tizas para billares:
A. Lápices (incluso los pizarrines), minas, pasteles y carboncillos
Lista prevista en el apartado 5 del artículo 177 del Acta de adhesión a) LISTA DE CONTINGENTES DE BASE PARA LOS PRODUCTOS SOMETIDOS A RESTRICCIONES CUANTITATIVAS A LA IMPORTACIÓN EN ESPAÑA EN RELACIÓN CON TODOS LOS TERCEROS PAÍSES HASTA EL 31 DE DICIEMBRE DE 1989
Designación de las mercancías
Alfombras y tapices de punto anudado o enrollado, incluso confeccionadas, con exclusión de las alfombras y tapices tejidos a mano
Otras alfombras y tapices, incluso confeccionados; tejidos llamados «kelim», «soumak», «karamanie» y análogos, incluso confeccionados: dos:
A. Alfombras y tapices
Máquinas de coser (tejidos, cueros, calzado, etc.) incluidos los muebles para máquinas de coser; agujas para estas máquinas:
I. Máquinas de coser que hagan solamente pespunte, cuyo cabe zal pese como máximo 16 kg sin motor o 17 kg con motor, cabezales de máquinas de coser que hagan solamente pespunte y que pesen como máximo l6 kg sin motor o 17 kg con motor: a) Máquinas de coser de valor unitario (excluidos los chasis, mesas o muebles) superior a 65 ECU b) Las demás:
Aparatos transmisores y receptores de radiotelefonía y radiotelegrafía; aparatos emisores y receptores de radiodifusión y de televisión (incluidos los receptores combinados con un aparato de registro o de reproducción del sonido) y aparatos tomavistas de televisión; aparatos de radioguía, radiodetección, radiosondeo y radiotelemando:
A. Aparatos transmisores y receptores de radiotelefonía y radiotelegrafía; aparatos emisores y receptores de radiodifusión y televisión (incluidos los receptores combinados con un aparato de registro o de reproducción del sonido) y aparatos tomavistas de televisión
Aparatos receptores, incluso combinados con un aparato de registro o de reproducción del sonido: b) Los demás: ex 2. no expresados:
— 42 cm o menos — más de 42 cm y hasta 52 cm inclusive — más de 52 cm
Tractores, incluidos los tractores torno:
A. Motocultores, con motor de explosión o de combustión interna ex B. Tractores agrícolas (con exclusión de los motocultures) y tractores forestales, de ruedas: — de cilindrada inferior o igual a 4 000 cm3
b) LISTA DE LOS CONTINGENTES DE BASE PARA LOS PRODUCTOS SOMETIDOS A RESTRICCIONES CUANTITATIVAS A LA IMPORTACIÓN EN ESPAÑA FRENTE A PAÍSES CON COMERCIO DE ESTADO HASTA EL 31 DE DICIEMBRE DE 1991
Partida del arancel aduanero común
Contingentes globales para los países con comercio de Estado mencionados en el Reglamento (CEE) n° 3420/83 (1986)
Pólvoras de proyección
Mechas, cordones detonantes, cebos y cápsulas fulminantes, ¡nflamadores, detonadores: — con exclusión de detonadores eléctricos
Artículos de pirotecnia (fuegos artificiales, petardos, cebos parafinados, cohetes granífugos y similares)
10 millones de unidades
Productos de polimerización y copolimerización (polietileno, politetrahaloetilenos, poli isobutileno, poliestireno, cloruro de polivinilo, acetato de polivinilo, cloroacetato de poli vinilo y demás derivados polivinílicos, derivados poliacrílicos y polimetacrílicos, resinas de cumaronaindeno, etc.):
Poliestireno y sus compolímeros: ex b) en otras formas: — Desperdicios y restos de manufacturas
VIL Cloruro de polivinilo: ex b) en otras formas: — Desperdicios y restos de manufacturas ex VIII.
Cloruro de polivinilideno, copolímeros de cloruro de vinilideno y de cloruro de vinilo: — Desperdicios y restos de manufacturas ex IX. Acetato de polivinilo: — Desperdicios y restos de manufacturas ex X. Copolímeros de cloruro de vinilo y acetato de vinilo: — Desperdicios y restos de manufacturas ex XI. Alcoholes, acétales y éteres polivinílicos: — Desperdicios y restos de manufacturas
Partida del arancel aduanero común
Contingentes globales para los países con comercio de Estado mencionados en el Reglamento (CEE) n° 3420/83 (1986)
Polímeros acrílicos, polímeros metacrílicos, copolímeros acrilometacríllicos: — Desperdicios y restos de manufacturas ex XIII. Resinas de cumarona, resinas de indeno y resinas de cumarona-indeno: — Desperdicios y restos de manufacturas
Lista prevista en el artículo 178 del Acta de adhesión
Partida del ■ arancel aduanero común
Amoníaco licuado o en solución
Hidrocarburos
Derivados halogenados de los hidrocarburos
Alcoholes acíclicos y sus derivados halogenados, sulfonados, nitrados y nitrosados
Abonos minerales o químicos nitrogenados
Otros abonos; productos de este Capítulo que se presenten en tabletas, pastillas y demás formas análogas o en envases de un bruto máximo de 10 kg
Productos de polimerización y copolimerización (polietileno, politetrahaloetile­nos, poliisobutileno, poliestireno, cloruro de polivinilo, acetato de polivinilo, clo­roacetato de polivinilo y demás derivados polivinílicos, derivados poliacrílicos y polimetacrílicos, resinas de cumarona­indeno, etc.)
Tejidos de fibras textiles sintéticas y artificiales continuas (incluidos los tejidos de monof¡lamentos o de tiras de las partidas n° 51.01 o n° 51.02)
Hilados de algodón acondicionados para la venta al por menor
Otros tejidos de algodón
Hilados de fibras textiles sintéticas y artificiales discontinuas (o de desperdicios de fibras textiles sintéticas o artificiales), sin acondicionar para la venta al por menor
Tejidos de fibras textiles sintéticas y artificiales discontinuas
Alfombras y tapices de punto anudado o enrollado, incluso confeccionados
Otras alfombras y tapices; incluso confeccionados; tejidos llamados «Kelim», «Soumak», «Karamanie» y análogos, incluso confeccionados
Terciopelos, felpas, tejidos rizados y tejidos de chenilla o felpilla, con exclusión de los artículos de las partidas n° 55.08 y n° 58.05
Telas de punto no elástico y sin cauchutar, en pieza
Guantes y similares de punto no elástico y sin cauchutar
Medias, escarpines, calcetines, salvamedias y artículos análogos de punto no elás­tico y sin cauchutar
Prendas interiores de punto no elástico y sin cauchutar
Prendas exteriores, accesorios de vestir y otros artículos de punto no elástico y sin cauchutar
Prendas exteriores para hombres y niños
Partida de! arancel aduanero común
Prendas exteriores para mujeres, niñas y primera infancia
Prendas interiores, incluidos los cuellos, pecheras y puños, para hombres y niños
Ropa de cama, de mesa, de tocador o de cocina; cortinas, visillos y otros artículos de moblaje
Las demás baldosas, adoquines y losas para pavimentación o revestimiento
Vajillas y artículos de uso doméstico o de tocador, de porcelana
Estufas, caloríferos, cocinas (incluidos los que se puedan utilizar accesoriamente para la calefacción central), hornillos, calderas con hogar, calientaplatos y apara tos similares no eléctricos, de los tipos utilizados para usos domésticos, así como ae los tipi de fundición, hierro o acero sus partes y piezas sueltas, , de fundic
Cucharas, cucharones, tenedores, palas de tarta, cuchillos especiales para pescado o mantequilla, piezas para azúcar y artículos similares
Material, máquinas y aparatos para la producción de frío, con equipo eléctrico o de otras clases
Aparatos e instrumentos para pesar, incluidas las básculas y balanzas para com probación de piezas fabricadas, con exclusión de las balanzas sensibles a un peso igual o inferior a 5 cg; pesas para toda clase de balanzas
Máquinas y aparatos para el lavado, limpieza, secado, blanqueo, teñido, apresto y acabado de hilados, tejidos y manufacturas textiles (incluidos los aparatos para lavar la ropa, planchar y prensar las confecciones, enrollar, plegar o cortar los tejidos); máquinas para revestimiento de tejidos y demás soportes para la fabricación de linóleo y otras cubiertas de suelo; máquinas para el estampado de hilados, tejidos, fieltro, cuero, papel de decorar habitaciones, papel de embalaje, linóleos y otros materiales similares (incluidos las planchas y cilindros grabados para estas máquinas)
Máquinas de coser (tejidos, cueros, calzado, etc.), incluidos los muebles para máquinas de coser; agujas para estas máquinas
Máquinas de calcular; máquinas de contabilidad, cajas registradoras, máquinas para franquear, de emitir «tickets» y análogas, con dispositivos totalizadores
Máquinas automáticas para tratamiento de la información y sus unidades; lectores magnéticos u ópticos, máquinas para registro de informaciones sobre soporte en forma codificada y máquinas para tratamiento de estas informaciones, no especificadas ni comprendidas en otras partidas
Piezas sueltas y accesorios (distintos de los estuches, tapas, fundas y análogos) reconocibles como exclusiva o principalmente destinados a las máquinas y aparatos de las partidas n° 84.51 a n° 84.54, ambas inclusive
Calentadores de agua, callentábanos y calentadores eléctricos por inmersión; aparatos eléctricos para calefacción de locales y otros usos análogos; aparatos electrotérmicos para arreglo del cabello (para secar el pelo, para rizar, calientatenacillas, etc.); planchas eléctricas; aparatos electrotérmicos para usos domésticos; resistencias calentadoras, distintas de las de la partida n° 85.24
Micrófonos y sus soportes, altavoces y amplificadores eléctricos de baja frecuencia
Partida del arancel aduanero común
Aparatos transmisores y receptores de radiotelefonía y radiotelegrafía; aparatos emisores y receptores de radiodifusión y televisión (incluidos los receptores com binados con un aparato de registro o de reproducción del sonido) y aparatos tomavistas de televisión; aparatos de radioguía, radiodetección, radiosondeo y radiotelemando
Aparatos eléctricos de señalización acústica o visual (timbres y sonerías, sirenas, cuadros indicadores, aparatos avisadores para protección contra robos o incendios, etc.), distintos de los de las partidas n° 85.09 y n° 85.16
Lámparas y tubos eléctricos de incandescencia o de descarga (incluidos los de rayos ultravioleta o infrarrojos); lámparas de arco
Lámparas, tubos y válvulas electrónicos (de cátodo caliente, de cátodo frío o de fotocátodo, distintos de los de la partida n° 85.20), tales como lámparas, tubos y válvulas de vacío, de vapor o de gas (incluidos los tubos rectificadores de vapor de mercurio), tubos catódicos, tubos y válvulas para aparatos tomavistas de televisión, etc.; células fotoeléctricas; cristales piezoeléctricos montados; diodos, tran sistores y dispositivos semiconductores similares; diodos emisores de luz; microestructuras electrónicas
Tractores, incluidos los tractores torno
Barcos especialmente concebidos para remolcar (remolcadores) o empujar a otros barcos
Instrumentos y aparatos de medicina, cirugía, odontología y veterinaria, incluidos los aparatos electromédicos y los de oftalmología
Instrumentos y aparatos eléctricos o electrónicos de medida, verificación, control, regulación o análisis
Partes, piezas sueltas y accesorios reconocibles como exclusiva o principalmente concebidos para los instrumentos o aparatos de las partidas n° 90.23, n° 90.24, n° 90.26, n° 90.27 y n° 90.28, susceptibles de ser utilizados en uno solo o en varios de los instrumentos o aparatos de este grupo de partidas
Tocadiscos, aparatos para dictar y demás aparatos para el registro o la reproducción del sonido, incluidas las platinas de tocadiscos, los giracintas y girahilos, con lector de sonido o sin él; aparatos para el registro o la reproducción de imágenes y de sonido en televisión:
B. Aparatos para el registro o la reproducción de imágenes y de sonido en televisión sión
Lista prevista en el artículo 200 del Acta de adhesión
Partida del arancel aduanero común
Manufacturas de las materias de las partidas n° 39.01 a n° 39.06, inclusive: ex B. Las demás:
— Partes y piezas sueltas, destinadas a la fabricación de las máquinas de la partida n° 84.53
Las demás manufacturas de caucho vulcanizado sin endurecer: ex B. Las demás:
— Partes y piezas sueltas, destinadas a la fabricación de las máquinas de la partida n° 84.53
Madera simplemente aserrada en sentido longitudinal, cortada en hojas o desen­rollada, de más de 5 mm de espesor:
Cables para discontinuos de fibras textiles sintéticas y artificiales: B. de fibras textiles artificiales
Los demás productos refractarios (retortas, crisoles, muflas, pipetas, tapones, soportes, copelas, tubos, toberas, cubiertas, varillas, etc.) ex A. A base de grafito, de plombagina o de otros derivados del carbono:
— de carburo de silicio o de compuestos de circonio, para la cocción de productos de cerámica ex C. Los demás:
— de corindón artificial o de compuestos de circonio, para la cocción de productos de cerámica
Fundición en bruto (incluida la fundición especular), en lingotes, tochos, galá­pagos o masas (CECA)
Hierro y acero en desbastes cuadrados o rectangulares «blooms» y palanquilla; desbastes planos «slabs» y llamón; piezas de hierro y de acero simplemente desbas­tadas por forja o por batido (desbastes de forja):
A. Desbastes cuadrados o rectangulares (palancón) y palanquilla: ex I. laminados (CECA): — Palanquillas
— simplemente laminadas en caliente, de un espesor superior a 3 mm ex II.
Las demás (CECA): — simplemente laminadas en caliente, de un espesor superior a 3 mm
I. simplemente laminadas en caliente, de un espesor: ex a) de 2 mm o más (CECA) :
— de un espesor superior a 3 mm ex III. simplemente lustradas, pulidas o abrillantadas (CECA): — laminadas en caliente, de un espesor superior a 3 mm
V. conformados o trabajadas de otro modo: a) simplemente recortadas en forma distinta de la cuadrada o rectan­gular: ex 2.
Las demás (CECA): — laminadas en caliente, de un espesor superior a 3 mm
Partida del arancel aduanero común
Aceros aleados y acero fino al carbono, en las formas indicadas en las partidas n° 73.06 a n° 73.14, inclusive:
V. Barras (incluido el alambrón y las barras huecas para la perforación de minas) y perfiles: b) simplemente obtenidos en caliente por laminación o extrusión: 1. Alambrón (CECA) ex VIII.
Alambres desnudos o revestidos, con exclusión de los alambres ais lados utilizados como conductores eléctricos: — desnudos, destinados a la fabricación de cables de acero — galvanizados, destinados a la fabricación de cables de acero
B. Aceros aleados: ex VIII.
Alambres desnudos o revestidos, con exclusión de los alambres ais lados utilizados como conductores eléctricos: — inoxidables, destinados a la fabricación de cables de acero
Pernos y tuercas (fileteados o no), tirafondos, tornillos, armellas y ganchos con paso de rosca, remaches, pasadores, clavijas, chavetas y artículos análogos de pernería y de tornillería, de fundición, hierro o acero; arandelas (incluidas las aran delas abiertas y las de presión), de hierro o acero: ex B. Fileteados:
— Tornillos y arandelas, destinados a la fabricación de las máquinas de la partida n° 84.53 ex 73.35
Muelles y hojas para muelles, de hierro o de acero: — Muelles, destinados a la fabricación de las máquinas de la partida n° 84.53
Otros metales comunes en bruto o manufacturados; ^cermets» en bruto o manufacturados:
Motores de explosión o de combustión interna, de émbolo: C. Otros motores:
Los demás: bb) no expresados
(a) La admisión en esta subpartida dependerá de las condiciones que determinen las autoridades compe tentes.
Partida del arancel aduanero común
Aparatos y dispositivos, aunque se calienten eléctricamente, para el tratamiento de materias por medio de operaciones que impliquen un cambio de temperatura, tales como: calentado, cocción, tostado, destilación, rectificación, esterilización pasteurización, secado, evaporación, vaporización, condensación, enfriamiento, etc., con exclusión de los aparatos de uso doméstico; calentadores para agua (incluso los callentábanos) que no sean eléctricos:
F. Los demás: ex I. Calentadores de agua y callentábanos, que no sean eléctricos:
— Partes y piezas sueltas para calentadores de agua de circulación o de acumulación, para uso doméstico
Telares y máquinas para tejer, para hacer géneros de punto, tules, encajes, bordados, pasamanería y malla (red); aparatos y máquinas preparatorios para tejer o hacer géneros de punto, etc. (urdidoras, encoladoras, etc.): ex B. Telares y máquinas para géneros de punto: — circulares
Máquinas y aparatos para el lavado, limpieza, secado, blanqueo, teñido, apresto y acabado de hilados, tejidos y manufacturas textiles (incluidos los aparatos para lavar la ropa, planchar y prensar las confecciones, enrollar, plegar, cortar o dentar los tejidos); máquinas para revestimiento de tejidos y demás soportes para la fabricación de linóleo y otras cubiertas de suelo; máquinas para el estampado de hilados, tejidos, fieltro, cuero, papel de decorar habitaciones, papel de embalaje y linóleos (incluidos las planchas y cilindros grabados para estas máquinas):
B. Máquinas y aparatos para lavar la ropa, de una capacidad unitaria expresada en peso de ropa seca, que no exceda de 6 kg; escurridoras (distintas de las centrífugas) para uso no doméstico: ex I. de funcionamiento eléctrico:
— Partes y piezas sueltas de máquinas y aparatos para lavar la ropa ex II.
Los demás: — Partes y piezas sueltas de máquinas y aparatos para lavar la ropa
Piezas sueltas y accesorios (distintos de los estuches, fundas y análogos) reconocibles como exclusiva o principalmente destinados a las máquinas y aparatos de las partidas n° 84.51 a n° 84.54, ambas inclusive: ex C. Las demás:
— piezas sueltas y accesorios (distintos de los estuches, fundas y análogos) reconocibles como exclusiva o principalmente destinados a las máquinas y aparatos de la partida n° 84.53 (máquinas automáticas de tratamiento de la información, etc.)
Máquinas generadoras, motores, convertidores rotativos o estáticos (rectificadores, etc.), transformadores, bobinas de reactancia y de autoinducción:
B. Las demás máquinas y aparatos:
I. Máquinas generadoras, motores (incluso con reductor, variador o multiplicador de velocidad); convertidores rotativos: ex b) Los demás:
— Motores eléctricos monofásicos, destinados a la fabri cación de las máquinas de la partida n° 84.53 ex II.
Transformadores y convertidores estáticos (rectificadores, etc.), bobinas de reactancia y de autoinducción:
— Transformadores y bobinas de reactancia, destinados a la fabri cación de las máquinas de la partida n° 84.53 ex C. Partes y piezas sueltas:
— para bobinas de reactancia, destinadas a la fabricación de las máquinas de la partida n° 84.53
Acumuladores eléctricos: ex A. destinados a las aeronaves civiles:
— Partes y piezas sueltas que no sean de metal y de vidrio, excepto los separadores de elementos
Partida del arancel aduanero común
Partes y piezas sueltas: ex b) no expresadas:
— Partes y piezas sueltas que no sean de metal y de vidrio, excepto los separadores de elementos
Micrófonos y sus soportes, altavoces y amplificadores eléctricos de baja frecuencia: cia: ex B. Los demás: — Altavoces y sus partes y piezas sueltas
Condensadores eléctricos fijos, variables o ajustables: ex A. Condensadores fijos, distintos de los electrolíticos: — de un peso unitario no superior a 500 kg ex B. Los demás:
— Condensadores eléctricos fijos, de un peso unitario no superior a 500 kg
Aparatos y material para corte, seccionamiento, protección, empalme o conexión de circuitos eléctricos (interruptores, conmutadores, relés, cortacircuitos, para rrayos, amortiguadores de onda, tomas de corriente, portalámparas, cajas de empalme, etc.); resistencias no calentadoras, potenciómetros y reóstatos; circuitos impresos; cuadros de mando o de distribución: ex A. Aparatos para corte y seccionamiento; aparatos para la protección, em palme o conexión de circuitos eléctricos:
— Interruptores no automáticos, disyuntores, relés, cortacircuitos, tomas de corriente y bornes destinados a la fabricación de las máquinas de la partida n° 84.53 ex B. Resistencias no calentadoras, potenciómetros y reóstatos:
— Resistencias, con exclusión de las utilizadas para calentar, que no sean de cerámica o de vidrio
Lámparas, tubos y válvulas electrónicos (de cátodo caliente, de cátodo frío o de fotocátodo, distintos de los de la partida n° 85.20), tales como lámparas, tubos y válvulas de vacío, de vapor o de gas (incluidos los tubos rectificadores de vapor de mercurio), tubos catódicos, tubos y válvulas para aparatos tomavistas de televisión, etc.; células fotoeléctricas; cristales piezoeléctricos montados; diodos, tran sistores y dispositivos semiconductores similares; diodos emisores de luz; microestructuras electrónicas:
A. Lámparas, tubos y válvulas: III.
D. Diodos, transistores y dispositivos semiconductores similares; diodos emi sores de luz; microestructuras electrónicas ex E. Partes y piezas sueltas:
— Partes y piezas sueltas de las mercancías de las subpartidas 85.21 B, 85.21 C y 85.21 D
Hilos, trenzas, cables (incluidos los cables coaxiales) pletinas, barras y similares, aislados para la electricidad (incluso laqueados u oxidados anòdicamente), pro vistos o no de piezas de conexión: ex B. Los demás:
— Hilos, destinados a la fabricación de las máquinas de la partida n° 84.53
Partida del arancel aduanero común
Piezas y objetos de carbón o de grafito, con metal o sin él, para usos eléctricos o electrotécnicos, tales como escobillas para máquinas eléctricas, carbones para lámparas, para pilas o para micrófonos, electrodos para hornos, para aparatos de soldadura o para instalaciones de electrólisis, etc.: ex C. Los demás: — Electrodos de carbón, para hornos
Lentes, prismas, espejos y demás elementos de óptica de cualquier materia, sin montar, con exclusión de los mismos artículos de vidrio no trabajados ópticamente; materias polarizantes en hojas o en placas:
A. Lentes, prismas, espejos y demás elementos de óptica
Aparatos fotográficos; aparatos y dispositivos, incluidas las lámparas y tubos, para la producción de luz relámpago en fotografía, con exclusión de las lámparas y tubos de descarga de la partida n° 85.20: ex A. Aparatos fotográficos: — Partes y piezas sueltas
B. Aparatos y dispositivos, incluidas las lámparas y tubos, para la producción de luz relámpago en fotografía:
I. Lámparas, tubos, cubos-relámpago y artículos similares de encendido eléctrico ex 91.05
Aparatos de control y contadores de tiempo con mecanismo de relojería o con motor sincrónico (registradores de asistencia, marcadoras, controladores de ron da, contadores de minutos, contadores de segundos, etc.):
— Contadores de tiempo, destinados a la fabricación de las máquinas de la par tida n° 84.53
Lista prevista en el artículo 213 del Acta de adhesión
PRODUCTOS PARA LOS QUE LOS DERECHOS MÍNIMOS (ELEMENTO FIJO) SOBRE LAS IMPORTACIONES DE LA COMUNIDAD EN SU COMPOSICIÓN ACTUAL QUEDAN ESTABLECIDOS EN UN 35 %
Partida del arancel aduanero común
Artículos de confitería sin cacao:
B. Gomas de mascar (chicle), con un contenido en pese de sacarosa (incluido el azúcar invertido, calculado en sacarosa)
C. Preparación llamada «chocolate blanco» D. Los c emás
Productos de panadería fina, pastelería y galletería, incluso con adición de cacao en cualquier proporción
Preparados alimenticios no expresados ni comprendidos en otras partidas: G. Los demás:
I. que no contengan materias grasas procedentes de la leche o que las con tengan en cantidad inferior al 1,5 % en peso: f) con un contenido en peso de sacarosa (incluido el azúcar invertido, calculado en sacarosa) igual o superior al 85 %
II. con un contenido en peso de materias grasas procedentes de la leche igual o superior al 1,5 %, pero inferior al 6 %
V. con un contenido en peso de materias grasas procedentes de la leche igual o superior al 18 %, pero inferior al 26 %
PRODUCTOS PARA LOS QUE LOS DERECHOS MÍNIMOS (ELEMENTO FIJO) SOBRE LAS IMPORTACIONES DE LA COMUNIDAD EN SU COMPOSICIÓN ACTUAL QUEDAN ESTABLECIDOS EN UN 14 %
Designación de las mercancías común
Chocolate y otros preparados alimenticios que contengan cacao:
C. Chocolates y artículos de chocolate, incluso rellenos; artículos de confitería y sus sucedáneos elaborados a partir de productos sustitutivos del azúcar, que contengan cacao:
I. que no contengan sacarosa o que la contengan en cantidad inferior al 5 % en peso (incluido el azúcar invertido, calculado en sacarosa)
Designación de las mercancías común
18.06 (cont.) a) que no contengan materias grasas procedentes de la leche o que las contengan en cantidad inferior al 1,5 % en peso, y con un contenido en peso de sacarosa (incluido el azúcar invertido, calculado en sacarosa) :
2. igual o superior al 50 % b) con un contenido en peso de materias grasas procedentes de la leche igual o superior al 1,5 %
I. que no contengan materias grasas procedentes de la leche o que las con tengan en cantidad inferior al 1,5 % en peso
II. con un contenido en peso de materias grasas procedentes de la leche: a) igual o superior al 1,5 °/o, pero no superior al 6,5 % b) superior al 6,5 %, pero inferior al 26 %
PRODUCTOS PARA LOS QUE LOS DERECHOS MÍNIMOS (ELEMENTO FIJO) SOBRE LAS IMPORTACIONES DE LA COMUNIDAD EN SU COMPOSICIÓN ACTUAL QUEDAN ESTABLECIDOS EN UN 12 %
Partida del arancel aduanero común
Extractos de malta; preparados para la alimentación infantil o para usos dietéticos o culinarios, a base de harinas, sémolas, almidones, féculas o extractos de malta, incluso con adición de cacao en una proporción inferior al 50 % en peso:
Dextrina y colas de dextrina; almidones o féculas solubles o tostados; colas de almidón o de fécula: ex B. Colas de dextrina, de almidón o de fécula: — Colas de almidón
Partida del arancel aduanero común
Extractos de malta; preparados para la alimentación infantil o para usos dietéticos o culinarios, a base de harinas, sémolas, almidones, féculas o extractos de malta, incluso con adición de cacao en una proporción inferior al 50 % en peso:
Extractos o esencias de café, de té o de yerba mate y preparaciones a base de estos extractos o esencias; achicoria tostada y demás sucedáneos de café tostados y sus extractos: c
Achicoria tostada y demás sucedáneos de café tostados: II. Los demás:
Preparados alimenticios no expresados ni comprendidos en otras partidas:
— con adición de azúcar ex b) Los demás: — con adición de azúcar
Partida del arancel aduanero común
I. que no contengan materias grasas procedentes de la leche o que las conten gan en cantidad inferior al 3 % en peso
I. que no contengan materias grasas procedentes de la leche o que las conten gan en cantidad inferior al 1,5 % en peso: a) que no contengan sacarosa o que la contengan en cantidad inferior al 5 % en peso (incluido el azúcar invertido, calculado en sacarosa) :
2. con un contenido en peso de almidón o de fécula: bb) igual o superior al 32 % e inferior al 45 % ce) igual o superior al 45 % c) con un contenido en peso de sacarosa (incluido el azúcar invertido, calculado en sacarosa) igual o superior al 15 % e inferior al 30 %:
2. con un contenido en peso de almidón o de fécula: bb) igual o superior al 32 % e inferior al 45 % ce) igual o superior al 45 % d) con un contenido en peso de sacarosa (incluido el azúcar invertido, calculado en sacarosa) igual o superior al 30 % e inferior al 50 % e) con un contenido en peso de sacarosa (incluido el azúcar invertido, calculado en sacarosa) igual o superior al 50 % e inferior al 85 %
Lista prevista en la letra a) del punto 2 del artículo 243 del Acta de adhesión
Partida del arancel aduanero común
Frutas conservadas provisionalmente (por ejemplo, por medio de gas sulfuroso, o en agua salada, azufrada o adicionada de otras sustancias que aseguren provisionalmente su conservación), pero impropias para el consumo, tal como se presentan: tan:
A. Albaricoques B. Naranjas ex E. Las demás: — con exclusión de las grosellas negras (cassis), las fresas y las frambuesas
Café, incluso tostado o descafeinado; cascara y cascarilla de café; sucedáneos de café que contengan café, cualesquiera que sean las proporciones de la mezcla:
A. sin triturar ni moler: I. Pimienta: b) Los demás:
Aceites y grasas animales o vegetales, parcial o totalmente hidrogenados, y aceites y grasas animales o vegetales solidificados o endurecidos por cualquier otro pro cedimiento, incluso refinados, pero sin preparación ulterior: ex B. que se presenten de otra manera: — destinados a la industria chocolatera
Jugos de frutas (incluidos los mostos de uva) o de legumbres y hortalizas, sin fermentar, sin adición de alcohol, con adición de azúcar o sin ella:
A. de densidad superior a 1,33 g/cm' a 20 °C: I. Jugo de uvas (incluidos los mostos de uva) II. de manzana o de pera; mezclas de jugo de manzana y de jugo de pera III.
Los demás: ex a) de valor superior a 30 ECU por 100 kg netos: — con exclusión de los jugos de legumbres y hortalizas ex b) Los demás: — con exclusión de los jugos de legumbres y hortalizas
B. de densidad igual o inferior a 1,33 g/cm' a 20 °C:
I. Jugos de uva (incluidos los mostos de uva), de manzana, de pera; mezclas de jugo de manzana y de jugo de pera: a) de valor superior a 18 ECU por 100 kg netos: 1. de uva: aa) concentrados 2. de manzana o pera 3.
3. de pera: aa) con un contenido de azúcares añadidos superior al 30 % en peso
Mezclas de jugos de manzana y de jugo de pera: aa) con un contenido de azúcares añadidos superior al 30 % en peso
Designación de las mercancías común
20.07 (cont.) a) de valor superior a 30 ECU por 100 kg netos: 1. de naranja 2. de toronja o de pomelo 3. de limón o de otros agrios 4. de pina (ananás) ex 6. de otras frutas, legumbres y hortalizas:
Mezclas: aa) de jugos de agrios y de jugo de pina (ananás) ex bb) Los demás: — de jugos de frutas b) de un valor igual o inferior a 30 ECU por 100 kg netos:
1. de naranja: aa) con un contenido de azúcares añadidos superior al 30 % en peso
Mezclas: aa) de jugos de agrios y de jugo de pina (ananás) :
Preparados forrajeros con adición de melazas o de azúcar; otros preparados del tipo de los que se utilizan en la alimentación de los animales: ex C. Los demás: — Aditivos simples y aditivos premezclados
Lista prevista en el apartado 1 del artículo 245 del Acta de adhesión
Partida del arancel aduanero común
Las demás carnes y despojos comestibles, frescos, refrigerados o congelados: ex A. de palomas domésticas y de conejos domésticos: — de conejos domésticos
Las demás plantas y raíces vivas, incluidos los esquejes e injertos: ex D. Los demás: — Rosales
A. frescos: ex I. del 1 de junio al 31 de octubre: — Rosas — Claveles ex II. del 1 noviembre al 31 de mayo:
— Rosas — Claveles
Frutas conservadas provisionalmente (por ejemplo, por medio de gas sulfuroso, o en agua salada, azufrada o adicionada de otras sustancias que aseguren provisionalmente su conservación), pero impropias para el consumo, tal como se presentan: tan:
A. Albaricoques E. Las demás
Raíces de achicoria, frescas o secas, incluso cortadas, sin tostar; garrofas frescas o secas, incluso trituradas o pulverizadas; huesos de fruta y productos vegetales, empleados principalmente en la alimentación humana, no expresados ni comprendidos en otras partidas:
Purés y pastas de frutas, compotas, jaleas y mermeladas, obtenidos por cocción, con o sin adición de azúcar
Frutas preparadas o conservadas de otra forma, con o sin adición de azúcar o de alcohol:
B. Las demás: II. Sin adición de alcohol: a) con adición de azúcares, en envases inmediatos de un contenido neto superior a 1 kg:
Mandarinas, incluidas las tangerinas y satsumas; clementinas, wilkings y demás híbridos similares de agrios
Peras: bb) Las demás 7.
Melocotones y albaricoques: ex aa) con un contenido de azúcares superior al 13 % en peso: — Albaricoques bb) Los demás
Partida del arancel aduanero común
— con exclusión de las cerezas 9.
Mandarinas, incluidas las tangerinas y satsumas; clementinas, wil kings y demás híbridos similares de agrios
Melocotones y albaricoques: aa) con un contenido de azúcares superior al 15 % en peso: 22. Albaricoques bb) Los demás:
Otras frutas: — con exclusión de las cerezas
Mezclas de frutas c) sin adición de azúcar
Jugos de frutas (incluidos los mostos de uva) o de legumbres, sin fermentar, sin adición de alcohol, con adición de azúcar o sin ella:
A. de densidad superior a 1,33 g/cm' a 20 °C: II. de manzana o de pera; mezclas de jugo de manzana y de jugo de pera III.
Los demás: ex a) de valor superior a 30 ECU por 100 kg netos: — con exclusión de los jugos de naranjas y de limones ex b) no expresados: — con exclusión de los jugos de naranjas y de limones B. de densidad igual o inferior a 1,33 a 20 °C:
I. Jugos de uva (incluidos los mostos de uva), de manzana, de pera; mezclas de jugo de manzana y de jugo de pera: a) de valor superior a 18 ECU por 100 kg netos: 2. de manzana o de pera 3. Mezclas de jugo de manzana y de jugo de pera b) de valor igual o inferior a 18 ECU por 100 kg netos: 2. de manzana 3. de pera 4.
Mezclas de jugo de manzana y de jugo de pera II.
Mezclas
Tortas, orujo de aceitunas y demás residuos de la extracción de aceites vegetales, con exclusión de las borras o heces: ex B. Los demás: — Tortas
Lista prevista en el apartado 2 del artículo 249 del Acta de adhesión
Partida del arancel aduanero común
Las demás plantas y raíces vivas, incluidos los esquejes e injertos: ex D. Los demás: — Rosales — Plantas ornamentales
A. frescos: ex I. del 1 de junio al 31 de octubre: — Rosas — Claveles ex II. del 1 de noviembre al 31 de mayo: — Rosas — Claveles
Frutas conservadas provisionalmente (por ejemplo, por medio de gas sulfuroso o en agua salada, azufrada o adicionada de otras sustancias que aseguren provisionalmente su conservación) pero impropias para el consumo tal como se presentan:
A. Albaricoques E. Las demás
Aceites vegetales fijos, fluidos o concretos, brutos, purificados o refinados: A. Aceites de oliva
Purés y pastas de frutas, compotas, jaleas y mermeladas, obtenidos por cocción, con o sin adición de azúcar
Frutas preparadas o conservadas de otra forma, con o sin adición de azúcar o de alcohol:
B. Las demás: II. Sin adición de alcohol: a) con adición de azúcares, en envases inmediatos de un contenido neto superior a 1 kg:
Mandarinas, incluidas las tangerinas y satsumas; clementinas, wilkings y demás híbridos similares de agrios
Peras: bb) Las demás 7.
Melocotones y albaricoques: ex aa) con un contenido de azúcares superior al 13 % en peso: — Albaricoques bb) Los demás ex 8.
Otras frutas: — con exclusión de las cerezas 9.
Mezclas de frutas
Partida del arancel aduanero común
Mandarinas, incluidas las tangerinas y satsumas; clementinas, wilkings y demás híbridos similares de agrios
Melocotones y albaricoques: aa) con un contenido de azúcares superior al 15 % en peso: 22.
Otras frutas: — con exclusión de las cerezas 9.
Mezclas de frutas c) sin adición de azúcar
Jugos de frutas (incluidos los mostos de uva) o de legumbres, sin fermentar, sin adición de alcohol, con adición de azúcar o sin ella:
A. de densidad superior a 1,33 g/cm' a 20 °C: II. de manzana o de pera; mezclas de jugo de manzana y de jugo de pera III.
B. de densidad igual o inferior a 1,33 g/cm' a 20 °C:
I. Jugos de uva (incluidos los mostos de uva), de manzana, de pera; mezclas de jugo de manzana y de jugo de pera: a) de valor superior a 18 ECU por 100 kg netos: 2. de manzana o de pera 3. Mezclas de jugo de manzana y de jugo de pera b) de valor igual o inferior a 18 ECU por 100 kg netos: 2. de manzana 3. de pera 4.
Mezclas de jugo de manzana y de jugo de pera II.
Los demás: a) de valor superior a 30 ECU por 100 kg netos: 2. de toronja y de pomelo 3. de limón o de otros agrios: ex aa) que contengan azúcares añadidos: — con exclusión de los jugos de limón ex bb) Los demás: — con exclusión de los jugos de limón
4. de pifia (ananás) 6. de otras frutas o legumbres 7.
Mezclas
Tortas, orujo de aceitunas y demás residuos de la extracción de aceites vegetales, con exclusión de las borras o heces: ex B. Las demás: — Tortas
Lista prevista en el apartado 2 del artículo 269 del Acta de adhesión
Partida del arancel aduanero común
Animales vivos de la especie porcina: A. de las especies domésticas:
A. Cuyo peso por unidad no exceda de 185 g, llamadas «pollitos»: ex I. de pavas o de ocas: — de pavas ex II.
Carnes y despojos comestibles de los animales comprendidos en las partidas n° 01.01 a 01.04, ambas inclusive, frescos, refrigerados o congelados:
Los demás: c) de la especie porcina doméstica
Quesos y requesón: D. Quesos fundidos, excepto rallados o en polvo E. Los demás:
I. excepto rallados o en polvo, con un contenido en peso de materias grasas inferior o igual al 40 % y con un contenido en peso de agua en la materia no grasa: b) superior al 47 % e inferior o igual al 72 % : ex 1. Cheddar: — del tipo «Ilha» ex 2.
Huevos de ave y yema de huevo, frescos, desecados o conservados de otra forma, azucarados o no:
A. Huevos con cascara, frescos o conservados: I. Huevos de aves de corral: a) Huevos para incubar: ex 1. de pavas o de ocas: de pavas
Los demás: — de gallinas b) Los demás (')
B. Coles: I. Coliflores: ex a) del 15 de abril al 30 de noviembre: — del 1 al 30 de noviembre ex b) del 1 de diciembre al 14 de abril: — del 1 de diciembre al 31 de marzo ex H. Cebollas, chalotes y ajos:
— Cebollas, del 1 de agosto al 30 de noviembre — Ajos, del 1 de agosto al 31 de diciembre
M. Tomates ex I. del 1 de noviembre al 14 de mayo: — del 1 de diciembre ai 14 de mayo ex II. del 15 de mayo al 31 de octubre: — del 15 de mayo al 31 de mayo
(') Anexo XXIII, partida 04.05 Α., modificada por la rectificación del AA ESP/PORT publicada en el DOCE n° L 116 de 4 de mayo de 1988.
Partida del arancel aduanero común
A. Naranjas: I. Naranjas dulces, frescas: a) del 1 de abril al 30 de abril b) del 1 de mayo al 15 de mayo ex c) del 16 de mayo al 15 de octubre: — del 16 de mayo al 31 de agosto ex d) del 16 de octubre al 31 de marzo: — del 1 de febrero al 31 de marzo
B. Mandarinas, incluidas las tangerinas y satsumas; clementinas, wilkings y demás híbridos similares de agrios: ex II.
— Mandarinas, incluidas las tangerinas y satsumas, del 1 de noviembre al 31 de marzo ex C. Limones: — del 1 de junio al 31 de octubre
A. Uvas: I. de mesa: ex b) del 15 de julio al 31 de octubre: — del 15 de agosto al 30 de septiembre
Las demás: ex b) del 1 de enero al 31 de marzo: — del 1 al 31 de marzo ex c) del 1 de abril al 31 de julio: — del 1 de abril al 30 de junio
Las demás: ex a) del 1 de enero al 31 de marzo: — del 1 de febrero al 31 de marzo b) del 1 de abril al 15 de julio c) del 16 al 31 de julio ex d) del 1 de agosto al 31 de diciembre: — del 1 al 31 de agosto
Frutas de hueso, frescas: ex A. Albaricoques: — del 15 de junio al 15 de julio ex B. Melocotones, incluidos los griñones y nectarinas: — Melocotones, del 1 de mayo al 30 de septiembre
Almidones y féculas; inulina:
A. Almidones y féculas: I. Almidón de maíz
Manteca, otras grasas de cerdo y grasas de aves de corral, prensadas, fundidas o extraídas por medio de disolventes:
A. Manteca y otras grasas de cerdo : II. Las demás
Partida del arancel aduanero común
Vinos de uva; mosto de uva «apagado» con alcohol (incluidas las mistelas): ex B. Vinos distintos de los comprendidos en A, que se presenten en botellas cerradas con tapones en forma de champiñón sujetos por medio de un sistema de atadura o ligadura; vinos que se presenten de otra manera y tengan una sobrepresión debida al anhídrido carbónico en solución igual o superior a 1 bar pero inferior a 3 bar, medida a 20 °C de temperatura:
— Vinos que se presenten de manera distinta a la de botellas cerradas con tapones en forma de champiñón sujetos por medio de un sistema de atadura o ligaduras, que tengan una sobrepresión debida al anhídrido carbónico en solución igual o superior a 1 bar pero inferior a 3 bar, medida a 20 °C de temperatura:
C. Los demás:
I. de grado alcohólico adquirido igual o inferior a 13 % vol II. de grado alcohólico adquirido superior a 13 % voi, pero sin exceder de 15 % vol
Lista prevista en el apartado 2 del artículo 273 del Acta de adhesión
Designación de las mercancías
Grañones y sémolas: granos mondados, perlados, partidos, aplastados o en copos, excepto el arroz de la partida n° 10.06; gérmenes de cereales, enteros, aplastados, en copos o molidos:
A. Grañones y sémolas: I. de trigo: a) de trigo duro b) de trigo blando
Las demás: a) que se presenten en forma de harina b) Las demás
Los demás azúcares en estado sólido, jarabes de azúcar sin adición de aromatizantes o de colorantes; sucedáneos de la miel, incluso mezclados con miel natural: azúcares y melazas caramelizadas:
F. Jarabes de azúcar, aromatizados o con adición de colo rantes: ex II. de glucosa o de maltodextrina:
ANEXO XXV Lista prevista en el apartado 1 del artículo 278 del Acta de adhesión
Partida del arancel aduanero común
Legumbres y hortalizas, frescas o refrigeradas: C. Espinacas
D. Ensaladas, incluidas las endibias y escarola: II.
Puerros y otras aliáceas (cebolleta, cebollinos, etc.)
R. Hinojo S. Pimientos dulces
Frutos de cascara distintos de los comprendidos en la partida n° 08.01, frescos o secos, incluso sin cascara o descortezados: dos:
I. Manzanas para sidra que se presenten a granel, del 16 de septiembre al 15 de diciembre
Lista prevista en el artículo 280 del Acta de adhesión
Partida del arancel aduanero común
Animales vivos de la especie porcina: A. de las especies domésticas Aves de corral, vivas:
A. Cuyo peso por unidad no exceda de 185 g, llamadas «pollitos»: ex I. de pavas o de ocas: — de pavas ex II.
Carnes y despojos comestibles de los animales comprendidos en las partidas n° 01.01 a n° 01.04, ambas inclusive, frescos, refrigerados o congelados:
Los demás :
04.04 c) de porcinos domésticos Queso y requesón: D. Quesos fundidos, excepto rallados o en polvo E. Los demás:
I. Los demás, excepto rallados o en polvo, con un contenido en peso de mate­rias grasas inferior o igual al 40 %, y con un contenido en peso de agua en la materia no grasa: b) superior al 47 % e inferior o igual al 72 % : ex 1. «Cheddar»: — de tipo «Ilha» ex 2.
Huevos de ave y yema de huevo, frescos, desecados o conservados de otra forma, azucarados o no:
A. Huevos con cascara, frescos o conservados: I. Huevos de aves de corral: a) Huevos para incubar: ex 1. de pavas o de ocas : — de pavas ex 2.
Los demás: — de gallinas b) Los demás (')
B. Coles: I. Coliflores: ex a) del 15 de abril al 30 de noviembre: — del 1 al 30 de noviembre ex b) del 1 de diciembre al 14 de abril:
— del 1 de diciembre al 31 de marzo ex H. Cebollas, chalotes y ajos: — Cebollas, del 1 de agosto al 30 de noviembre
— Ajos, del 1 de agosto al 31 de diciembre M. Tomates: ex I. del 1 de noviembre al 14 de mayo: — del 1 de diciembre al 14 de mayo ex II. del 15 de mayo al 31 de octubre: — del 15 al 31 de mayo
(') Anexo XXVI, partida 04.05 Α., modificada por la rectificación del AA ESP/PORT publicada en el DOCE n° L 116 de 4 de mayo de 1988.
Partida del arancel aduanero común
A. Naranjas: I. Naranjas dulces, frescas: a) del 1 al 30 de abril b) del 1 al 15 de mayo ex c) del 16 de mayo al 15 de octubre: — del 16 de mayo al 31 de agosto ex d) del 16 de octubre al 31 de marzo: — del 1 de febrero al 31 de marzo
B. Mandarinas, incluidas las tangerinas y satsumas; clementinas, wilkings y demás híbridos similares de agrios: ex II. Las demás:
— Mandarinas, incluidas las tangerinas y satsumas, del 1 de noviembre al 31 de marzo ex C. Limones: — del 1 de junio al 31 de octubre
A. Uvas: I. de mesa: ex b) del 15 de julio al 31 de octubre: — del 15 de agosto al 30 de septiembre
Las demás: ex b) del 1 de enero al 31 de marzo: — del 1 al 31 de marzo ex c) del 1 de abril al 31 de julio: — del 1 de abril al 30 de junio
Las demás: ex a) del 1 de enero al 31 de marzo: — del 1 de febrero al 31 de marzo b) del 1 de abril al 15 de julio c) del 16 al 31 de julio ex d) del 1 de agosto al 31 de diciembre: — del 1 al 31 de agosto
Frutas de hueso, frescas: ex A. Albaricoques: — del 15 de junio al 15 de julio ex B. Melocotones, incluidos los griñones y nectarinos: — Melocotones, del 1 de mayo al 30 de septiembre
Almidones y féculas; inulina:
A. Almidones y féculas: I. Almidón de maíz
Manteca, otras grasas de cerdo y grasas de aves de corral, prensadas, fundidas o extraídas por medio de disolventes:
A. Manteca y otras grasas de cerdo: II. Las demás
Designación de las mercancias
Vinos de uva; mosto de uva «apagado» con alcohol (incluidas las mistelas): ex B. Vinos distintos de los comprendidos en A, que se presenten en botellas cerradas con tapones en forma de champiñón sujetos por medio de un sistema de atadura o ligadura; vinos que se presenten de otra manera y tengan una sobrepresión debida al anhídrido carbónico en solución igual o superior a 1 bar pero inferior a 3 bar, medida a 20 °C de temperatura:
— vinos que se presenten de otra manera que no sea en botellas cerradas con tapones en forma de champiñón sujetos por medio de un sistema de atadura o ligadura y tengan una sobrepresión debida al anhídrido carbónico en solución igual o superior a 1 bar pero inferior a 3 bar, medida a 20 ° C de temperatura
C. Los demás:
I. de grado alcohólico adquirido igual o inferior a 13 % vol II. de grado alcohólico adquirido superior a 13 % voi, pero sin exceder de 15%
Lista prevista en el apartado 3 del artículo 355 del Acta de adhesión
Nombre del barco
(') Anexo XXVII, primera columna, novena línea, modificada por la rectificación del AA ESP/PORT publicada en el DOCE n° L 134 de 31 de mayo de 1988
Nombre del barco
Lista prevista en el artículo 361 del Acta de adhesión a)
Partida del arancel aduanero común
Pescados frescos (vivos o muertos), refrigerados o congelados:
I. enteros, descabezados o troceados: h) Bacalaos (Gadus morhua, Boreogadus saida, Gadus ogac) : 2. congelados t) Merluza (Merluccius spp) : ex 1. frescas o refrigeradas: — Merluza (Merluccius merluccius) ex 2. congeladas: — Merluza (Merluccius merluccius) ex v) Los demás:
— Chicharros (Trachurus trachurus), frescos, refrigerados o congelados lados
Pescados secos, salados o en salmuera; pescados ahumados, incluso cocidos antes o durante el ahumado:
I. enteros, descabezados o en trozos: b) Bacalaos (Gadus morhua, Boreogadus saida, Gadus ogac)
Crustáceos y moluscos (incluso separados de su caparazón o concha), frescos (vivos o muertos), refrigerados, congelados, secos, salados o en salmuera; crustá ceos sin pelar, simplemente cocidos en agua:
V. Los demás: a) Cigalas (Nephrops norvegicus) : 1. congeladas
Partida del arancel aduanero común
Pescados frescos (vivos o muertos, refrigerados o congelados):
Crustáceos y moluscos (incluso separados de su caparazón o concha), frescos (vivos o muertos), refrigerados, congelados, secos, salados o en salmuera, crustáceos sin pelar, simplemente cocidos en agua:
Crustáceos y moluscos preparados o conservados: ex B. Los demás: — Conservas de moluscos
Lista prevista en el artículo 363 del Acta de adhesión
Partida del arancel aduanero común
Pescados frescos (vivos o muertos) refrigerados o congelados:
— similares a los bacalaos, congelados (Gadus macrocephalus, Brosme brosme)
A. secos, salados o en salmuera: I. enteros, descabezados o en trozos: b) Bacalaos (Gadus morhua, Boreogadus saida, Gadus ogac) ex f) Los demás:
Crustáceos y moluscos (incluso separados de su caparazón o concha), frescos (vivos o muertos), refrigerados, congelados, secos, salados o en salmuera; crustá­ceos sin pelar, simplemente cocidos en agua:
Langostinos, gambas, carabineros, quisquillas y camarones: ex a) Gambas de la familia Pandalidae: — congeladas b) Quisquillas: ex 2.
V. Los demás: a) Cigalas (Nephrops norvegicus) : 1. congeladas
Lista prevista en el apartado 3 del artículo 364 del Acta de adhesión a) EXCEPCIONES TEMPORALES AL REGLAMENTO (CEE) N° 288/82
Designación de las mercancías
Contingentes globales (1986)
Planchas, hojas, bandas, varillas y perfiles de caucho vulcanizado sin endurecer:
A. Planchas, hojas y bandas: ex I. de caucho esponjoso o celular:
Las demás: — adhesivas
Tubos de caucho vulcanizado sin endurecer
Prendas de vestir, guantes y accesorios del vestido, para cualquier uso, de caucho vulcanizado sin endurecer:
A. Guantes, incluidas las manoplas ex B. Prendas de vestir y accesorios del vestido:
— con exclusión de los corsés, cinturones y similares y las prendas para escafandristas dristas
Las demás manufacturas de caucho vulcanizado sin endurecer: A. Artículos para usos técnicos, destinados a aeronaves civiles
B. Las demás: ex I. de caucho esponjoso o celular: — con exclusión de las petacas ex II. sin denominación: — con exclusión de las petacas
Otros papeles y cartones recortados para un uso determinado:
50 toneladas ex A. Cintas adhesivas de anchura no superior a 10 cm con recubrimiento de caucho natural o sintético sin vulcanizar:
2, con exclusión del papel para
— Papel adhesivo de un peso no superior a 160 g por m2para aislamientos eléctricos
«Telas sin tejer» y artículos de «telas sin tejer» incluso impregnados o con baño: ex B. Los demás: — Adhesivos
Redes fabricadas con las materias citadas en la partida n° 59.04; en trozos, piezas o formas determinadas; redes preparadas para pescar, de hilados, cordeles o cuerdas:
Designación de las mercancias
Contingentes globales (1986)
Partes componentes de calzado (incluidas las plantillas y los refuerzos de talones o talo­neras) de cualquier materia, excepto metal: ex A. Conjuntos formados por partes superiores de calzado con suelas primeras con otras partes inferiores y desprovistos de suelas exteriores:
Bombonas, botellas, frascos, tarros, potes, tubos para comprimidos y demás recipientes de vidrio similares para el transporte o envasado; tapones, tapas y otros dispositivos de cierre, de vidrio:
Otros recipientes de transporte o envasado con exclusión de recipientes de colores, mates, gravados, irisados, tallados, jaspeados, opacos, opalinos o pintados y los tubos de pastillas
Otras manufacturas de vidrio
Tubos (incluidos sus desbastes) de hierro o de acero, con exclusión de los artículos de la partida n° 73.19: ex A. Tubos, provistos de accesorios, para la conducción de gas o de líquidos, destina­dos a aeronaves civiles:
— en bruto o pintados, barnizados, esmaltados o preparados de otra forma (incluidos los tubos Mannesmann y los tubos obtenidos por el procedimiento llamado «swaging») incluso provistos de encajadura o de bridas, pero sin más procesado, sin soldadura, de un espesor de pared de 2,2 mm o menos
B. Los demás: ex I. derechos y con pared de espesor uniforme, en bruto, sin soldadura, de sección circular, destinados exclusivamente a la fabricación de tubos de otros perfiles y otros espesores de pared:
— de un espesor de pared de 2,2 mm o menos ex III. sin denominación:
— en bruto o pintados, barnizados, esmaltados o preparados de otra for­ma (incluidos los tubos Mannesmann y los tubos obtenidos por el pro­cedimiento llamado «swaging») incluso provistos de encajadura o de bridas, pero sin más procesado, sin soldadura, de un espesor de pared de 2,2 mm o menos
100 toneladas ex A. Tubos provistos de accesorios, para la conducción de gas o de líquidos destinados a aeronaves civiles:
— en bruto o pintados, barnizados, esmaltados o preparados de otra forma (incluidos los tubos Mannesmann y los tubos obtenidos por el procedimiento llamado «swaging») incluso provistos de encajadura o de bridas pero sin más procesado, soldados, de un espesor de pared de 4,5 mm o menos
— en bruto o pintados, barnizados, esmaltados o preparados de otra for­ma (incluidos los tubos Mannesmann y los tubos obtenidos por el pro­cedimiento llamado «swaging») incluso provistos de encajadura o de bridas, pero sin más procesado, soldados, de un espesor de pared de 4,5 mm o menos ex III. sin denominación:
— en bruto o pintados, barnizados, esmaltados o preparados de otra for­ma (incluidos los tubos Mannesmann y los tubos obtenidos por el pro­cedimiento llamado «swaging» incluso provistos de encajadura o de bridas, pero sin más procesado, soldados, de un espesor de pared de 4,5 mm o menos
Designación de las mercancías
Contingentes globales (1986)
Máquinas y aparatos auxiliares para las máquinas de la partida n° 84.37 (mecanismos de calada -maquinitas y mecanismos Jacquard-, paraurdimbres y paratramas, mecanismos de cambio de lanzadera, etc.); piezas sueltas y accesorios destinados exclusiva o principal mente a las máquinas y aparatos de la presente partida y de las n° 84.36 y n° 84.37 (husos, aletas, guarniciones de cardas, peines, barretas, hileras, lanzaderas, lizos y bastidores, agujas, platinas, ganchos, etc.):
— Lanzaderas y lizos
Aparatos y material para corte, seccionamiento, protección, empalme o conexión de circuitos eléctricos (interruptores, conmutadores, relés, cortacircuitos, pararrayos, amortiguadores de onda, tomas de corriente, portalámparas, cajas de empalme, etc.); resistencias no calentadoras, potenciómetros y reóstatos; circuitos impresos; cuadros de mando o de distribución: ex A. Aparatos para corte y seccionamiento, protección, empalme o conexión de circuitos eléctricos:
— Interruptores no automáticos y seccionadores de un peso no superior a 2 kg/pieza, con exclusión de las partes y piezas sueltas, de cerámica o de vidrio ex B. Resistencias no calentadoras, potenciómetros y reóstatos:
— Reóstatos de un peso no superior a 2 kg/pieza con exclusión de las partes y piezas sueltas que no sean de cerámica o de vidrio
132 000 unidades ex A. Aparatos para corte y seccionamiento; aparatos para la protección, empalme o conexión de circuitos eléctricos:
— Interruptores no automáticos y seccionadores de un peso no superior a 2 kg/pieza, con exclusión de las partes y piezas sueltas que no sean de cerámica o de vidrio ex B. Resistencias no calentadoras, potenciómetros y reóstatos :
— Reóstatos de un peso no superior a 2 kg/pieza, con exclusión de las partes y piezas sueltas, que no sean de cerámica o de vidrio
24 600 unidades ex A. Aparatos para corte y seccionamiento; aparatos para la protección, el enchufe o la conexión de circuitos eléctricos:
— Interruptores automáticos, disyuntores y contactores, de un peso no superior a 3 kg/pieza, con exclusión de las partes y piezas sueltas
— Cortacircuitos, con exclusión de las partes y piezas sueltas
— Otros artículos de cerámica o de vidrio, de un peso no superior a 2 kg/pieza con exclusión de relés para centrales automáticas; fusibles, relés de mando a distancia para frecuencia musical y partes y piezas sueltas ex B. Resistencias no calentadoras, potenciómetros y reóstatos:
— Resistencias no calentadoras y potenciómetros, en materias cerámicas o en vidrio, de un peso no superior a 2 kg/pieza, con exclusión de las partes y piezas sueltas ex C. Circuitos impresos: — de cerámica o de vidrio, de un peso no superior a 2 kg/pieza
3 636 000 unidades ex A. Aparatos para corte y seccionamiento; aparatos para la protección, enchufe o co nexión de los circuitos eléctricos:
Designación de las mercancías
Contingentes globales (1986)
85.19 (cont.) ex A. — Artículos que no sean de cerámica o vidrio, de un peso no superior a 2 kg/pieza, con exclusión de los interruptores no automáticos y seccionadores, de un peso no superior 2 kg/pieza, interruptores automáticos, disyuntores y contactadores, de un peso no superior a 3 kg/pieza, cortacircuitos y partes y piezas sueltas ex B. Resistencias no calentadoras, potenciómetros y reóstatos:
— que no sean de cerámica o vidrio, de un peso no superior a 2 kg/pieza, con exclusión de las partes y piezas sueltas ex C. Circuitos impresos: — que no sean de cerámica o vidrio de un peso no superior a 2 kg/pieza b) EXCEPCIONES TEMPORALES AL REGLAMENTO (CEE) N° 288/82 RESPECTO DEL JAPÓN — LISTA COMPLEMENTARIA DE LA QUE FIGURA EN LA PARTE A) DEL PRESENTE ANEXO
Designación de las mercancías
Contingentes globales (1986)
Hidróxido de sodio (sosa cáustica); hidróxido de potasio (potasa cáustica); peróxidos de sodio y de potasio:
A. Hidróxido de sodio (sosa cáustica)
Productos de condensación, de policondensación y de poliadicióñ, modificados o no, polimerizados o no, lineales o no (fenoplastos, aminoplastos, resinas alcídicas, poliésteres alílicos y demás poliésteres no saturados, siliconas, etc.):
C. Los demás: I. Fenoplastos: ex a) en una de las formas señaladas en la nota 3, apartados a) y b) del presente Capítulo: — del tipo novolaca, con exclusión de los productos para el moldeo
C. Los demás: I. Fenoplastos: ex a) en una de las formas señaladas en la nota 3, apartado a) y b) del presente Capítulo:
Aminoplastos: ex a) en una de las formas señaladas en la nota 3, apartados a) y b) del presente Capítulo:
Alcídicos y otros poliésteres: ex b) Los demás:
— Alcídicos, en una de las formas señaladas en la nota 3, apartado a) y b) del presente Capítulo, con exclusión de los productos para el moldeo y de los bloques esponjosos
Designación de las mercancias
Contingentes globales (1986)
I. Fenoplastos: ex b) en las demás formas:
— Placas, hojas, bandas o tiras, rígidas, de peso superior a 160 g por m2, con o sin inscripciones, que no sean adhesivas o para recubrir suelos
Aminoplastos: ex b) en las demás formas:
— Placas, hojas, bandas o tiras, rígidas, de peso superior a 160 g por m2, con o sin inscripciones, que no sean adhesivas o para recubrir suelos III.
— Placas, hojas, bandas o tiras, rígidas, de peso superior a 160 g por m2, con o sin inscripciones, que no sean adhesivas o para recubrir suelos ex IV. Poliamidas:
— Placas, hojas, bandas o tiras, rígidas, de peso superior a 160 g por mcon o sin inscripciones, que no sean adhesivas o para recubrir suelos ex V. Poliuretanos:
— Placas, hojas, bandas o tiras, rígidas, de peso superior a 160 g por mcon o sin inscripciones, que no sean adhesivas o para recubrir suelos ex VII. Sin denominación:
— Placas, hojas, bandas o tiras, rígidas, de peso superior a 160 g por mcon o sin inscripciones, que no sean adhesivas o para recubrir suelos
I. Fenoplastos: ex b) en las demás formas:
— Placas, hojas, bandas o tiras, ni rígidas ni esponjosas, de peso superior a 160 g por m2, sin inscripciones, que no sean adhesivas o para recubrir suelos
Aminoplastos: ex b) en las demás formas:
— Placas, hojas, bandas o tiras, ni rígidas ni esponjosas, de peso superior a 160 g por m2, sin inscripciones, que no sean adhesivas o para recubrir suelos
Alcídicos y otros poliésteres : ex a) en una de las formas señaladas en la nota 3, apartado d) del presente Capítulo:
— Placas, hojas, bandas o tiras, ni rígidas ni esponjosas, de peso superior a 160 g por m2, sin inscripciones, que no sean adhesivas o para recubrir suelos ex TV Poliamidas:
— Placas, hojas, bandas o tiras, ni rígidas ni esponjosas, de peso superior a 160 g por m2, sin inscripciones, que no sean adhesivas o para recubrir suelos ex V. Poliuretanos:
— Placas, hojas, bandas o tiras, ni rígidas ni esponjosas, de peso superior a 160 g por m2, sin inscripciones, que no sean adhesivas o para recubrir suelos ex VI. Siliconas:
— Placas, hojas, bandas o tiras, ni rígidas ni esponjosas, de peso superior a 160 g por m2, sin inscripciones, que no sean adhesivas o para recubrir suelos ex VII. Sin denominación:
— Placas, hojas, bandas o tiras, ni rígidas ni esponjosas, de peso superior a 160 g por m2, sin inscripciones, que no sean adhesivas o para recubrir suelos
Designación de las mercancías
Contingentes globales (1986)
Hilados de algodón sin acondicionar para la venta al por menor
Fibras textiles sintéticas y artificiales discontinuas sin cardar
Cables para discontinuos de fibras textiles sintéticas y artificiales
Fibras textiles sintéticas y artificiales discontinuas y desperdicios de fibras textiles sintéticas y artificiales (continuas o discontinuas), cardadas, peinadas o preparadas de otra for ma para la hilatura
Hilados de fibras textiles sintéticas y artificiales discontinuas (o de desperdicios de fibras textiles sintéticas o artificiales), sin acondicionar para la venta al por menor
Hilados de fibras textiles sintéticas y artificiales discontinuas (o de desperdicios de fibras textiles sintéticas o artificiales), acondicionados para la venta al por menor ex 70.13
Objetos de vidrio para servicios de mesa, de cocina, de tocador, para escritorio, adorno de habitaciones o usos similares, con exclusión de los artículos comprendidos en la partida n° 70.19:
— de otro vidrio que no sea de débil coeficiente de dilatación :
— brillantes, mates, grabados, irisados, tallados, jaspeados, opacos, opalinos o pintados dos
Barras de hierro o de acero obtenidas en caliente por laminación, extrusión o forja (incluido el alambrón); barras de hierro o de acero obtenidas o acabadas en frío; barras huecas de acero para perforación de minas:
B. simplemente obtenidas por forja
C. simplemente obtenidas o acabadas en frío
D. chapadas o trabajadas en la superficie (pulidas, revestidas, etc.) :
Perfiles de hierro o de acero obtenidos en caliente por laminación, extrusión, forjado, o bien obtenidos o acabados en frío; tablestacas de hierro o de acero, incluso perforadas o hechas de elementos ensamblados:
Designación de las mercancías
V. conformadas o trabajadas de otro modo: a) simplemente recortadas en forma que no sea cuadrada ni rectangular:
Alambres de hierro o de acero, desnudos o revestidos, con exclusión de los alambres aislados utilizados como conductores eléctricos ex 73.29
Cadenas, cadenitas y sus partes componentes, de fundición, hierro y acero:
— de eslabones no desmontables de hasta 6 mm de diámetro en el espesor del metal, con exclusión de las cadenitas para llaves
— articuladas, del tipo «Galle», «Renold» o «Morse», de un paso no superior a 2 cm
Barras, perfiles y alambres, de cobre
Tubos (incluidos sus desbastes) y barras huecas, de cobre
Layas, palas, azadones, picos, azadas, binaderas, horcas, horquillas, rastrillos y raederas; hachas, hocinos y herramientas similares con filo; guadañas y hoces, cuchillos para heno o para paja, cizallas para setos, cuñas y otras herramientas de mano, agrícolas, hortícolas y forestales
Sierras de mano, hojas de sierra de todas clases (incluso las fresas-sierra y las hojas no dentadas para aserrar)
Los demás utensilios y herramientas de mano, con exclusión de los artículos comprendidos en otras partidas de este Capítulo; yunques, tornillos de banco, lámparas de soldar, forjas portátiles, muelas con bastidor, de mano o de pedal y diamantes de vidriero ex 82.13
Otros artículos de cuchillería (incluidas las podaderas, esquiladoras, hendiduras, cuchillas para picar carne, tajaderas de carnicería y de cocina y cortapapeles); herramientas y juegos de herramientas de manicura, de pedicuro y análogos (incluidas las limas para uñas):
— Herramientas y juegos de herramientas de manicura, de pedicuro y análogos, incluidas las limas para uñas
— Los demás, con exclusión de las esquiladoras
Designación de ias mercancías
Contingentes globales (1986)
Cerraduras (incluidos los cierres y las monturas-cierre provistos de cerradura), cerrojos y candados, de llave, de combinación o eléctricos y sus partes componentes, de metales comunes; llaves de metales comunes para estos artículos
Guarniciones, herrajes y otros artículos similares de metales comunes, para muebles, puertas, escaleras, ventanas, persianas, carrocerías, artículos de guarnicionería, baúles, arcas, arquetas y otras manufacturas de esta clase; alzapaños, perchas, soportes y artículos semejantes, de metales comunes (incluidos los cierrapuertas automáticos)
Máquinas y aparatos de elevación, carga, descarga y manipulación (ascensores, recipientes automáticos («skips»), tornos, gatos, polipastos, grúas, puentes rodantes, transportadores, teleféricos, etc.), con exclusión de las máquinas y aparatos de la partida n° 84.23
Máquinasherramienta para el trabajo de los metales y de los carburos metálicos, distintas de las comprendidas en las partidas n° 84.49 y n° 84.50
Aparatos eléctricos para telefonía y telegrafía con hilos, incluidos los aparatos de telecomunicación por corriente portadora
Instrumentos de dibujo, trazado y cálculo (máquinas para dibujar, pantógrafos, estuches de matemáticas, reglas y círculos de cálculo, etc.); máquinas, aparatos e instrumentos de medida, comprobación y control, no expresados ni comprendidos en otras partidas del presente Capítulo (equilibradores, planímetros, micrómetros, calibres, galgas, metros, etc.); proyectores de perfiles: ex A: Instrumentos de dibujo, trazado y cálculo:
— con exclusión de los estuches de matemáticas completos, alargaderas de com pases, compases, tiralíneas e instrumentos similares
B. Máquinas, aparatos e instrumentos de medida, comprobación y control; proyecto res de perfiles
Los demás relojes (con mecanismo que no sea de pequeño volumen) y aparatos de relojería similares: ex A. eléctricos o electrónicos:
— de mesa o de pared, completos, de un peso superior a 500 g e incompletos cualquiera que sea su peso, con exclusión de los relojes de pie y de torre ex B. Los demás:
— de mesa o de pared, completos, de un peso superior a 500 g e incompletos cualquiera que sea su peso, con exclusión de los relojes de pie y de torre ex A. eléctricos o electrónicos :
— con exclusión de los relojes de pie y de torre, de los péndulos de mesa o de pared, completos, de un peso superior a 500 g e incompletos cualquiera que sea su peso y de los cronómetros ex B. Los demás:
— con exclusión de los relojes de pie y de torre, de los péndulos de mesa o de pared, completos, de un peso superior a 500 g e incompletos cualquiera que sea su peso y de los cronómetros
Cierres de cremallera y sus partes (correderas, etc.)
Designación de las mercancías
Contingentes globales (1986)
Planchas, hojas, bandas, varillas y perfiles de caucho vulcanizado sin endurecer: A. Planchas, hojas y bandas: ex I. de caucho esponjoso o celular: — Adhesivas ex II.
Las demás: — Adhesivas
Tubos de caucho vulcanizado sin endurecer:
Prendas de vestir, guantes y accesorios del vestido, para cualquier uso, de caucho vulcanizado sin endurecer:
A. Guantes, incluidas las manoplas ex B. Prendas de vestir y accesorios del vestido:
— con exclusión de los corsés, cinturones y similares y las prendas para escafandristas dristas
Las demás manufacturas de caucho vulcanizado sin endurecer: A. Artículos para usos técnicos desuñados a aeronaves civiles B. Las demás: ex I. de caucho esponjoso o celular: — con exclusión de las petacas ex II. sin denominación: — con exclusión de las petacas
Otros papeles y cartones recortados para un uso determinado
17 toneladas ex A. Cintas adhesivas de anchura no superior a 10 cm, con recubrimiento de caucho natural o sintético sin vulcanizar:
2, con exclusión del papel para
— de papel de un peso no superior a 160 g por maislamientos eléctricos.
2, con exclusión del papel
— Papel adhesivo de un peso no superior a 160 g por mpara aislamientos eléctricos.
«Telas sin tejer» y artículos de «telas sin tejer» incluso impregnados o con baño: ex B. Los demás: — Adhesivos
Redes fabricadas con las materias citadas en la partida n° 59.04; en trozos, piezas o formas determinadas; redes preparadas para pescar, de hilados, cordeles o cuerdas:
Designación de las mercancias
Contingentes globales (1986)
Otras manufacturas de vidrio
Máquinas y aparatos auxiliares para las máquinas de la partida n° 84.37 (mecanismos de calada-maquinitas y mecanismos Jacquard-, paraurdimbres y paratramas, mecanismos de cambio de lanzadera, etc.); piezas sueltas y accesorios destinados exclusiva o principal mente a las máquinas y aparatos de la presente partida y de las n° 84.36 y n° 84.37 (husos, aletas, guarniciones de cardas, peines, barretas, hileras, lanzaderas, lizos y bastidores, agujas, platinos, ganchos, etc.):
— Lanzaderas y lizos
Aparatos y material para corte, seccionamiento, protección, empalme o conexión de cir cuitos eléctricos (interruptores, conmutadores, relés, cortacircuitos, pararrayos, amortiguadores de onda, tomas de corriente, portalámparas, cajas de empalme, etc.); resistencias no calentadoras, potenciómetros y reóstatos; circuitos impresos, cuadros de mando o di distribución: ex A. Aparatos para corte y seccionamiento; aparatos para la protección, empalme o conexión de circuitos eléctricos:
— Interruptores no automáticos y seccionadores de un peso no superior a 2 kg/pieza con exclusión de las partes y piezas sueltas de cerámica o de vidrio ex B. Resistencias no calentadoras, potenciómetros y reóstatos:
— Reóstatos de un peso no superior a 2 kg/pieza con exclusión de las partes y piezas sueltas de cerámica o vidrio
44 000 unidades ex A. Aparatos para corte y seccionamiento; aparatos para la protección, empalme o conexión de circuitos eléctricos
— Interruptores no automáticos y seccionadores de un peso no superior a 2 kg/pieza con exclusión de las partes y piezas sueltas que no sean de cerámica o vidrio ex B. Resistencias no calentadoras, potenciómetros y reóstatos :
— Reóstatos de un peso no superior a 2 kg/pieza con exclusión de las partes y piezas sueltas que no sean de cerámica o de vidrio
8 200 unidades ex A. Aparatos para corte y seccionamiento; aparatos para la protección, empalme o conexión de circuitos eléctricos:
— Interruptores automáticos, disyuntores y contactores de un peso no superior a 3 kg/pieza, con exclusión de las partes y piezas sueltas
— Cortacircuitos, con exclusión de las partes y piezas sueltas
— Los demás artículos de cerámica o de vidrio, de un peso no superior a 2 kg/pieza, con exclusión de relés para centrales atómicas, de fusibles, de relés de mando a distancia para frecuencia musical y partes y piezas sueltas ex B. Resistencias no calentadoras, potenciómetros y reóstatos :
— Resistencias no calentadoras y potenciómetros de cerámica o de vidrio, de un peso no superior a 2 kg/pieza, con exclusión de las partes y piezas sueltas ex C. Circuitos impresos:
Designación de las mercancías
Contingentes globales (1986)
85.19 (cont.) ex A. Aparatos para corte y seccionamiento: aparatos para la protección, empalme o conexión de circuitos eléctricos:
— Artículos que no sean de cerámica o de vidrio, de un peso no superior a 2 kg/pieza, interruptores no automáticos y seccionadores, de un peso no supe rior a 2 kg/pieza, interruptores automáticos, disyuntores y contactores, de un peso no superior a 3 kg/pieza, cortacircuitos y partes y piezas sueltas ex B. Resistencias no calentadoras, potenciómetros y reóstatos
— que no sean de cerámica o de vidrio, de un peso no superior a 2 kg/pieza, con exclusión de las partes y piezas sueltas ex C. Circuitos impresos:
— que no sean de cerámica o vidrio de un peso no superior a 2 kg/pieza
Lista prevista en el artículo 365 del Acta de adhesión
Partida del arancel aduanero común
Las demás grasas y aceites animales (aceite de pie de buey, grasa de huesos, grasa de desperdicios, etc.)
Aceites animales o vegetales cocidos, oxidados, deshidratados, sulfurados, soplados, polimerizados o modificados por otros procedimientos
Ácidos grasos industriales, aceites ácidos procedentes del refinado, alcoholes gra sos industriales:
Esperma de ballena y de otros cetáceos (espermaceti), en bruto, prensada o refinada, incluso coloreada artificialmente; ceras de abeja y de otros insectos, incluso coloreadas artificialmente :
A. Esperma de ballena y de otros cetáceos (espermaceti), en bruto, prensada o refinada, incluso coloreada artificialmente
Artículos de confitería sin cacao
Cacao en masa o en panes (pasta de cacao), incluso desgrasado
Manteca de cacao, incluidos la grasa y el aceite de cacao
Cacao en polvo sin azucarar
Chocolate y otros preparados alimenticios que contengan cacao
Extractos de malta; preparados para la alimentación infantil o para usos dietéticos o culinarios, a base de harinas, sémolas, almidones, féculas o extractos de malta, incluso con adición de cacao en una proporción inferior al 50 % en peso
Productos a base de cereales obtenidos por insuflado o tostado: «puffed rice», «corn-flakes» y análogos
Pan, galletas de mar y demás productos de panadería ordinaria, sin adición de azúcar, miel, huevos, materias grasas, queso o frutas; hostias, sellos para medicamentos, obleas, pastas desecadas de harina, de almidón o de fécula en hojas y productos análogos
Productos de panadería fina, pastelería y galletería, incluso con adición de cacao en cualquier proporción
Extractos o esencias de café, de té o de yerba mate y preparaciones a base de estos extractos y esencias; achicoria tostada y demás sucedáneos de café tostados y sus extractos
Preparados para sopas, potajes o caldos; sopas, potajes o caldos, preparados; pre paraciones alimenticias compuestas o homogeneizadas
Partida del arancel aduanero común
Levaduras naturales vivas o muertas; levaduras artificiales preparadas: A. Levaduras naturales vivas C. Levaduras artificiales preparadas
Preparados alimenticios no expresados ni comprendidos en otras partidas: A. Cereales en grano o en espiga, precocidos o preparados de otra forma B. Pastas alimenticias sin rellenar, cocidas; pastas alimenticias rellenas C. Helados
D. Yogur preparado; leche en polvo preparada para la alimentación infantil o para usos dietéticos o culinarios
E. Preparaciones denominadas «fondues» G. Los demás
Agua, aguas minerales, aguas gaseosas, hielo y nieve
Limonadas, aguas gaseosas aromatizadas (incluidas las aguas minerales tratadas de esta manera) y otras bebidas no alcohólicas, con exclusión de los jugos de frutas y de legumbres y hortalizas de la partida n° 20.07
Vermuts y otros vinos de uva preparados con plantas o materias aromáticas
Alcohol etílico sin desnaturalizar de graduación igual o superior a 80 grados; alcohol etílico desnaturalizado de cualquier graduación: ex A. Alcohol etílico desnaturalizado de cualquier graduación:
— con exclusión del alcohol obtenido a partir de los productos agrícolas enunciados en el Anexo II del Tratado CEE
Alcohol etílico sin desnaturalizar de graduación inferior a 80 grados; aguardien­tes, licores y demás bebidas espirituosas; preparados alcohólicos compuestos (lla­mados «extractos concentrados») para la fabricación de bebidas:
A. Alcohol etílico sin desnaturalizar de graduación inferior a 80 grados, que se presente en recipientes que contengan: ex I. dos litros o menos:
— con exclusión del alcohol obtenido a partir de los productos agríco­las enunciados en el Anexo II del Tratado CEE ex II. más de dos litros:
— con exclusión del alcohol obtenido a partir de los productos agríco­las enunciados en el Anexo II del Tratado CEE
Vodka de graduación igual o inferior a 45,4 grados, aguardientes de ciruelas, de peras o de cerezas
Tabaco elaborado; extractos o jugos de tabaco
Amoníaco licuado o en solución: — Amoníaco licuado
Partida del arancel aduanero común
Hidróxido de sodio (sosa cáustica); hidróxido de potasio (potasa cáustica); peróxidos de sodio y de potasio:
A. Hidróxido de sodio (sosa caustica)
Óxidos de plomo, incluidos el minio y el minio anaranjado
Hipocloritos; hipoclorito de calcio comercial; cloritos; hipobromitos: ex C. Otros: — hipoclorito de calcio, incluido el comercial
Cloratos y percloratos; bromaros y perbromatos; yodatos y peryodatos:
Carbonatos y percarbonatos, incluido el carbonato de amonio comercial que con tenga carbamato amónico:
Silicatos, incluidos los silicatos comerciales de sodio o de potasio: ex B. Los demás: — de sodio
Peróxido de hidrógeno (agua oxigenada), comprendida el agua oxigenada sólida
Hidrocarburos : A. acíclicos: ex I. que se destinen a ser utilizados como carburantes o como combustibles : — con exclusión del acetileno ex II. que se destinen a otros usos: — con exclusión del acetileno
B. ciclánicos y ciclénicos: I. Azúlenos y sus derivados alquilados II.
Los demás: ex a) que se destinen a ser utilizados como carburantes o como combusti bles:
— con exclusión del decahidronaftaleno ex b) que se destinen a otros usos: — con exclusión del decahidronaftaleno
C. cicloterpénicos D. aromáticos:
Los demás: — con exclusión del tetrahidronaftaleno
Designación de las mercancías
Ácidos carboxílicos con función alcohol, fenol, aldehido o cetona y otros ácidos carboxílicos con funciones oxigenadas simples o complejas, sus anhídridos, halogenuros, peróxidos y perácidos; sus derivados halogenados, sulfonados, nitrados y nitrosados:
A. Ácidos carboxílicos con función alcohol ex III.
Ácido tartárico, sus sales y sus esteres — Ácido tartárico
Hormonas naturales o reproducidas por síntesis; sus derivados utilizados principalmente como hormonas;
— con excepción de aquellas cuya fabricación necesite una cantidad de azúcar blanco superior a 15,3 kg por kilogramo
B. Cloranfenicol (DCI) C. Los demás antibióticos
Medicamentos empleados en medicina o veterinaria:
A. sin acondicionar pra la venta al por menor: II.
Los demás: a) que contengan penicilina, estreptomicina o derivados de estos pro ductos ex b) no expresados:
— Que contengan antibióticos o derivados de estos productos, otros que los contemplados en la subpartida B II a); insulina, sales de oro para el tratamiento de la tuberculosis, productos orgánico-arsenicados para el tratamiento de la sífilis y productos para el tratamiento de la lepra
Abonos minerales o químicos nitrogenados: A. Nitrato sódico natural ex C. Los demás:
— con exclusión del nitrato amónico en embalajes de un peso bruto no inferior a 45 kg y de nitrato cálcico de un contenido en nitrógeno inferior o igual al 16 %, así como el nitrato cálcico y el de magnesio
Abonos minerales o químicos fosfatados:
A. citados en el apartado A de la nota 2 de este Capítulo: I. Superfosfatos ex B. citados en los apartados B y C de la nota 2 de este Capítulo:
— Superfosfatos simples, dobles o triples, incluso mezclados con otros fosfatos de calcio o productos no fertilizantes
Otros abonos; productos de este Capítulo que se presenten en tabletas, pastillas y demás formas análogas o en envases de un peso bruto máximo de 10 kg:
A. Otros abonos
Partida del arancel aduanero común
Barnices; pinturas al agua, pigmentos al agua preparados de la clase de los que se utilizan para el acabado de los cueros; otras pinturas; pigmentos molidos en aceite de linaza, en «white spirit», en esencia de trementina, en un barniz o en otros medios, utilizables para la fabricación de pinturas; hojas para el marcado a fuego; tintes presentados en formas o envases para la venta al por menor; soluciones en la nota 4 del presente Capítulo:
A. Barnices; pinturas al agua, pigmentos al agua preparados de la clase de los que se utilizan para el acabado de los cueros; otras pinturas; pigmentos molidos en aceite de linaza, en «white spirit», en esencia de trementina, en un barniz o en otros medios, utilizables para la fabricación de pinturas; soluciones definidas en la nota 4 del presente capítulo:
I. Esencia de perlas o esencia de Oriente ex II.
— con exclusión de los metales no preciosos en pasta que se utilicen para la fabricación de pinturas ex B. Hojas para el marcado a fuego: — a base de metales comunes
C. Tintes presentados en formas o envases para la venta al por menor
«Mástiques» (incluidos los «mástiques» y cementos de resina); plastes utilizados en pintura y plastes no refractarios del tipo de los utilizados en albañilería
Tintas para escribir o dibujar, tintas de imprenta y otras tintas: B. Tintas de imprenta C. Las demás
Colas preparadas no expresadas ni comprendidas en otras partidas; productos de cualquier clase utilizables como colas, acondicionados para la venta al por menor como tales colas en envases de un peso neto igual o inferior a 1 kg ex 37.03
Papeles, cartulinas y tejidos sensibilizados, estén o no impresionados, pero sin revelar:
Productos químicos y preparados de las industrias químicas o de las industrias conexas (incluidos los que consisten en mezclas de productos naturales), no expresados ni comprendidos en otras partidas; productos residuales de las industrias químicas o de las industrias conexas, no expresados ni comprendidos en otras partidas:
Q. Aglutinantes para núcleos de fundición preparados a base de resinas sintéticas ticas ex X. Otros: — Productos del craqueado del D-Glucitol (sorbitol) — Los demás
Productos de condensación, de policondensación y de poliadición, modificados o no, polimerizados o no, lineales o no (fenoplastos, aminoplastos, resinas alcídicas, poliésteres alílicos y demás poliésteres no saturados, siliconas, etc.):
I. Fenoplastos: a) en las formas señaladas en la nota 3, apartados a) y b) de este Capítulo ex b) en las demás formas:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
— Placas, hojas, bandas o tiras, que no sean rígidas ni espon josas y cuyo peso sea superior a 160 g por m2, sin inscrip ciones II.
— con exclusión de los productos para moldear
Partida del arancel aduanero común
II. ex b) en otras formas:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
— Placas, hojas, bandas o tiras, que no sean rígidas ni espon josas y cuyo peso sea superior a 160 g por m2, sin inscrip ciones
Resinas alcídicas y otros poliésteres: ex a) en las formas señaladas en la nota 3, apartado d) de este Capítulo: tulo:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
— Placas, hojas, bandas o tiras, que no sean rígidas ni espon josas y cuyo peso sea superior a 160 g por m2, sin inscrip ciones ex b) en las demás formas: — Resinas alcídicas ex TV. Poliamidas:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
— Placas, hojas, bandas o tiras, que no sean rígidas ni esponjosas y cuyo peso sea superior a 160 g por m2, sin inscripciones ex V. Poliuretanos:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
— Placas, hojas, bandas o tiras que no sean rígidas ni esponjosas y cuyo peso sea superior a 160 g por m2, sin inscripciones ex VI. Siliconas:
— Placas, hojas, bandas o tiras que no sean rígidas ni esponjosas y cuyo peso sea superior a 160 g por m2, sin inscripciones ex VIL Los demás:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
— Placas, hojas, bandas o tiras que no sean rígidas ni esponjosas y cuyo peso sea superior a 160 g por m2, con o sin inscripciones
Productos de polimerización y copolimerización (polietileno, politetrahaloetilenos, poliisobutileno, poliestireno, cloruro de polivinilo, acetato de polivinilo, cloroacetato de polivinilo y demás derivados polivinílicos, derivados poliacrílicos y polimetacrílicos, resinas de cumaronaindeno, etc.):
I. Polietileno: ex a) en las formas señaladas en la nota 3, apartados a) y b) de este Capítulo:
— con exclusión de los productos para moldear ex b) en otras formas:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea supe rior a 160 g por m2, con o sin inscripciones
— en las formas señaladas en la nota 3, apartados a) y b) de este Capítulo con exclusión de los productos para moldear
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
— en las formas señaladas en la nota 3 apartados a) y b) de este Capítulo con exclusión de los productos para moldear
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
— en las formas señaladas en la nota 3 apartados a) y b) de este Capítulo con exclusión de los productos para moldear
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
— en las formas señaladas en la nota 3 apartados a) y b) de este Capítulo con exclusión de los productos para moldear
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
Poliestireno y sus copolímeros: ex a) en las formas señaladas en la nota 3 apartados a) y b) de este Capítulo:
— con exclusión de los productos para moldear ex b) en otras formas:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea supe rior a 160 g por m2, con o sin inscripciones
VIL Cloruro de polivinilo: a) en las formas señaladas en la nota 3, apartados a) y b) de este Capítulo ex b) en otras formas:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea supe rior a 160 g por m2, con o sin inscripciones
Policloruro de vinilideno, copolímeros de cloruro de vinilideno y de cloruro de vinilo:
— en las formas señaladas en la nota 3 apartados a) y b) de este Capítulo con exclusión de los productos para moldear
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
— en las formas señaladas en la nota 3, apartados a) y b) de este Capítulo con exclusión de los productos para moldear
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
— Adhesivos a base de emulsiones de resinas ex X. Copolímeros de cloruro de vinilo y de acetato de vinilo:
— en las formas señaladas en la nota 3 apartados a) y b) de este Capítulo con exclusión de los productos para moldear
— Placas,. hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
Alcoholes, acétales y éteres polivinílicos:
— en las formas señaladas en la nota 3 apartados a) y b) de este Capítulo con exclusión de los productos para moldear
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
Polímeros acrílicos, polímeros metacrílicos, copolímeros acrilometacrílicos:
— en las formas señaladas en la nota 3 apartados a) y b) de este Capítulo con exclusión de los productos para moldear
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
Partida del arancel aduanero común
39.02 (cont.) ex a) en las formas señaladas en la nota 3, apartados a) y b) de este Capítulo:
— con exclusión de los productos para moldear ex b) en las demás formas:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
Celulosa regenerada; nitratos, acetatos y otros ésteres de la celulosa, ésteres de la celulosa y otros derivados químicos de la celulosa, plastificados o no (celoidina y colodiones, celuloide, etc.); fibra vulcanizada
A. Cintas adhesivas, de anchura no superior a 10 cm, cuyo baño consista en cau cho, natural o sintético, sin vulcanizar
I. Celulosa regenerada: b) en otras formas: ex 1.
Hojas, películas, bandas o láminas, enrolladas o no, de espesor inferior a 0,75 mm
— cuyo peso no sea superior a 160 g por mciones
— Placas, hojas, bandas o tiras, cuyo peso no sea superior a 160 g por m2, sin inscripciones
— Placas, hojas, bandas o tiras, rígidas cuyo peso sea supe rior a 160 g por m2, con o sin inscripciones
— otras, rígidas, cuyo peso sea superior a 160 g por mcon o sin inscripciones
— cuyo peso no sea superior a 160 g por mciones ex bb) Los demás: — Placas, hojas, bandas o tubos, en celuloide
— Otras placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones
— Placas, hojas, bandas o tiras, cuyo peso no sea supe rior a 160 g por m2, con o sin inscripciones
Películas en rollos o bandas, para cinematografía o fotografía: fía:
— cuyo peso no sea superior a 160 g por mciones
2, con o sin
— rígidas, cuyo peso sea superior a 160 g por minscripciones ex 3.
Hojas, películas, bandas o tiras, enrolladas o no, de espesor inferior a 0,75 mm
— cuyo peso no sea superior a 160 g por mciones
Los demás: ex bb) Los demás:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripcio-
Designación de las mercancias
4. ex bb) — Placas, hojas, bandas o tiras, cuyo peso no sea superior a 160 g por m2, sin inscripciones
Otros ésteres de la celulosa: b) Plastificados: ex 2.
Películas en rollos o bandas, para cinematografía o fotografía
— rígidas, cuyo peso sea superior a 160 g por minscripciones
— cuyo peso no sea superior a 160 g por mciones ex 3.
— cuyo peso no sea superior a 160 g por mciones
Los demás: ex bb) Los demás:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscrip ciones
— Placas, hojas, bandas o tiras, cuyo peso no sea superior a 160 g por m2, sin inscripciones
V. Éteres de la celulosa y otros derivados químicos de la celulosa: b) Plastificados: 2.
Los demás: ex aa) Etilcelulosa:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscrip ciones
— Placas, hojas, bandas o tiras, cuyo peso no sea superior a 160 g por m2, sin inscripciones
— Adhesivos ex bb) Los demás:
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscrip ciones
— Placas, hojas, bandas o tiras, cuyo peso no sea superior a 160 g por m2, sin inscripciones
— Placas, hojas, bandas o tiras, rígidas, cuyo peso sea superior a 160 g por m2, con o sin inscripciones, en materias plásticas artificiales
B. Las demás: ex I. de celulosa regenerada:
— con exclusión de: tripas artificiales; cubiertas para suelos; abanicos y paipais que contengan hojas de materia plástica y elementos de montaje de cualquier material, con excepción de metales preciosos; ballenas y similares para corsés y otras prendas o para accesorios de prendas ex II. de fibras vulcanizadas:
— con exclusión de: abanicos y paipais que contengan hojas de mate ria plástica y elementos de montaje de cualquier material, con excepción de metales preciosos, ballenas y similares para corsés y otras prendas o para accesorios de prendas ex III. de materias albuminóides endurecidas:
— con exclusión de: tripas artificiales; abanicos y paipais que conten gan hojas de materias plásticas y monturas de cualquier materia con exclusión de metales preciosos
Partida del arancel aduanero común
Β ex TV. de derivados químicos del caucho:
— con exclusión de: cubiertas para suelos; abanicos y paipais que contengan hojas de materias plásticas y elementos de montaje de cualquier material, con exclusión de metales preciosos; ballenas y similares para corsés y demás prendas y para accesorios de pren­das
de otras materias: a) Carretes y soportes similares para enrollar películas fotográfi­cas y cinematográficas o cintas, películas, etc. contempladas en la partida n° 92.12 ex d) Las demás: — con exclusión de: tripas artificiales; cubiertas para suelos
Látex de caucho sintético; látex de caucho sintético prevulcanizado; caucho sinté­tico; caucho facticio derivado de los aceites
Planchas, hojas, bandas, varillas y perfiles de caucho vulcanizado sin endurecer: A. Planchas, hojas y bandas: ex II.
Las demás: — con exclusión de los adhesivos ex 40.10
Correas transportadoras o de transmisión de caucho vulcanizado: — con exclusión de correas de sección trapezoidal
Bandajes, neumáticos, bandas de rodadura intercambiables para neumáticos, cámaras de aire y «flaps», de caucho vulcanizado sin endurecer, para ruedas de cualquier clase: ex A. Bandajes macizos o huecos (semi­macizos) y bandas de rodadura intercam­biables para neumáticos :
— Bandas de rodadura intercambiables para neumáticos que pesen hasta 20 kg por pieza
B. Los demás: ex I. Neumáticos destinados a aeronaves civiles: — que pesen hasta 20 kg por pieza ex II.
Los demás: — que pesen hasta 20 kg por pieza
Artículos para usos higiénicos y farmacéuticos (incluidas las tetinas) de caucho vulcanizado sin endurecer, incluso con partes de caucho endurecido
Prendas de vestir, guantes y accesorios del vestido, para cualquier uso, de caucho vulcanizado sin endurecer: A. Guantes, incluidas las manoplas ex B. Prendas de vestir y accesorios del vestido:
— con exclusión de: corsés, cinturones y similares; prendas para buzos
Las demás manufacturas de caucho vulcanizado sin endurecer:
B. Los demás: ex I. de caucho esponjoso o celular: — con exclusión de petacas ex II.
Las demás: — con exclusión de petacas
Artículos de viaje (baúles, maletas, sombrereras, sacos de viaje, mochilas, etc.), bolsas para provisiones, bolsos de mano, carteras, cartapacios, carpetas, portamo­nedas, neceseres, estuches para herramientas, petacas, fundas, estuches, cajas (para armas, instrumentos de música, anteojos, joyas, frascos, cuellos, calzado, cepillos, etc.) y continentes similares, de cuero natural, artificial o regenerado, fibra vulcanizada, hojas de materias plásticas artificiales, cartón o tejidos
Partida del arancel aduanero común
Maderas simplemente aserradas longitudinalmente, cortadas o desenrolladas, de espesor igual o inferior a 5 mm; chapas y madera para contrachapados, de igual espesor
Maderas llamadas «artificiales» o «regeneradas», formadas por virutas, aserrín, harina de madera u otros desperdicios leñosos, aglomerados con resinas naturales o artificiales o con otros aglutinantes orgánicos, en tableros, planchas, bloques o similares
Papeles y cartones, incluida la guata de celulosa, en rollos o en hojas:
D. Papeles que pesen 15 g o menos por m2de papel para clisé de multicopistas
E. Papeles y cartones de tina (de fabricación manual) ex F. Los demás:
— con exclusión de: papel de imprenta de cualquier color, con un conteni do mínimo de pasta mecánica del 60 %, con un peso de 40 g a 80 g por m2, para la impresión de publicaciones periódicas o de libros, acondicionado en bobinas; papel y cartón para aislamiento eléctrico; papel y car tón de peso no superior a 300 g por m2, de fabricación mecánica, para la fabricación de papel abrasivo; guata de celulosa
Papel y cartón apergaminado y sus imitaciones, incluido el papel llamado «cristal» en rollos o en hojas
Papeles y cartones simplemente unidos por encolado, sin impregnar ni recubrir en su superficie, incluso reforzados interiormente, en rollos o en hojas
Papeles y cartones simplemente ondulados (incluso con recubrimiento por encolado), rizados, plegados, gofrados, estampados o perforados, en rollos o en hojas
Papeles y cartones estucados, revestidos, impregnados o coloreados superficialmente (jaspeados, indianas y similares) o impresos (distintos de los del Capítulo 49), en rollos o en hojas
Bloques y placas filtrantes, de pasta de papel
Papel de fumar recortado en tamaño adecuado para la elaboración de cigarrillos, incluso en librillos o en tubos
Papel para decorar habitaciones, lincrusta y papeles diáfanos para vidrieras
Cubiertas para suelos, constituidas por soportes de papel o cartón, con capa de pasta de linóleo o sin ella, incluso recortadas
Papel para copiar o reportar, cortado a su tamaño, incluso acondicionado en cajas (papel carbón, clisés completos para multicopistas y análogos)
Artículos para correspondencia: papel de escribir en «blocks», sobres-carta, sobres, tarjetas postales sin ilustraciones y tarjetas para correspondencia, cajas, sobres y presentaciones similares de papel o cartón que contengan un surtido de artículos para correspondencia
Otros papeles y cartones recortados para un uso determinado
Cajas, sacos y otros envases de papel o cartón; cartonajes usados en oficinas, tiendas y similares
Designación de las mercancías adu aduanero común
Libros registro, cuadernos, cuadernillos y talonarios (de notas, recibos y similares), «blocks» de notas, agendas, carpetas, clasificadores, encuademaciones (de hojas movibles u otras) y otros artículos de papel y cartón para usos escolares, de oficina o de papelerías; álbumes para muestrarios y para colecciones y cubiertas para libros, de papel o cartón
Etiquetas de todas clases de papel o cartón, estén o no impresas, con ilustraciones o sin ellas, incluso engomadas
Otras manufacturas de pasta de papel, de papel, de cartón o de guata de celulosa ex 49.01
Libros, folletos e impresos similares, incluso en hojas sueltas:
— Libros encuadernados en cartón o en otra forma, con exclusión de: atlas meteorológicos o de ciencias naturales; comunicaciones, tesis, disertaciones e informes sobre temas científicos, literarios y artísticos editados por organismos oficiales o instituciones culturales, impresos en cualquier idioma; diccionarios en dos o más idiomas, ente los que figure el portugués; libros impresos en territorio portugués y que vuelvan al mismo; libros encuadernados en cartón o en tela, siempre que el encuadernado no contenga piel, impresos exclusiva mente en idioma extranjero u originarios de los países de lengua portuguesa e impresos exclusivamente en idioma portugués, u originarios de Macao e impresos exclusivamente o cumulativamente en idioma portugués o chino
Álbumes o libros de estampas o álbumes para dibujar o para colorear, en rústica, encuadernados en cartón o en otra forma, para niños
Sellos de correos, timbres fiscales y análogos, sin obliterar, de curso legal o destinados a tener curso legal en el país de destino; papel timbrado, billetes de banco, títulos de acciones o de obligaciones y otros títulos similares, incluidos los talonarios de cheques y análogos:
Los demás:
— Talonarios de cheques y análogos; títulos de acciones o de obligaciones y otros títulos similares, sin firmar ni numerar
Tarjetas postales, tarjetas de felicitación de Pascuas y otras tarjetas de felicitación, ilustradas, obtenidas por cualquier procedimiento, incluso non adornos o aplica-
Calendarios de todas clases, de papel o de cartón, incluidos los tacos o bloques de calendario
Estampas, grabados, fotografías y demás impresos, obtenidos por cualquier procedimiento :
A. Hojas sin plegar que contengan simplemente ilustraciones o grabados sin texto ni leyenda, destinadas a ediciones corrientes ex B. Las demás:
— Estampas, grabados y fotografías; libros de publicidad comercial o turís tica, encuadernados en cartón o en otra forma, con exclusión de aquellos impresos en territorio portugués y que vuelvan al mismo y de aquellos encuadernados en cartón o en tela, siempre que el encuadernado no contenga piel, impresos exclusivamente en idioma extranjero u originarios de los países de lengua portuguesa e impresos exclusivamente en idioma portugués, u originarios de Macao e impresos exclusivamente o cumulativamente en idioma portugués o chino; los demás, con exclu sión de mapas meteorológicos y de ciencias naturales; comunicaciones, tesis, disertaciones e informes sobre temas científicos, literarios y artísticos, no comprendidos en la partida n° 49.01, editados por organismos oficiales o instituciones culturales, impresos en cualquier idioma y algunos libros más de publicidad comercial o turística en forma de libro o de folleto
Hilados en fibras textiles sintéticas y artificiales continuas, sin acondicionar para la venta al por menor
Partida del arancel aduanero común
Tejidos de fibras textiles sintéticas y artificiales continuas (incluidos los tejidos de monof¡lamentos o de tiras de las partidas n° 51.01 o n° 51.02)
Hilados de lana cardada, sin acondicionar para la venta al por menor
Hilados de lana peinada, sin acondicionar para la venta al por menor
Hilados de lana, de pelos (finos y ordinarios) o de crin, acondicionados para la venta al por menor
Tejidos de lana o de pelos finos
Hilados de algodón sin acondicionar para la venta al por menor
Hilados de algodón acondicionados para la venta al por menor
Hilados de algodón con bucles de la classe esponja
Otros tejidos de algodón
Fibras textiles sintéticas y artificiales discontinuas, sin cardar, peinar ni haber sufrido otra operación preparatoria del hilado: ex A. Fibras textiles sintéticas: — con exclusión del poliéster
Cables para discontinuos de fibras textiles sintéticas y artificiales: A. de fibras textiles sintéticas
Desperdicios de fibras textiles sintéticas y artificiales (continuas o discontinuas), sin cardar, peinar ni haber sufrido otra operación preparatoria del hilado, incluidos los desperdicios de hilados y las hilachas:
A. de fibras textiles sintéticas
Fibras textiles sintéticas y artificiales discontinuas y desperdicios de fibras textiles sintéticas y artificiales (continuas o discontinuas), cardadas, peinadas o preparadas de otra forma para la hilatura:
A. Fibras textiles sintéticas
Hilados de fibras textiles sintéticas y artificiales discontinuas (o de desperdicios de fibras textiles sintéticas y artificiales), sin acondicionar para la venta al por menor
Tejidos de fibras textiles sintéticas y artificiales discontinuas
Hilados de otras fibras textiles vegetales; hilados de papel: ex D. Los demás: — Hilados de sisal
Alfombras y tapices de punto anudado o enrollado, incluso confeccionados
Otras alfombras y tapices, incluso confeccionados; tejidos llamados «kelim», «soumak», «karamanie» y análogos, incluso confeccionados
Tapicería tejida a mano (tipos Gobelinos, Flandes, Aubusson, Beauvais y análogos) y tapicería de aguja (de punto pequeño, de punto de cruz etc.), incluso con feccionados
Terciopelos, felpas, tejidos rizados y tejidos de chenilla o felpilla, con exclusión de los artículos de las partidas n° 55.08 y n° 58.05
Designación de las mercancías aduanero común
Cintas, incluso las formadas por hilos o fibras paralelas y engomadas (cinta sin trama), con exclusión de los artículos de la partida n° 58.06
Etiquetas, escudos y artículos análogos, tejidos pero sin bordar, en piezas, en cintas o recortados
Hilados de chenilla o felpilla; hilados entorchados (distintos de los de la partida n° 52.01 y de los de crin entorchados); trencillas en piezas; otros artículos de pasamanería y ornamentales análogos, en piezas, bellotas, madroños, pompones, borlas y similares
Tules y tejidos de mallas anudadas (red), lisos
Tules, tules-bobinots y tejidos de mallas anudadas (red), labrados; encajes (a mano o a máquina) en piezas, tiras o motivos
Fieltros y artículos de fieltro, incluso impregnados o con baño: ex A. Fieltros en piezas o simplemente recortados en cuadrados o rectángulos: — Tapetes y alfombras ex B. Los demás: — Tapetes y alfombras
«Telas sin tejer» y artículos de «telas sin tejer», incluso impregnados o con baño:
A. Alfombras y otros revestimientos de suelos ex B. Los demás: — en piezas
Cordeles, cuerdas y cordajes, trenzados o sin trenzar
Redes fabricadas con las materias citadas en la partida n° 59.04, en trozos, piezas o formas determinadas; redes preparadas para la pesca, de hilados, cordeles o cuerdas
Tejidos impregnados, con baño o recubiertos de derivados de la celulosa o de otras materias plásticas artificiales y tejidos estratificados con estas mismas mate rias
Linóleos para cualquier uso, recortados o sin recortar; cubiertas para suelos, con sistentes en una capa aplicada sobre soporte de materias textiles, recortadas o sin recortar ex 59.12
Otros tejidos impregnados o con baño, lienzos pintados para decoraciones de teatro, fondos de estudios o usos análogos:
— Telas enceradas y otros tejidos aceitados o recubiertos con baños a base de aceite, de peso superior a 1 400 g por m2
— Telas impregnadas o con baño, de peso no superior a 1 400 g por m2
Tejidos elásticos (que no sean de punto) formados por materia textiles asociadas e hilos de caucho
Telas de punto no elástico y sin cauchutar, en pieza
Guantes y similares de punto no elástico y sin cauchutar
Prendas interiores de punto no elástico y sin cauchutar
Designación de las mercancías aduanero común
Prendas exteriores, accesorios de vestir y otros artículos de punto no elástico y sin cauchutar
Prendas exteriores para hombres y niños
Prendas exteriores para mujeres, niñas y primera infancia
Prendas interiores para hombres y niños, incluidos los cuellos, cuellos postizos, pecheras y puños para camisas
Prendas interiores para mujeres, niñas y primera infancia
Pañuelos de bolsillo
Mantones, chales, pañuelos, bufandas, mantillas, velos y análogos
Corsés, cinturillas, fajas, sostenes, tirantes, ligueros, ligas y artículos análogos de tela o de punto, incluso elásticos
Ropa de cama, de mesa, de tocador o de cocina; cortinas, visillos y otros artículos para moblaje
Calzado con suela y parte superior de caucho o de materia plástica artificial
Calzado con suela de cuero natural, artificial o regenerado; calzado con suela de caucho o de materia plástica artificial (dinstinto del comprendido en la partida n° 64.01)
Calzado de madera o con piso de madera o de corcho
Calzado con piso de otras materias (cuerda, cartón, tejido, fieltro, cestería, etc.)
Partes componentes de calzado (incluidas las plantillas y taloneras) de cualquier materia, excepto metal
Paraguas, sombrillas y quitasoles, incluidos los paraguas-bastón y los quitasolestoldo y análogos
Manufacturas de piedras de talla o de construcción, con exclusión de las de la partida n° 68.01 y de las del Capítulo 69; cubos y dados para mosaicos
Piedras para afilar o pulir a mano, muelas y artículos similares para moler, desfibrar, afilar, pulir, rectificar, cortar o trocear, de piedras naturales, incluso aglomeradas, de abrasivos naturales o artificiales aglomerados o de cerámica (incluidos los segmentos y otras partes de estas mismas materias de dichas muelas y artículos), incluso con partes de otras materias (núcleos, cañas, casquillos, etc.) o con sus ejes, pero sin bastidor:
I. de abrasivos aglomerados: ex a) constituidas de diamantes naturales o sintéticos: — artificiales, con exclusión de las de moler ex b) Las demás: — artificiales, con exclusión de las de moler ex II. no expresadas: — artificiales, con exclusión de las de moler
Designación de las mercancías aduanero común
Abrasivos naturales o artificiales en polvo o en grano, aplicados sobre papel, tejidos, cartón u otras materias, incluso recortados, cosidos o unidos de otra forma
Ladrillos, losas, baldosas y otras piezas de construcción, refractarios
Las demás baldosas, adoquines y losas para pavimentación o revestimiento
Fregaderos, lavabos, bidés, tazas de retrete, bañeras y otros artículos fijos análogos para usos sanitarios o higiénicos
Vajillas y artículos de uso doméstico o de tocador, de porcelana
Vajillas y artículos de uso doméstico o de tocador, de otras materias cerámicas
Estatuillas y objetos de fantasía, para moblaje, ornamentación o adorno personal: ex A. de barro ordinario:
Otras manufacturas de materias cerámicas
Vidrio colado o laminado, sin labrar (incluido el vidrio armado o el plaqué de vidrio obtenidos en el curso de la fabricación), en placas o en hojas de forma cuadrada o rectangular: ex B. Los demás:
Vidrio estirado o soplado («vidrio de ventanas»), sin labrar (incluido el plaqué de vidrio obtenido en el curso de la fabricación), en hojas de forma cuadrada o rectangular: tangular:
Vidrio colado o laminado y «vidrio de ventanas» (incluso armados y el plaqué de vidrio, obtenidos en el curso de la fabricación), simplemente desbastados o pulidos por una o las dos caras, en placas o en hojas de forma cuadrada o rectangular:
— no armados, de un espesor no superior a 5 mm
Lunas o vidrios de seguridad, incluso con forma, que consistan en vidrio templado o formado por dos o más hojas contrapuestas ex 70.13
Objetos de vidrio para servicios de mesa, de cocina, de tocador, para escritorio, adorno de habitaciones o usos similares, con exclusión de los artículos comprendidos en la partida n° 70.19:
— con exclusión de los de vidrio de débil coeficiente de dilatación
Artículos de vidrio para el alumbrado y la señalización y elementos ópticos de vidrio ex 70.21
Otras manufacturas de vidrio:
— de vidrio coloreado, mate, grabado, irisado, tallado, jaspeado, opaco, opalino o pintado, o de vidrio moldeado con huecograbados o relieves
Partida del arancel aduanero común
Plata y sus aleaciones (incluidas la plata dorada y la plata platinada), en bruto o semilabradas: ex B. Barras, alambres y perfiles de sección maciza; planchas; hojas y bandas cuyo espesor, sin incluir el soporte, sea superior a 0,15 mm:
D. Hojas y tiras delgadas cuyo espesor, sin incluir el soporte, sea inferior o igual a 0,15 mm
Bisutería de fantasía: ex A. de metales comunes:
— Correas de reloj; otros artículos de bisutería total o parcialmente plateados, dorados, platinados o revestidos de metales del grupo del platino
Hierro y acero en desbastes cuadrados o rectangulares («blooms») y palanquilla; desbastes planos («slabs») y llamón; piezas de hierro y de acero simplemente des bastados por forja o por batido (desbastes de forja):
Barras de hierro o de acero obtenidas en caliente por laminación, extrusión o forja (incluido el alambrón); barras de hierro o de acero obtenidas o acabadas en frío; barras huecas de acero para perforación de minas:
A. simplemente obtenidas en caliente por laminación o extrusión: I. Alambrón (CECA) ex II. Barras macizas (CECA):
— de sección circular, de un diámetro no superior a 170 mm, simple mente obtenidas en caliente por laminación
— de sección cuadrada, de 170 mm o menos de lado
— de sección rectangular, de una anchura no superior a 300 mm y de un espesor igual o inferior a 60 mm, simplemente obtenidas en caliente por laminación
— Las demás, cuya sección transversal puede entrar en un círculo de 170 mm o menos de diámetro, simplemente obtenidas en caliente por laminación
B. simplemente obtenidas por forja C. simplemente obtenidas o acabadas en frío
D. chapadas o trabajadas en la superficie (pulidas, revestidas, etc.) : I. simplemente chapadas: ex a) obtenidas en caliente por laminación o extrusión (CECA) :
— de sección circular de un diámetro no superior a 170 mm, simplemente chapadas u obtenidas en caliente por laminación
— de sección cuadrada, de 170 mm o menos de lado
— de sección rectangular, de una anchura no superior a 300 mm y de un espesor igual o inferior a 60 mm, simplemente chapadas u obtenidas en caliente por laminación
— Las demás, cuya sección transversal puede entrar en un círculo de 170 mm o menos de diámetro, simplemente chapadas u obtenidas en caliente por laminación b) obtenidas o acabadas en frío II.
Perfiles de hierro o de acero obtenidos en caliente por laminación, extrusión, for jado, o bien obtenidos o acabados en frío; tablestacas de hierro o de acero, inclu so perforadas o hechas de elementos ensamblados:
A. Perfiles: ex I. simplemente obtenidos en caliente por laminación o extrusión (CECA): — Ángulos de alas iguales o desiguales, cuya ala más ancha no sobrepa se 200 mm de anchura, simplemente obtenidos en caliente por laminación nación
Partida del arancel aduanero común
I. — Perfiles en T, de una altura no superior a 180 mm, simplemente obtenidos en caliente por laminación — Perfiles en I o en H, de una altura no superior a 340 mm, simple mente obtenidos en caliente por laminación — Perfiles en U, de una altura no superior a 320 mm, simplemente obtenidos en caliente por laminación
II. simplemente obtenidos por forja III. simplemente obtenidos o acabados en frío
IV. chapados o trabajados en la superficie (pulidos, revestidos, etc.): a) simplemente chapados: ex 1. obtenidos en caliente por laminación o extrusión (CECA): — Ángulos de alas iguales o desiguales, cuya ala más ancha no sobrepase 200 mm de anchura, simplemente chapados u obtenidos en caliente por laminación
— Perfiles en T, de una altura no superior a 180 mm, simplemente chapados u obtenidos en caliente por laminación ción
— Perfiles en I o en H, de una altura no superior a 340 mm, simplemente chapados u obtenidos en caliente por laminación nación
— Perfiles en U, de una altura no superior a 320 mm, simplemente chapados u obtenidos en caliente por laminación ción
V. Los demás (cobreados, oxidados artificialmente, laqueados, niquelados, barnizados, chapados, parquerizados, impresos, etc.) : a) simplemente chapados: 2. laminados en frío b) Los demás
D. conformados o trabajados de otro modo (perforados, achaflanados, orlados, etc.)
Chapas de hierro o de acero, laminados en caliente o en frío: A. Chapas llamadas «magnéticas»: ex I. que presenten, cualquiera que sea su espesor, una pérdida en vatios inferior o igual a 0,75 vatios (CECA) : — laminados en frío ex II.
Las demás (CECA): — laminadas en frío B. Las demás chapas: II. simplemente laminadas en frío, de un espesor: b) de más de 1 mm, pero inferior a 3 mm (CECA) c) de 1 mm o menos (CECA) ex III. simplemente lustradas, pulidas o abrillantadas (CECA) : — laminadas en frío TV. chapadas, revestidas o tratadas de otra forma en la superficie: a) plateadas, doradas, platinadas o esmaltadas ex d) Las demás (cobreadas, oxidadas artificialmente, laqueadas, ni queladas, barnizadas, chapadas, parquerizadas, impresas, etc.)
(CECA): — laminadas en frío V. conformadas o trabajadas de otro modo: a) simplemente recortadas en forma distinta de la cuadrada o rectan gular:
Las demás (CECA): — laminadas en frío b) Las demás, con exclusión de las chapas conformadas por laminado
Partida del arancel aduanero común ex 73.14
Alambres de hierro o de acero, desnudos o revestidos, con exclusión de los alambres aislados utilizados como conductores eléctricos:
— sin revestimiento de materias textiles
Aceros aleados y acero fino al carbono, en las formas indicadas en las partidas n° 73.06 a n° 73.14, inclusive:
Alambres desnudos o revestidos, con exclusión de los alambres aislados utilizados como conductores eléctricos:
— sin revestimiento de materias textiles, no revestidos de otros meta les y que no consistan en aceros aleados que contengan en peso uno o varios elementos, en las siguientes proporciones: 2 % o más de silicio, 2 % o más de manganeso, 2 % o más de cromo, 2 % o más de níquel, 0,3 % o más de molibdeno, 0,3 % o más de vanadio, 0,5 % o más de volframio, 0,5 % o más de cobalto, 0,3 % o más de aluminio, 1 % o más de cobre
B. Aceros aleados: ex VIII.
Alambres desnudos o revestidos, con exclusión de los alambres aislados utilizados como conductores eléctricos:
— sin revestimiento de materias textiles, no revestidos de otros meta les y que no consistan en aceros aleados que contengan en peso uno o varios elementos, en las siguientes proporciones: 2 % o más de silicio, 2 % o más de manganeso, 2 % o más de cromo, 2 % o más de níquel, 0,3 % o más de molibdeno, 0,3 % o más de vanadio, 0,5 % o más de volframio, 0,5 % o más de cobalto, 0,3 % o más de aluminio, 1 % o más de cobre
Tubos (incluidos sus desbastes) de hierro o de acero, con exclusión de los artículos de la partida n° 73.19 ex 73.21
Estructuras y sus partes (hangares, puentes y elementos de puentes, compuertas de esclusas, torres, castilletes, pilares o postes, columnas, armaduras, techados, mar cos de puertas y ventanas, cierres metálicos, balaustradas, rejas, etc.), de fundición, hierro o acero; chapas, flejes, barras, perfiles, tubos, etc., de fundición, hierro o acero, preparados para ser utilizados en la construcción:
— con exclusión de las puertas de las esclusas para instalaciones hidráulicas ex 73.24
Recipientes de hierro o de acero para gases comprimidos o licuados:
— soldados, con un contenido no superior a 300 litros
Cables, cordajes, trenzas, eslingas y similares, de alambre de hierro o de acero, con exclusión de los artículos aislados para usos eléctricos: ex B. Los demás:
— con exclusión de los cables transportadores forrados o semiforrados para teleféricos y de los cables de armazón para hormigón pretensado
Espinos artificiales; torcidas, con púas o sin ellas, de alambre o de fleje de hierro o acero
A. Telas metálicas y enrejados ex 73.29
Cadenas, cadenitas y sus partes componentes, de fundición, hierro o acero:
— articuladas, de los tipos Galle, Renold o Morse, de un paso no superior a 2 cm, con exclusión de las cadenitas para llaves
Partida del arancel aduanero común
Puntas, clavos, escarpias puntiagudas, grapas onduladas o biseladas, alcayatas, ganchos y chinchetas, de fundición, hierro o acero, incluso con cabeza de otras materias, con exclusión de los de cabeza de cobre
Pernos y tuercas (fileteados o no), tirafondos, tornillos, armellas y ganchos con paso de rosca, remaches, pasadores, clavijas, chavetas y artículos análogos de pernería y de tornillería, de fundición, hierro o acero; arandelas (incluidas las aran delas abiertas y las de presión), de hierro o acero:
A. sin filetear: ex I. Tornillos, tuercas, remaches y arandelas, obtenidos por «torneado a la barra», de un grueso de espiga o de un diámetro de agujero que no exceda de 6 mm:
— con exclusión de los artículos para la fijación de rieles y tornillos; remaches ex II. Los demás:
— con exclusión de los artículos para la fijación de rieles y tornillos; remaches
I. Tornillos y tuercas, obtenidos por «torneado a la barra», de un grueso de espiga o de un diámetro de agujero que no exceda de 6 mm ex II.
— con exclusión de los artículos para la fijación de rieles
Agujas para coser a mano, ganchillos, agujas para labores especiales, pasacordoncillos, pasacintas y artículos similares para efectuar a mano trabajos de costura, bordado, malla o tapicería y punzones para bordar, de hierro o de acero ex 73.35
Muelles y hojas para muelles, de hierro o de acero:
— Muelles y hojas para vehículos, con exclusión de las hojas para material rodante de ferrocarril
— Muelles, en espiral, de alambre o barra redonda, con un diámetro superior a 8 mm o de barra cuadrada o rectangular cuya dimensión más pequeña es superior a 8 mm ex 73.36
Estufas, caloríferos, cocinas (incluidos los que se puedan utilizar accesoriamente para la calefacción central), hornillos, calderas con hogar, calientaplatos y aparatos similares no eléctricos, de los tipos utilizados para usos domésticos, así como sus partes y piezas sueltas, de fundición, hierro o acero:
— de hierro o acero soldado, laminado o forjado, con exclusión de los hornillos ex 73.37
Calderas (distintas de las de la partida n° 84.01) y radiadores, para calefacción central, de caldeo no eléctrico, y sus partes, de fundición, hierro o acero; generadores y distribuidores de aire caliente (incluidos los que puedan igualmente fun cionar como distribuidores de aire fresco o acondicionado) de caldeo no eléctrico, que lleven un ventilador o un soplador con motor, y sus partes, de fundición, hierro o acero:
Artículos de uso doméstico y de higiene y sus partes, de fundición, hierro o acero; lana de hierro o acero; esponjas, rodillas, guantes y artículos similares para fregar, lustrar y usos análogos, de hierro o de acero:
I. Fregaderos y lavabos, así como sus piezas sueltas, de acero inoxidable ex II. no expresados:
— con exclusión de: estropajos, esponjas, rodillas, guantes y artículos similares para fregar y pulir y usos similares
Partida del arancel aduanero común
Otras manufacturas de fundición, hierro o acero:
A. de fundición ex B. Las demás:
— con exclusión de las ballenas y similares, de acero, para corsés, vestidos y accesorios de vestuario
Barras, perfiles y alambres, de cobre ex 74.07
Tubos (incluidos los desbastes) y barras huecas, de cobre:
— con exclusión de los tubos en bruto o pintados, barnizados, esmaltados o pre parados de otra forma (incluidos los tubos Mannesmann y los tubos obtenidos por el procedimiento, Hamado «swaging»), incluso provistos de encajadura o de bridas, pero sin más elaboración, con un espesor de pared superior a 1 mm y con una dimensión máxima interior, en corte transversal, superior a los 80 mm
Artículos de uso doméstico y de higiene y sus partes, de cobre ex 74.19
— con exclusión de los artículos siguientes:
— Alfileres, pasadores, horquillas que no sean de adorno personal, dedales, así como herrajes para cinturones, corsés y tirantes
— Depósitos, cisternas, cubas y otros recipientes análogos para todo tipo de materias (con exclusión de gases comprimidos o licuefactados), con un contenido superior a 300 1, sin dispositivos mecánicos o térmicos, incluso con revestimiento interior o calorífugo
— Cadenas, cadenitas y sus partes
Hojas y tiras delgadas de aluminio (incluso gofradas, cortadas, perforadas, revestidas, impresas o fijadas sobre papel, cartón, materias plásticas artificiales o soportes similares), de 0,20 mm o menos de espesor (sin incluir el soporte)
Tubos (incluidos sus desbastes) y barras huecas, de aluminio
Estructuras y sus partes (hangares, puentes y elementos de puentes, torres, castilletes, pilares o postes, columnas, armaduras, techados, marcos de puertas y venta nas, balaustradas, etc.), de aluminio; chapas, barras, perfiles, tubos, etc., de aluminio, preparados para ser utilizados en la construcción
Cables, cordajes, trenzas y análogos, de alambre de aluminio, con exclusión de los artículos aislados para usos eléctricos
Artículos de uso doméstico y de higiene y sus partes, de aluminio
Layas, palas, azadones, picos, azadas, binaderas, horcas, horquillas, rastrillos y raederas; hachas, hocinos y herramientas similares con filo; guadañas y hoces, cuchillos para heno o para paja, cizallas para setos, cuñas y otras herramientas de mano, agrícolas, hortícolas y forestales
Sierras de mano, hojas de sierra de todas clases (incluso las fresas-sierra y las hojas no dentadas para aserrar):
Partida del arancel aduanero común
Tenazas, alicates, pinzas y similares, incluso cortantes; llaves de ajuste; sacabocados, cortatubos, cortapernos y similares, cizallas para metales, limas y escofinas, para trabajar a mano
Los demás utensilios y herramientas de mano, con exclusión de los artículos com prendidos en otras partidas de este Capitulo; yunques, tornillos de banco, lámparas de soldar, forjas portátiles, muelas con bastidor, de mano o de pedal y dia mantes de vidriero
Útiles intercambiables para máquinasherramienta y para herramientas de mano, mecánicas o no (de embutir, estampar, aterrajar, escariar, filetear, fresar, brochar, tallar, tornear, atornillar, taladrar, etc.), incluso las hileras de estirado (trefilado) y de extrusión de los metales, así como los útiles para sondeos y perforaciones: ex A. de metales comunes: — con exclusión de las brocas ex B. de carbones metálicos: — con exclusión de las brocas ex C. de diamante o aglomerados de diamante: — con exclusión de las brocas ex D. de otras materias: — con exclusión de las brocas
Cuchillos con hoja cortante o dentada (incluidas las navajas de podar) y sus hojas, distintos de las cuchillas y hojas cortantes de la partida n° 82.06 ex 82.12
Tijeras y sus hojas: — con exclusión de las de sastre
Otros artículos de cuchillería (incluidas las podaderas, esquiladoras, hendidoras, cuchillas para picar carne, tajaderas de carnicería y de cocina y cortapapeles); herramientas y juegos de herramientas de manicura, de pedicuro y análogos (incluidas las limas para uñas)
Cucharas, cucharones, tenedores, palas de tarta, cuchillos especiales para pescado o mantequilla, pinzas para azúcar y artículos similares
Mangos de metales comunes para los artículos de las partidas n° 82.09, n° 82.13 y n° 82.14
Cerraduras (incluidos los cierres y las monturas-cierre provistos de cerradura), cerrojos y candados, de llave, de combinación o eléctricos y sus partes componen tes, de metales comunes; llaves de metales comunes para estos artículos
Guarniciones, herrajes y otros artículos similares de metales comunes, para muebles, puertas, escaleras, ventanas, persianas, carrocerías, artículos de guarnicionería, baúles, arcas, arquetas y otras manufacturas de esta clase; alzapaños, perchas, soportes y artículos semejantes, de metales comunes (incluidos los cierrapuertas automáticos)
Estatuillas y demás objetos para el adorno de interiores, de metales comunes; marcos para fotografías, grabados y similares, de metales comunes; espejos de metales comunes:
A. Estatuillas y demás objetos para el adorno de interiores ex 83.09
Cierres, monturas-cierre, hebillas, hebillas-cierre, broches, corchetes, ojetes y artículos similares, de metales comunes, para ropa, calzado, toldos, marroquinería y para cualquier confección o equipo; remaches tubulares o con espiga hendida, de metales comunes; cuentas y lentejuelas, de metales comunes:
— con exclusión de las perlas y lentejuelas recortadas
Designación de las mercancías
Tapones metálicos, taponen fileteados, protectores de tapones, cápsulas para sobretaponar, cápsulas rasgables, tapones vertederos, precintos y accesorios similares para envasar o embalar, de metales comunes
Alambres, varillas, tubos, placas, pastillas, electrodos y artículos similares, de metales comunes o de carburos metálicos, recubiertos o con relleno de decapantes y fundentes, para soldar o depositar metal o carburos metálicos; alambres y varillas de polvo aglomerado de metales comunes para la metalización por proyección ex 84.01
Generadores de vapor de agua o de vapores de otras clases (calderas de vapor); calderas llamadas «de agua sobrecalentada»:
— con exclusión de las partes y piezas sueltas:
C. Otros motores: I. Motores de explosión (de encendido por chispa), con cilindrada: a) inferior o igual a 250 cm' ex 2.
— de una potencia inferior o igual a 25 kW y para velocípedos de una cilindrada no superior a 50 cm' b) superior a 250 cm'; ex 1. que se destinen a la industria del montaje: de motocultores de la subpartida 87.01 A, de vehículos automóviles para el transporte de personas, incluidos los vehículos mixtos, que tengan menos de 15 asientos, de vehículos automóviles para el transporte de mercancías, con motor de cilindrada inferior a 2 800 cm', de vehículos automóviles para usos especiales de la partida n° 87.03:
Los demás: ex bb) no expresados: — de una potencia inferior o igual a 25 kW
— de una potencia inferior o igual a 25 kW ex 2. no expresados: — de una potencia inferior o igual a 25 kW
D. Partes y piezas sueltas: II. de otros motores: ex a) para aerodinos:
— Camisas-cilindros, camisas de cilindros, ejes de émbolos, émbo los y segmentos ex b) Los demás:
— camisas-cilindros, camisas de cilindros, ejes de émbolos, émbolos y segmentos
Ruedas hidráulicas, turbinas y demás máquinas motrices hidráulicas: B. Otras máquinas motrices hidráulicas
Partida del arancel aduanero común
Bombas, motobombas y turbobombas para líquidos, incluidas las bombas no mecánicas y las bombas distribuidoras con dispositivo medidor; elevadores para líquidos (de rosario, de cangilones, de cintas flexibles, etc.): ex A. Bombas distribuidoras con dispositivo medidor o concebidas para la adaptación de tal dispositivo:
— Partes y piezas sueltas
— con exclusión de las utilizadas en instalaciones de riego por aspersión y de las sumergibles, con motor acoplado, sin re vestimiento interior de productos cerámicos o caucho, de un peso unitario no superior a 1 000 kg b) Partes y piezas sueltas C. Elevadores para líquidos (de rosario, de cangilones, de cintas flexibles, etc.)
Bombas, motobombas y turbobombas de aire y de vacío; compresores, motocompresores y turbocompresores de aire y de otros gases; generadores de émbolos libres; ventiladores y análogos:
C. Ventiladores y análogos: ex II.
— de un peso unitario no superior a 200 kg, con exclusión de las par tes y piezas sueltas
Material, máquinas y aparatos para la producción de frío, con equipo eléctrico o de otras clases:
C. Los demás: ex I. Refrigeradores de una capacidad superior a 340 1 :
— de un peso unitario superior a 200 kg ex II. no expresados:
— con exclusión de los aparatos montados sobre una plataforma común o con elementos interdependientes, para armarios frigoríficos y armarios y otros muebles importados con sus aparatos frigoríficos respectivos, de un peso no superior a 200 kg, así como partes y piezas sueltas ex 84.16
Calandrias y laminadores, excepto los laminadores para metales y las máquinas para laminar el vidrio; cilindros para dichas máquinas:
— con exclusión de las calandrias que tengan un máximo de 3 cilindros o un peso unitario no superior a 5 000 kg y laminadores para las industrias del caucho y alimentarias; partes y piezas sueltas de las máquinas que figuran en esta partida arancelaria
Aparatos y dispositivos, aunque se calienten eléctricamente, para el tratamiento de materias por medio de operaciones que impliquen un cambio de temperatura, tales como: calentado, cocción, tostado, destilación, rectificación, esterilización, pasteurización, secado, evaporación, vaporización, condensación, enfriamiento, etc., con exclusión de los aparatos de uso doméstico; calentadores para agua (incluso los callentábanos) que no sean eléctricos: ex A. Aparatos para la obtención de los productos comprendidos en la subpartida 28.51 A (Euratom):
— Secadores calentados por vapor o por aire caliente de un peso unitario no superior a 5 000 kg y sus partes y piezas sueltas ex B. Aparatos especialmente concebidos para la separación de combustibles nucleares irradiados, para el tratamiento de residuos radiactivos o para el reciclado de los combustibles nucleares irradiados (Euratom):
— Secadores calentados por vapor o por aire caliente de un peso unitario no superior a 5 000 kg y sus partes y piezas sueltas
C. Intercambiadores de calor: ex II.
Los demás: — Partes y piezas sueltas
Designación de las mercancías
D. Cafeteras con filtros y demás aparatos para la preparación de café y de otras bebidas calientes: ex I. de calentamiento eléctrico: — Partes y piezas sueltas ex II.
Los demás: — Partes y piezas sueltas
E. Aparatos médico-quirúrgicos de esterilización: ex I. de calentamiento eléctrico: — Partes y piezas sueltas ex II. Los demás:
— Secadores celentados por vapor o por aire caliente de un peso unitario no superior a 5 000 kg y sus partes y piezas sueltas
F. Los demás: ex I. Calentadores de agua y callentábanos, que no sean eléctricos:
— de uso doméstico ex II. no expresados:
— Secadores calentados por vapor o por aire caliente de un peso unitario no superior a 5 000 kg y sus partes y piezas sueltas ex 84.20
Aparatos e instrumentos para pesar, incluidas las básculas y balanzas para com probación de piezas fabricadas, con exclusión de las balanzas sensibles a un peso igual o inferior a 5 cg; pesas para toda clase de balanzas:
— Balanzas, incluidas las básculas, automáticas y semiautomáticas, de un peso unitario no superior a 250 kg; excluidas las partes y piezas sueltas
Máquinas y aparatos de elevación, carga, descarga y manipulación (ascensores, recipientes automáticos («skips»), tornos, gatos, polipastos, grúas, puentes rodantes, transportadores, teleféricos, etc.), con exclusión de las máquinas y aparatos de la partida n° 84.23:
B. Los demás: ex I. Máquinas y aparatos especialmente concebidos para la manipulación de sustancias fuertemente radiactivas (Euratom) :
— con exclusión de tornos, polipastos y poleas y todas las partes y piezas sueltas ex II. Grúas automóviles sobre ruedas, que no puedan circular sobre carriles: — con exclusión de las partes y piezas sueltas ex III.
Máquinas para laminadores: caminos de rodillos para el transporte de productos, volteadores y manipuladores de lingotes, de bolas, de barras y de planchas:
— con exclusión de las partes y piezas sueltas ex TV.
No expresados:
— con exclusión de los tornos, polipastos y poleas, los gatos y eleva dores para vehículos, y todas las partes y piezas sueltas ex 84.24
Máquinas, aparatos y artefactos agrícolas y hortícolas para la preparación y traba jo del suelo y para el cultivo, incluidos los rodillos para céspedes y terrenos de deportes :
— Orejeras y rejas, excepto las de hierro fundido y acero colado, dentadas, discos, escardas, rejas en forma de cuchillo y rejas en forma de disco, para arados; dientes para cultivadores y escarificadores, discos para pulverizadores; herramientas de escardar, de acollar y de hacer surcos para escardadoras ex 84.27
Prensas, estrujadoras y demás aparatos empleados en vinicultura, sidrería y similares: res:
— Estrujadoras-desgranadoras y prensas continuas de uva con exclusión de sus partes y piezas sueltas
Partida del arancel aduanero común
Máquinas y aparatos para la fabricación de pasta celulósica (pasta de papel) y para la fabricación y acabado del papel y cartón:
A. para la fabricación de papel y cartón ex B. Los demás:
— con exclusión de las máquinas para rayar de un peso unitario no supe rior a 2 000 kg
Máquinas y aparatos para el hilado (extrusión) de materias textiles sintéticas y artificiales; máquinas y aparatos para la preparación de materias textiles; máquinas y telares para la hilatura y el retorcido de materias textiles; máquinas para bobinar (incluidas las canilleras); torcer y devanar materias textiles
Telares y máquinas para tejer, para hacer géneros de punto, tules, encajes, bordados, pasamanería y malla (red); aparatos y máquinas preparatorios para tejer o hacer géneros de punto, etc. (urdidoras, encoladuras, etc.): ex A. Telares y máquinas para tejer:
— Telares mecánicos de un peso unitario no superior a 2 500 kg automáticos o no, con exclusión de los automáticos para el algodón ex B. Telares y máquinas para géneros de punto:
— Telares mecánicos de un peso unitario no superior a 2 500 kg ex 84.38
Máquinas y aparatos auxiliares para las máquinas de la partida n° 84.37 (mecanismos de calada -maquinitas y mecanismos Jacquard-, paraurdimbres y paratramas, mecanismos de cambio de lanzaderas, etc.); piezas sueltas y accesorios destinados exclusiva o principalmente a las máquinas y aparatos de la presente partida y de las partidas n° 84.36 y n° 84.37 (husos, aletas, guarniciones de cardas, peines, barretas, hileras, lanzaderas, lizos y bastidores, agujas, platinas, ganchos, etc.):
— con exclusión de los telares y máquinas para malla (red) continuos (rodillos estriados de un peso unitario no superior a 2,5 kg; husos, cilindros de presión, así como ejes y poleas de tensión respectivas de las cintas de control de los husos, provistos de rodamientos de bolas, de rodillos o de agujas); bandas dentadas de hierro o de acero para guarniciones de cardas; hileras de metales preciosos
Máquinas y aparatos para el lavado, limpieza, secado, blanqueo, teñido, apresto y acabado de hilados, tejidos y manufacturas textiles (incluidos los aparatos para lavar la ropa, planchar y prensar las confecciones, enrollar, plegar, cortar o dentar los tejidos); máquinas para revestimiento de tejidos y demás soportes para la fabricación de linóleo y otras cubiertas de suelo; máquinas para el estampado de hilados, tejidos, fieltro, cuero, papel de decorar habitaciones, papel de embalaje, linóleos y otros materiales similares (incluidos las planchas y cilindros grabados para estas máquinas):
Las demás: — para lavar la ropa, con exclusión de las partes y piezas sueltas ex C. Los demás:
— Máquinas y aparatos de lavar la ropa, con exclusión de las partes y piezas sueltas
— Máquinas y aparatos para el tinte de materias textiles, con exclusión de las partes y piezas sueltas
Máquinasherramienta para el trabajo de los metales y de los carburos metálicos, distintas de las comprendidas en las partidas n° 84.49 y n° 84.50
Partida del arancel aduanero común
Máquinas-herramienta, distintas de las de la partida n° 84.49, para el trabajo de la madera, corcho, hueso, ebonita, materias plásticas artificiales y otras materias duras análogas
Piezas sueltas y accesorios reconocibles como exclusiva o principalmente destinados a las máquinasherramienta de las partidas n° 84.45 a n° 84.47, inclusive, comprendidos los portapiezas y portaútiles, cabezales de roscar rétractables automáticamente, dispositivos divisores y otros dispositivos especiales para montar en las máquinas-herramienta; portaútiles destinados a herramientas y a máquinasherramienta de uso manual, de cualquier clase
Máquinas de escribir sin dispositivo totalizador; máquinas para autenticar che ques:
A. Máquinas de escribir
Máquinas y aparatos para clasificar, cribar, lavar, quebrantar, triturar, mezclar tierras, piedras, minerales y otras materias minerales sólidas; máquinas y aparatos para aglomerar, dar forma y moldear combustibles minerales sólidos, pastas cerá micas, cemento, yeso y otras materias minerales en polvo o en pasta; máquinas para formar los moldes de arena para fundición:
— Trituradores de un peso unitario no superior a 5 000 kg; granuladores y quebrantadores con o sin cribas seleccionadoras, de un peso unitario no superior a 5 000 kg; hormigoneras fijas o móviles de un peso unitario no superior a 2 000 kg; con exclusión de las partes y piezas sueltas de las máquinas y aparatos indicados
Máquinas, aparatos y artefactos mecánicos, no expresados ni comprendidos en otras partidas del presente Capítulo: ex A. para la obtención de los productos comprendidos en la subpartida 28.51 A (Euratom) :
— prensas hidráulicas de un peso unitario no superior a 5 000 kg y prensas de transmisión mecánica de un peso unitario no superior a 1 000 kg; con exclusión de sus partes y piezas sueltas ex C. especialmente concebidos para el reciclado de los combustibles nucleares irradiados (sinterizado de óxidos metálicos radiactivos, envainado, etc.) (Euratom):
— prensas hidráulicas de un peso unitario no superior a 5 000 kg y prensas de transmisión mecánica de un peso unitario no superior a 1 000 kg; con exclusión de sus partes y piezas sueltas
— prensas hidráulicas de un peso unitario no superior a 5 000 kg y prensas de transmisión mecánica de un peso unitario no superior a 1 000 kg con exclusión de sus partes y piezas sueltas ex 84.60
Cajas de fundición, moldes y coquillas para metales (excepto las lingoteras), car buros metálicos, vidrio, materias minerales (pastas cerámicas, hormigón, cemento, etc.), caucho y materias plásticas artificiales:
— Moldes y coquillas para el trabajo mecánico
Artículos de grifería y otros órganos similares (incluidas las válvulas reductoras de presión y las válvulas termostáticas), para tuberías, calderas, depósitos, cubas y otros recipientes similares ex 84.62
Rodamientos de todas clases (de bolas, de agujas o de rodillos de cualquier for ma):
— Rodamientos de una hilera de bolas, en los que las bolas no se pueden soltar manualmente, o en los que la hilera de bolas no es separable, o incluso en los que las caras de los dos anillos se alinean en un mismo plano cuyo diámetro exterior es superior a 36 mm sin que sobrepase 72 mm, con exclusión de las partes y piezas sueltas
Partida del arancel aduanero común
Árboles de transmisión, cigüeñales y manivelas, soportes de cojinetes y cojinetes, engranajes y ruedas de fricción, reductores, multiplicadores y variadores de velocidad, volantes y poleas (incluidos los motones de poleas locas), embragues, órganos de acoplamiento (manguitos, acoplamientos elásticos, etc.) y juntas de articulación (cardan, de Oldham, etc.):
— reductores, multiplicadores y variadores de velocidad
Máquinas generadoras, motores, convertidores rotativos o estáticos (rectificadores, etc.), transformadores, bobinas de reactancia y de autoinducción:
B. Las demás máquinas y aparatos ex 85.03
Pilas eléctricas:
Acumuladores eléctricos:
Aparatos electromecánicos (con motor incorporado) de uso doméstico
Calentadores de agua, callentábanos y calentadores eléctricos por inmersión; aparatos eléctricos para calefacción de locales y otros usos análogos; aparatos electrotérmicos para arreglo del cabello (para secar el pelo, para rizar, calientatenacillas, etc.); planchas eléctricas; aparatos electrotérmicos para usos domésticos; resistencias calentadoras, distintas de las de la partida n° 85.24:
A. Calentadores de agua, callentábanos y calentadores eléctricos por inmersión: sión:
— con exclusión de las partes y piezas sueltas
B. Aparatos eléctricos para calefacción de locales y otros usos análogos: ex II. Los demás:
— con exclusión de las partes y piezas sueltas ex C. Aparatos electrotérmicos para arreglo del cabello (para secar el pelo, para rizar, calientatenacillas, etc.):
E. Aparatos electrotérmicos para usos domésticos: ex II. Los demás:
— Infiernillos, hornillos de cocina, hornos y aparatos análogos de cocción, de uso doméstico
Aparatos eléctricos para telefonía y telegrafía con hilos, incluidos los aparatos de telecomunicación por corriente portadora
Aparatos transmisores y receptores de radiotelefonía y radiotelegrafía; aparatos emisores y receptores de radiodifusión y televisión (incluidos los receptores com binados con un aparato de registro o de reproducción del sonido) y aparatos tomavistas de televisión; aparatos de radioguía, radiodetección, radiosondeo y radiotelemando:
A. Aparatos transmisores y receptores de radiotelefonía y radiotelegrafía; aparatos emisores y receptores de radiodifusión y televisión (incluidos los receptores combinados con un aparato de registro o de. reproducción del sonido) y aparatos tomavistas de televisión
Partida del arancel aduanero común
B. Otros aparatos:
II. no expresados:
C. Partes y piezas sueltas:
Las demás: a) Muebles y cajas b) Piezas de metales comunes, obtenidas por «torneado a la barra», cuyo mayor diámetro no exceda de 25 mm ex c) Las demás:
— con exclusión de las unidades de sintonización de radiofrecuencia de entrada importadas por fabricantes portugueses de aparatos receptores de televisión para ser usados en la fabricación de estos aparatos o que sirvan como piezas de recambio de exportación para la reparación de los aparatos que ellos fabrican
Aparatos eléctricos de señalización (que no sean para transmisión de mensajes), de seguridad, de control y de mando para vías férreas y otras vías de comunica ción, incluidos los puertos y aeropuertos
Condensadores eléctricos fijos, variables o ajustables: ex A. Condensadores fijos, distintos de los electrolíticos:
— de peso unitario no superior a 500 kg, con exclusión de sus partes y piezas sueltas ex B. Los demás:
— Condensadores fijos, de peso unitario no superior a 500 kg, con exclu sión de sus partes y piezas sueltas
Aparatos y material para corte, seccionamiento, protección, empalme o conexión de circuitos eléctricos (interruptores, conmutadores, relés, cortacircuitos, para rrayos, amortiguadores de ona, tomas de corriente, portalámparas, cajas de empalme, etc.); resistencias no calentadoras, potenciómetros y reóstatos; circuitos impresos; cuadros de mando o de distribución
Lámparas y tubos eléctricos de incandescencia o de descarga (incluidos los de rayos ultravioleta o infrarrojos); lámparas de arco:
A. Lámparas y tubos de incandescencia para alumbrado:
Los demás: ex B. Las demás lámparas y tubos: — para el alumbrado ex C. Partes y piezas sueltas : — para lámparas y tubos eléctricos para el alumbrado
Hilos, trenzas, cables (incluidos los cables coaxiales), pletinas, barras y similares, aislados para la electricidad (incluso laqueados u oxidados anòdicamente), provistos o no de piezas de conexión:
Motocicletas y velocípedos con motor auxiliar, con sidecar o sin él; sidecares para motociclos y velocípedos de cualquier clase, presentados aisladamente:
— Motociclos y velocípedos con motor, de cilindrada no superior a 50 cm'
Velocípedos sin motor (incluidos los triciclos de reparto y similares)
Partes, piezas sueltas y accesorios de los vehículos comprendidos en las partidas n° 87.09 a n° 87.11 inclusive: ex B. Los demás:
— sillas de ruedas y vehículos análogos para inválidos, sin mecanismo de propulsión
Partida del arancel aduanero común
— de propulsión mecánica, con exclusión de los vehículos de almo­hada neumática; barcos de uso exclusivamente deportivo, adqui­ridos por asociaciones náuticas legalmente constituidas por sus miembros efectivos; barcos adquiridos por las corporaciones de pilotos para su servicio
— de propulsión mecánica, con exclusión de los vehículos de almohada neumática; barcos de uso exclusivamente depor­tivo, adquiridos por asociaciones náuticas legalmente cons­tituidas o por sus miembros efectivos; barcos adquiridos por las corporaciones de pilotos para su servicio ex b) Los demás:
— de propulsión mecánica, con exclusión de los vehículos de almohada neumática; barcos de uso exclusivamente deportivo, adquiridos por asociaciones náuticas legalmen­te constituidas por sus miembros efectivos; barcos adquiri­dos por las corporaciones de pilotos para su servicio ex 90.03
Monturas de gafas, quevedos e impertinentes y de artículos análogos y las partes de estas monturas:
— con exclusión de las de oro ex 90.04
Gafas (correctoras, protectoras u otras), quevedos, impertinentes y artículos aná­logos :
— con exclusión de las de montura de oro o de plaqués o chapeada de oro o dorada o de las gafas protectoras para artes y oficios
Aparatos fotográficos; aparatos y dispositivos, incluidas las lámparas y tubos, para la producción de luz relámpago en fotografía, con exclusión de las lámparas y tubos de descarga de la partida n° 85.20: ex A. Aparatos fotográficos: — de un peso unitario no superior a 20 kg
Los demás: — de un peso unitario no superior a 20 kg
Instrumentos de dibujo, trazado y cálculo (máquinas para dibujar, pantógrafos, estuches de matemáticas, reglas y círculos de cálculo, etc.); máquinas, aparatos e instrumentos de medida (comprobación y control), no expresados ni comprendi­dos en otras partidas del presente Capítulo (equilibradores, planímetros, micróme­tros, calibres, galgas, metros, etc.); proyectores de perfiles: ex A. Instrumentos de dibujo, trazado y cálculo: — Escuadras, reglas, transportadores y plantillas de curvas
— Estuches de matemáticas completos, piezas de prolongación de compa­ses, compases, tiralíneas e instrumentos análogos
Aparatos e instrumentos para la medida, control o regulación de fluidos gaseosos o líquidos, o para el control automático de temperatura, tales como manómetros, termostatos, indicadores de nivel, reguladores de tiro, aforadores o medidores de caudal y contadores de calor, con exclusión de los aparatos e instrumentos de la partida n° 90.14: ex B. Los demás: I. Manómetros
Partida del arancel aduanero común
Instrumentos y aparatos eléctricos o electrónicos de medida, verificación, control, regulación o análisis
Los demás relojes (con mecanismo que no sea de pequeño volumen) y aparatos de relojería similares: ex A. eléctricos o electrónicos:
— de mesa o de pared, completos de peso superior a 500 g e incompletos de cualquier peso ex B. Los demás:
— de mesa o de pared, completos de peso superior a 500 g e incompletos de cualquier peso
Otros mecanismos de relojería terminados
Tocadiscos, aparatos para dictar y demás aparatos para el registro o la reproducción del sonido, incluidas las platinas de tocadiscos, los giracintas y girahilos, con lector de sonido o sin él, aparatos para el registro o la reproducción de imágenes y de sonido en televisión
Soportes de sonido para los aparatos de la partida n° 92.11 o para grabaciones análogas: discos, cilindros, ceras, cintas, películas, hilos, etc., preparados para la grabación o grabados; matrices y moldes galvánicos para la fabricación de discos: B. grabados: I. Ceras, discos, matrices y otras formas intermedias, con exclusión de las cintas magnéticas: b) Los demás II.
Los demás: — con exclusión de los soportes para la enseñanza de idiomas
Sillas y otros asientos, incluso los transformables en camas (con exclusión de los comprendidos en la partida n° 94.02) y sus partes: B. Los demás: ex I. especialmente concebidos para aerodinos: — con exclusión de los de madera ex II.
Los demás: — con exclusión de los de madera, mimbre y otras materias vegetales
Otros muebles y sus partes: ex B. Los demás: — de metales comunes
— de madera, tallados, chapeados, encerados, pulidos o barnizados, tor neados, adornados con molduras, pintados y tapizados con cualquier materia distinta del cuero o sus imitaciones y de los tejidos que conten gan seda y fibras textiles artificiales y sintéticas
— de madera, moteados, laqueados, dorados, con aplicación de maderas nobles, decoradas con metal o con otras materias y tapizados con cuero y sus imitaciones o con tejidos que contengan seda y fibras textiles arti ficiales y sintéticas
— de otras materias, que no sean mimbre ni demás materias vegetales
Muñecas de todas clases
Los demás juguetes; modelos reducidos para recreo: ex A. de madera:
— con exclusión de las piezas de construcción tipo Mecano y demás juguetes educativos de carácter técnico o científico
Partida del arancel aduanero común ex B. Otros:
— con exclusión de las piezas de construcción tipo Mecano y demás juguetes educativos de carácter técnico o científico
Botones, botones de presión, gemelos y similares (incluso los esbozos y formas para botones y las partes de botones): ex A. Esbozos y formas para botones:
— con exclusión de los botones de puños, cuellos y pecheras, así como de otras clases que sean de loza, de vidrio, de seda o de otras fibras textiles les ex B. Botones y gemelos y sus partes sueltas:
— con exclusión de los botones de puños, cuellos y pecheras, así como de otras clases que sean de loza, de vidrio, de seda o de otras fibras textiles les
Cierres de cremallera y sus partes (correderas, etc.): ex A. Cremalleras con dientes de metales comunes y sus partes de metales comu nes:
— con exclusión de las partes ex B. Los demás: — con exclusión de las partes
Portaplumas, estilográficas y portaminas; portalápices y similares; sus piezas sueltas y accesorios (guardapuntas, sujetadores, etc.), con exclusión de los artículos de las partidas n° 98.04 y n° 98.05: ex A. Portaplumas con depósito y estilográficas: — Estilográficas y bolígrafos ex B. Otros portaplumas, portaminas, portalápices y similares: — Estilográficas y bolígrafos C. Piezas sueltas y accesorios: ex I. Piezas de metales comunes obtenidas por «torneado a la barra» — de estilográficas y bolígrafos ex II.
Los demás: — de estilográficas y bolígrafos ex 98.08
Cintas entintadas para máquinas de escribir y cintas entintadas similares, montadas o no sobre carretes; tampones impregnados o no, con caja o sin ella:
Encendedores (mecánicos, eléctricos, de catalizadores, etc.) y sus piezas sueltas, excepto las piedras y las mechas: ex 98.12
Peines, peinetas, pasadores y artículos análogos: — de materias plásticas artificiales y de ebonita
Partida del arancel aduanero común
Ácidos policarboxílicos, sus anhídridos, halogenuros, peróxidos y perácidos; sus derivados halogenados, sulfonados, nitrados y nitrosados:
Los demás: — (Orto) ftalatos de dibutilo — Ortoftalatos de dioctilo — Ftalatos de diisoctilo, de diisononilo, de diisodecilo — Los demás ésteres de los ácidos itálicos: — de diisobutilo
Barnices; pinturas al agua, pigmentos al agua preparados de la clase de los que se utilizan para el acabado de los cueros; otras pinturas; pigmentos molidos en aceite de linaza, en «white spirit», en esencia de trementina, en un barniz o en otros medios, utilizables para la fabricación de pinturas; hojas para el marcado a fuego; tintes presentados en formas o envases para la venta al por menor; soluciones definidas en la nota 4 del presente Capítulo:
A. Barnices; pinturas al agua, pigmentos al agua preparados de la clase de los que se utilizan para el acabado de los cueros; otras pinturas; pigmentos molidos en aceite de linaza, en «white spirit», en esencia de trementina, en un barniz o en otros medios, utilizables para la fabricación de pinturas; soluciones definidas en la nota 4 del presente Capítulo: ex II. Los demás:
— Soluciones de poliuretano definidas en la nota 4 del presente Capítulo tulo ex 34.02
Productos orgánicos tensoactivos; preparaciones tensoactivas y preparaciones para lavar, contengan o no jabón:
— Mezclas y preparaciones de sulfato de sodio, de dodecano-1-ilo y de sulfato de trietanolamino
Productos químicos y preparados de las industrias químicas o de las industrias conexas (incluidos los que consistan en mezclas de productos naturales), no expresados ni comprendidos en otras partidas; productos residuales de las in dustrias químicas o de las industrias conexas, no expresados ni comprendidos en otras partidas: ex X. Los demás:
— Revestimientos refractarios de los utilizados en fundición para mejorar la superficie dé las piezas de fundición
— Preparaciones desincrustantes y similares para calderas y para el trata miento de las aguas de refrigeración industriales
Productos de condensación, de policondensación y de poliadición, modificados o no, polimerizados o no, lineales o no (fenoplastos, aminoplastos, resinas alcídicas, poliésteres alílicos y demás poliésteres no saturados, siliconas, etc.):
Aminoplastos: ex a) en las formas señaladas en la nota 3, apartados a) y b) de este Capítulo:
— Resinas ureicas, modificadas con alcohol furfurílico, en soluciones eterificadas, utilizadas en talleres de fundición
Poliésteres alcídicos y otros poliésteres: ex b: Los demás:
— Poliésteres no alílicos, saturados, bajo alguna de las formas contempladas en la nota 3, letras a) y b) del presente Capítulo, para la fabricación de poliuretanos
Partida del arancel aduanero común
III. ex b) — Poli (tereftalato de etileno) saturado, con exclusión de los polímeros negros, bajo alguna de las formas contempladas en la nota 3, letras a) y b) del presente Capítulo, preparado para el moldeo o la extrusión
— en polvo, que contenga aditivos y pigmentos, utilizados para el revestimiento o la pintura bajo el efecto del calor ex V. Poliuretanos:
— bajo alguna de las formas contempladas en la nota 3, letras a) y b) del presente Capítulo ex VII. sin expresar:
— Resinas, distintas de las epoxídicas, bajo alguna de las formas con templadas en la nota 3, letras a) y b) del presente Capítulo:
— Polieteralcoholes — Componentes de poliuretanos
— Resinas epoxídicas (etoxilinas), en polvo, que contengan aditivos y pigmentos, utilizadas para el revestimiento o la pintura bajo el efecto del calor
Productos de polimerización y copolimerización (polietileno, politetrahaloetileno, poliisobutileno, poliestireno, cloruro de polivinilo, acetato de polivinilo, cloroacetato de polivinilo y demás derivados polivinílicos, derivados poliacrílicos y polimetacrílicos, resinas de cumaronaindeno, etc.):
I. Polietileno: a) en las formas señaladas en la nota 3, apartados a) y b) de este Capítulo ex b) en las demás formas: — Desperdicios y residuos de manufacturas ex TV. Polipropileno:
— en las formas señaladas en la nota 3, apartados a) y b) de este Capítulo
— Desperdicios y residuos de manufacturas VIL Cloruro de polivinilo: ex a) en las formas señaladas en la nota 3, apartados a) y b) del pre sente Capítulo:
— Emulsiones de resina para la fabricación de pastas — en microsuspensión ex X. Copolímeros de cloruro de vinilo y de acetato de vinilo: — Preparaciones para el moldeo de discos para fonógrafos
Caucho (o látex de caucho), natural o sintético, sin vulcanizar, presentado en otras formas o estados (disoluciones o dispersiones, tubos, varillas, perfiles, etc.); artículos de caucho natural o sintético, sin vulcanizar (hilos textiles recubiertos o impregnados; discos, arandelas, etc.): ex B. Los demás: — Parches para la reparación de cámaras de aire o de neumáticos
Hilos y cuerdas de caucho vulcanizado, incluso recubiertos de textiles; hilos de fibras textiles impregnados o recubiertos de caucho vulcanizado: ex A. Hilos y cuerdas de caucho vulcanizado, incluso recubiertos de textiles: — Hilos desnudos, de sección redonda
Fibras textiles sintéticas y artificiales discontinuas, sin cardar, peinar ni haber sufrido otra operación preparatoria del hilado: ex A. Fibras textiles sintéticas:
— de poliéster, de al menos 65 mm de longitud y de una tenacidad de más de 53 cN/tex
Partida del arancel aduanero común
«Telas sin tejer» y artículos de «telas sin tejer»; incluso impregnadas o con baño: ex B. Los demás:
— «Telas sin tejer», en piezas o simplemente cortadas en forma cuadrada o rectangular, con partículas pulverizadas
— «Telas sin tejer», en piezas o simplemente cortadas en forma cuadrada o rectangular, de un peso igual o superior a 17 g por m2e inferior o igual a 80 g por m2 ex 59.12
Otros tejidos impregnados o con baño, lienzos pintados para decoraciones de teatro, fondos de estudios o usos análogos:
— con partículas pulverizadas ex 70.06
Vidrio colado o laminado y «vidrio de ventanas» (incluso armados y el plaqué de vidrio, obtenidos en el curso de la fabricación), simplemente desbastados o pulidos por una o las dos caras, en placas o en hojas de forma cuadrada o rectangular:
— «Float-glass», sin armar, con exclusión del vidrio simplemente desbastado, de · un grosor de más de 2 mm hasta 10 mm inclusive
Lana de vidrio, fibras de vidrio y manufacturas de estas materias: ex B. Fibras textiles y manufacturas de estas fibras: — «Rovings» y «mats»
Chapas de hierro o de acero, laminadas en caliente o en frío: B. Las demás chapas: IV. chapadas, revestidas o tratadas de otra forma en la superficie: ex d) Las demás (cobreadas, oxidadas artificialmente, laqueadas, niquela das, barnizadas, chapadas, parquerizadas, impresas, etc.) :
— recubiertas por cloruro de polivinilo ex 76.02
Barras, perfiles y alambres de aluminio: — Hilo de máquina
Bombas, motobombas y turbobombas para líquidos, incluidas las bombas no mecánicas y las bombas distribuidoras con dispositivo medidor; elevadores para líquidos (de rosario, de cangilones, de cintas flexibles, etc.):
— Bombas centrífugas, inmersas, con exclusión de las bombas dosificadoras
Grupos para acondicionamiento de aire que contengan, reunidos en un solo cuerpo, un ventilador con motor y dispositivos adecuados para modificar la temperatura y la humedad: ex B. Los demás: — con exclusión de las partes y piezas sueltas
Material, máquinas y aparatos para la producción de frío, con equipo eléctrico o de otras clases: C. Los demás: ex I. Refrigeradores con capacidad superior a 340 litros:
— de un peso inferior o igual a 200 kg por unidad, con exclusión de las partes y piezas sueltas ex II. no expresados:
— Refrigeradores y muebles congeladores-conservadores de tipo cofre o de tipo armario, de un peso inferior o igual a 200 kg por unidad, con exclusión de las partes y piezas sueltas ex 84.20
Aparatos e instrumentos para pesar, incluidas las básculas y balanzas para com probación de piezas fabricadas, con exclusión de las balanzas sensibles a un peso igual o inferior a 5 cg; pesas para toda clase de balanzas:
— Dosificadoras o ensacadoras electrónicas y demás instrumentos de pesadas constantes, programables, con exclusión de las partes y piezas sueltas
Partida del arancel aduanero común ex 84.20 (cont.)
— Aparatos electrónicos para pesadas y etiquetado de productos preembalados, con exclusión de las partes y piezas sueltas
— Básculas puente electrónicas con capacidad de pesada superior a 5 000 kg, con exclusión de las partes y piezas sueltas
— Balanzas electrónicas de establecimientos de venta con indicador digital, con exclusión de las partes y piezas sueltas
— Básculas y plataformas para pesar, electrónicas, con indicador digital, con exclusión de las pesa personas y de las partes y piezas sueltas
Máquinas de coser (tejidos, cueros, calzado, etc.) incluidos los muebles para máquinas de coser; agujas para estas máquinas:
A. Máquinas de coser; incluidos los muebles para máquinas de coser: ex III.
Partes y piezas sueltas, incluidos los muebles para máquinas de coser:
— Partes y piezas sueltas de máquinas de coser, obtenidas por sinterización ex 84.42
Máquinas y aparatos para la preparación y trabajo de los cueros y pieles y para la fabricación de calzado y demás manufacturas de cuero o piel, con exclusión de las máquinas de coser de la partida n° 84.41:
— Prensas cortadoras para cueros, pieles o peletería, con exclusión de las partes y piezas sueltas
Máquinas automáticas para tratamiento de la información y sus unidades; lectores magnéticos u ópticos, máquinas para registro de informaciones sobre soporte en forma codificada y máquinas para tratamiento de estas informaciones, no especificadas ni comprendidas en otras partidas: ex B. Las demás:
— Unidades operativas integradas digitales que contengan en una sola envolvente, por lo menos una unidad central y un dispositivo de entrada y salida, para la utilización de los sistemas industriales de producción y de distribución y de utilización de energía eléctrica
— Unidades de modulación/demodulación (Modem) para la transmisión de datos
Máquinas, aparatos y artefactos mecánicos, no expresados ni comprendidos en otras partidas del presente Capítulo:
Otras máquinas, aparatos o artefactos mecánicos:
— Máquinas de inyectar, extrusoras, trituradoras y máquinas para moldear por soplado, para la industria del corcho o de las materias plásticas artificiales ex 84.62
Rodamientos de todas clases (de bolas, de agujas o de rodillos de cualquier for ma):
Árboles de transmisión, cigüeñales y manivelas, soportes de cojinetes y cojinetes, distintos de los rodamientos, engranajes y ruedas de fricción, reductores, multiplicadores y variadores de velocidad, volantes y poleas (incluidos los motones de poleas locas), embragues, órganos de acoplamiento (manguitos, acoplamientos elásticos, etc.) y juntas de articulación (cardan, de Oldham, etc.):
Acumuladores eléctricos: B. Los demás: ex II.
Acumuladores no expresados: — de níquel-cadmio, no herméticamente cerrados
Partida del arancel aduanero común
Aparatos eléctricos de señalización acústica original (timbres y sonerías, sirenas, cuadros indicadores, aparatos avisadores para protección contra robos o incendios, etc.), distintos de los de las partidas n° 85.09 y n° 85.16: ex B. Los demás:
— excluidos los aparatos avisadores para protección contra robos, incendios y similares y partes y piezas sueltas
Vehículos automóviles con motor de cualquier clase, para el transporte de personas o de mercancías (incluidos los coches de carreras y los trolebuses):
A. para el transporte de personas, incluidos los vehículos mixtos: I. Motor de explosión o de combustión interna: ex b) Los demás:
— de cuatro ruedas motrices, con una distancia al suelo superior a 205 mm, con peso en vacío superior a 1 350 kg e inferior a 1 900 kg, con peso total en carga igual o superior a 1 950 kg e inferior a 3 600 kg, con motor de explosión de una cilindrada superior a 1 560 cm' e inferior a 2 900 cm', o con motor de com bustión interna de una cilindrada superior a 1 980 cm' e inferior a 2 500 cm'
Camiones automóviles con motor de explosión de cilindrada igual o superior a 2 800 cm' o con motor de combustión interna de cilindrada igual o superior a 2 500 cm': ex bb) Los demás:
[— con cuatro ruedas motrices, de una distancia al suelo superior a 205 mm, de un peso en vacío superior a 1 350 kg e inferior a 1 900 kg, de un peso total con carga igual o superior a 1 950 kg e inferior a 3 600 kg, con motor de explosión de una cilindrada inferior a 2 900 cm']
Los demás: ex bb) Los demás:
1 350 kg e inferior a 1 900 kg, de un peso total con carga igual o superior a 1 950 kg e inferior a 3 600 kg, con motor de explosión de una cilindrada superior a 1 560 cm' e inferior a 2 900 cm' o con motor de combustión interno de una cilindrada superior a 1 980 cm' e inferior a
Partes y piezas sueltas y accesorios de los vehículos automóviles citados en las partidas n° 87.01 a n° 87.03 inclusive:
B. Los demás: ex II. no expresadas:
— Pistones y guías para amortiguadores, obtenidos por sinterización, con exclusión de las piezas y partes de carrocería, de las cajas de velocidades completas, de los puentes traseros completos, de las ruedas, partes de ruedas y accesorios de ruedas, de los ejes portadores y de las guarniciones de fricción, montadas con soporte, para frenos de disco
— Mazarotas de equilibrado para ruedas
Partes, piezas sueltas y accesorios de los vehículos comprendidos en las partidas n° 87.09 a n° 87.11 inclusive: ex B. Las demás: — Ruedas dentadas, obtenidas por sinterización ex 90.17
Instrumentos y aparatos de medicina, cirugía, odontología y veterinaria, incluidos los aparatos electromédicos y los de oftalmología:
— Jeringas de materias plásticas artificiales
Lista prevista en el artículo 378 del Acta de adhesión
I. LEGISLACIÓN ADUANERA de cerrajería y de productos manufacturados de plástico.
Autorizada por Orden Ministerial de 2 de marzo de 1974 para la fabricación de porcelana y de calcomanías para cerámicas.
Autorizada por Orden Ministerial de 16 de abril de 1952 para la fabricación de coches de turismo y piezas sueltas.
Autorizada por Orden Ministerial de 13 de enero de 1959 para la fabricación de camiones, tractores, máquinas agrícolas e industriales, motores y piezas separadas.
Autorizada por Orden Ministerial de 23 de marzo de 1961 para el refinado y mezcla de aceites y grasas vegetales y animales.
a) El Reino de España estará autorizado para mantener las autorizaciones de tráfico de perfeccionamiento activo expedidas antes de la adhesión en las condiciones en las que fueron concedidas, hasta la expiración del plazo de validez, pero sin sobrepa sar la fecha del 31 de diciembre de 1987.
Autorizada por Orden Ministerial de 27 de marzo de 1979 para la reparación de sus pro pias máquinas empleadas en el extranjero.
En lo que se refiere al tráfico de perfeccionamiento activo realizado en las zonas francas, dicha excepción sólo se aplicará a las empresas que figuran en la lista siguiente.
Si las condiciones de competencia resultaren afectadas por las excepciones previstas en los párrafos precedentes, se adoptarán medidas adecuadas en el marco del procedimiento establecido en esta Directiva. tiva.
Autorizada por Orden Ministerial de 30 de ju lio de 1981 para la producción de perfiles de madera reconstituidos, recubiertos de película de PVC y destinados a la fabricación de cajones. nes.
Autorizada por Orden Ministerial de 31 de ju lio de 1957 para la fabricación de vehículos automóviles, motores y piezas sueltas.
b) No obstante lo dispuesto en los artículos 24 y 25, el Reino de España estará autorizado para introducir progresivamente, es decir, de forma que se adapte a cada caso particular, las normas comunitarias aplicables en materia de perfeccionamiento por compensación según el principio de equivalencia. cia.
Autorizada por Orden Ministerial de 29 de octubre de 1973 para la fabricación de juntas homocinéticas para automóviles.
Autorizada por Orden Ministerial de 8 de marzo de 1967 para la fabricación de artículos
Las autorizaciones que impliquen una excepción a los artículos 24 y 25 de la Directiva anteriormente contemplada podrán concederse hasta el 31 de di ciembre de 1987.
Cualquier operación que se realice en el marco de estas autorizaciones deberá lle varse a cabo en su totalidad antes del 1 de enero de 1990.
Si las condiciones de competencia resultaren afectadas por las excepciones previstas en los párrafos precedentes, se adoptarán medidas adecuadas en el marco del procedimiento establecido en la citada Directiva.
Autorizada por Orden Ministerial de 16 de abril de 1952 para la fabricación de coches de turismo y piezas sueltas.
— para mantener las autorizaciones de tráfico de perfeccionamiento activo expedidas antes de la adhesión en las condiciones en que fueron con cedidas,
Autorizada por Orden Ministerial de 13 de enero de 1959 para la fabricación de camiones, tractores, máquinas agrícolas e industriales, motores y piezas sueltas.
Autorizada por Orden Ministerial de 14 de enero de 1963 para el recortado de bandas continuas des tinadas a la producción de fondos y de paredes de bidones.
Zona Franca de Cádiz
Autorizada por Orden Ministerial de 30 de julio de 1981 para la producción de perfiles de madera reconstituidos, recubiertos de película de PVC y destinados a la fabricación de cajones.
El Reino de España estará autorizado para seguir aplicando, hasta el 31 de diciembre de 1987, su legislación en materia de «manipulaciones usuales» para las operaciones no previstas en esta Directiva.
Autorizada por Orden Ministerial de 31 de julio, de 1957 para la fabricación de vehículos automóviles, motores y piezas sueltas.
Autorizada por Orden Ministerial de 29 de octu bre de 1973 para la fabricación de juntas homocinéticas para automóviles.
Autorizada por Orden Ministerial de 8 de marzo de 1967 para la fabricación de artículos de cerrajería y de productos manufacturados de plástico.
No obstante lo dispuesto en el artículo 16, y hasta el 31 de diciembre de 1992, en lo que se refiere a las mercancías respecto de las cuales el período de aplica ción de las medidas transitorias previstas en el Acta relativa a las condiciones de adhesión de España y de Portugal a las Comunidades concluya en esa fecha, y hasta el 31 de diciembre de 1995, en lo que se refiere a las demás mercancías, el presente Reglamento únicamente será aplicable: a) tratándose de la Comunidad en su composición ac tual, en la medida en que las mercancías devueltas
— Porcelanas de Vigo, SA — POVISA Autorizada por Orden Ministerial de 2 de marzo de 1974 para la fabricación de porcelana y de calcomanías para cerámicas.
hayan sido primitivamente exportadas de uno de sus Estados miembros integrantes, menos una filial o sucursal creada en España antes de la adhesión o cuya creación sea autorizada después de la adhesión, y cualquiera que fuese la fecha de esta autorización, estarán facultados para crear:
— a partir del 1 de enero de 1990, una sucur sal suplementaria, b) tratándose de España y de Portugal, en la medida en que las mercancías devueltas hayan sido primitivamente exportadas del Estado miembro en el que se reimportan.
— a partir del 1 de enero de 1991, dos sucur sales suplementarias,
— a partir del 1 de enero de 1992, dos sucur sales suplementarias,
— a partir del 1 de enero de 1993, tantas su cursales como deseen, en las mismas condi ciones que los establecimientos de crédito españoles, dentro del respeto al principio de no discriminación;
1985), sus declaraciones nacionales de exportación, considerando que estas declaraciones suministran las mismas indicaciones que las previstas por los formularios anejos al Reglamento (CEE) n° 2102/77.
-— el porcentaje de captación de recursos por los establecimientos de crédito arriba mencionados, en el mercado interno español fuera de los medios bancários, en relación con los activos realizados en el mismo mercado, quedará fijado del siguiente modo:
El Reino de España estará autorizado para mantener las autorizaciones de importación temporal concedidas antes de la adhesión en las condiciones en que fueron concedidas, hasta la expiración de su plazo de validez pero sin sobrepasar la fecha del 31 de diciembre de 1987.
— a partir de la adhesión: 40 %, — a partir del 1 de enero de 1988: 50 %, — a partir del 1 de enero de 1989: 60 %, — a partir del 1 de enero de 1990: 70 %, — a partir del 1 de enero de 1991: 80 %, — a partir del 1 de enero de 1992: 90 %
DERECHO DE ESTABLECIMIENTO Y LIBRE PRESTACIÓN DE SERVICIOS
— a partir del 1 de enero de 1993: 100 %, con exclusión de toda discriminación entre los establecimientos de crédito españoles y las filiales o sucursales en España de los esta blecimientos de crédito que tengan su sede en otro Estado miembro;
Directiva 77/780/CEE del Consejo, de 12 de diciembre de 1977 (DO n° L 322 del 17. 12.
1979, p. 17), a) Hasta el 31 de diciembre de 1992, los nuevos Esta dos miembros tendrán la facultad de seguir apli cando el criterio de necesidad económica mencionado en la letra b) del apartado 3 del artículo 3, de conformidad con las disposiciones previstas en la citada Directiva y dentro del respeto al principio de no discriminación.
— durante el período de aplicación de las excepciones temporales arriba mencionadas, se man tendrán y aplicarán de manera no discriminatoria respecto de todos los demás Estados miem bros las facilidades generales o particulares que resulten de disposiciones legales españolas o de convenios que existan antes de la adhesión en tre España y uno o varios de los demás Estados miembros.
El trato que España aplicará res pecto de los establecimientos de crédito de ter ceros países no podrá ser más favorable que el aplicable a los establecimientos de crédito de los demás Estados miembros.
b) Durante un período que expirará el 31 de diciembre de 1992, el Reino de España adoptará progresivamente las medidas necesarias para dar cumplimiento a lo dispuesto en los artículos 3 y 4 de la mencionada Directiva, en las condiciones que a continuación se establecen: c) Durante un período que expirará el 31 de diciembre de 1992, la República Portuguesa adoptará progresivamente las medidas necesarias para dar cumplimiento a lo dispuesto en los artículos 3 y 4 de la mencionada Directiva en las condiciones que a continuación se establecen:
— se mantendrá el régimen actual, en virtud del cual la autorización basada en el criterio de ne cesidad económica se concede a razón de una filial más otros dos centros de explotación, o bien de una sucursal más otros dos centros de explotación;
— los establecimientos de crédito que tengan su sede en otro Estado miembro y que tengan al
— Los establecimientos de crédito que tengan su sede en otro Estado miembro y que tengan al menos una filial o sucursal, creada en Portugal
antes de la adhesión o cuya creación sea autorizada después de la adhesión, y cualquiera que fuese la fecha de esta autorización, estarán facultados para crear:
— a partir del 1 de enero de 1990, dos sucur sales suplementarias, b) Durante el período de aplicación de las excepciones temporales arriba mencionadas, se mantendrán y aplicarán de manera no discriminatoria respecto de todos los demás Estados miembros, las facilidades generales o particulares que resulten de disposiciones legales españolas o de convenios que existan antes de la adhesión entre España y uno o va rios de los demás Estados miembros.
El trato que España aplicará respecto de los aseguradores de terceros países no podrá ser más favorable que el aplicable a los aseguradores de los Estados miem bros actuales.
— a partir del 1 de enero de 1993, tantas su cursales como deseen, en las mismas condi ciones que los establecimientos de crédito portugueses, dentro del respeto al principio de no discriminación;
— el porcentaje de captación de recursos para los establecimientos de crédito arriba mencionados, en el mercado interno portugués fuera de los medios bancários, en relación con los activos realizados en el mismo mercado, quedará fijado del siguiente modo:
— a partir de la adhesión: 40 %, — a partir del 1 de enero de 1990: 70 %, — a partir del 1 de enero de 1991: 80 %,
Hasta que termine en España la formación de practicantes dentales en las condiciones prescritas en virtud de la Directiva 78/687/CEE y, a más tardar, hasta el 31 de diciembre de 1990, se aplazará en España la aplicación de la libertad de establecimiento y de prestación de servicios para los practicantes dentales o di plomados de los demás Estados miembros y en los de más Estados miembros para los médicos españoles di plomados practicantes dentales.
— a partir del 1 de enero de 1993: 100 %, con exclusión de toda discriminación entre los establecimientos de crédito portugueses y las filiales y sucursales en Portugal de los establecimientos de crédito que tengan su sede en otro Estado miembro.
Durante el período de aplicación de la excepción tem poral antes mencionada, se mantendrán y aplicarán de manera no discriminatoria respecto de todos los Esta dos miembros, las facilidades generales o particulares relativas al derecho de establecimiento y a la libre prestación de servicios que existirían en virtud de disposiciones legales españolas o de convenios que rijan las relaciones entre el Reino de España y cualquier otro Estado miembro.
TRANSPORTES d) Con objeto de aplicar en Portugal la letra a) del apartado 4 del artículo 2 de la Directiva referida, se podrá dispensar a las «Caixas de Crédito Agrí cola Mútuo» de la observancia de las condiciones establecidas en el citado artículo, siempre y cuando estén afiliadas de modo permanente y, a más tar dar, el 1 de enero de 1993, a un organismo central que las controle y siempre que, antes de esta fecha, las autoridades portuguesas hayan introducido en su Derecho interno las modificaciones necesarias para que el organismo central reúna las características señaladas en la mencionada letra a) del apar tado 4 del artículo 2.
En un plazo de seis meses a partir de la adhesión, los nuevos Estados miembros adoptarán, previa consulta a la Comisión, las medidas prescritas en virtud del párrafo último del apartado 2 del artículo 14.
e) Para la aplicación del apartado 6 del artículo 2 de dicha Directiva, la República Portuguesa podrá proceder, en un plazo de seis meses a partir de la adhesión, a la notificación de aquellos establecimientos de crédito que puedan beneficiarse de una excepción temporal a la aplicación de esta misma Directiva.
El período de aplicación de esta excepción temporal no podrá extenderse más allá del 1 de enero de 1993.
En un plazo de seis meses a partir de la adhesión, los nuevos Estados miembros adoptarán, previa consulta a la Comisión, las medidas prescritas en virtud de la última frase del apartado 6 del artículo 21.
— a partir del 1 de enero de 1991: 20 %.
— hasta el 1 de enero de 1989 para los vehículos matriculados por primera vez antes de la adhe sión y que efectúen transportes nacionales que no sean el transporte de materias peligrosas,
Directiva 771143/CEE del Consejo, de 29 de diciembre de 1976 (DO n° L 47 de 18. 2. 1977, p. 47).
El derecho a compensación previsto en el párrafo se gundo del apartado 3 del artículo 6 y en el párrafo primero del apartado 2 del artículo 9 surtirá efecto en los nuevos Estados miembros a partir del 1 de enero de 1987.
La República Portuguesa podrá aplazar la total ejecución de esta Directiva hasta el 1 de enero de 1988 para los vehículos que efectúen transportes internacionales entre Portugal y los demás Estados miembros, y hasta el 1 de enero de 1990 para los vehículos destinados al tráfico nacional en el interior de Portugal.
La República Portuguesa procurará aplicar la Directiva a partir de la adhesión en forma progresiva, em pezando por los vehículos más antiguos.
Directiva 77/796/CEE del Consejo, de 12 de diciembre de 1977 (DO n° L 334 de 24. 12. 1977, p. 37).
Para los nuevos Estados miembros, la fecha fijada en el apartado 2 del artículo 5 será el 1 de enero de 1983.
No obstante lo dispuesto en el apartado 2 del artículo 4 :
— para los vehículos destinados al transporte de viajeros, el aparato de control tendrá que ser instalado y utilizado respectivamente durante el año 1986 en los vehículos matriculados por pri mera vez antes del 1 de enero de 1972, durante el año 1987 en los vehículos matriculados por primera vez antes del 1 de enero de 1977, y durante el año 1988 en los vehículos matriculados por primera vez entre el 1 de enero de 1977 y el 1 de enero de 1986; a) El Reino de España podrá, mediante medidas tran sitorias, adecuar progresivamente el tipo del im puesto proporcional sobre el consumo específico de cigarrillos de tabaco negro al de los cigarrillos de tabaco rubio, según las modalidades siguientes:
— el período de aplicación de esta medida transitoria será de cuatro años a partir de la fecha de la adhesión,
— la supresión de la diferencia existente en la fe cha de la adhesión entre los dos tipos del im puesto proporcional sobre el consumo específico se llevará a cabo, en 5 reducciones anuales iguales, el 1 de enero de cada año.
b) La República Portuguesa podrá, hasta el 31 de di ciembre de 1992, no aplicar el régimen comunita- b) La aplicación de este Reglamento se aplazará en Portugal :
— Décima Directiva 84/386/CEE del Consejo, de 31 de julio de 1984 (DO n° L 208 de 3. 8. 1984, p. 58).
a) Por lo que se refiere a la aplicación de los apartados 2 a 6 del artículo 24:
— las incidencias del impuesto sobre el consumo específico de cigarrillos de la categoría de pre cios más vendida respectivamente en el territorio continental de Portugal y en las regiones autónomas de las Azores y de Madeira serán calculadas en la fecha de la adhesión y comunicadas a la Comisión,
— el Reino de España podrá conceder una exen ción de impuestos a los sujetos pasivos cuyo volumen de negocios anual sea como máximo igual al contravalor en moneda nacional de 10 000 ECU al tipo de conversión del día de la adhesión,
— tres años después de la adhesión, los tipos del impuesto sobre el consumo específico aplicados en las regiones autónomas serán aumentados en un tercio de la diferencia entre las incidencias calculadas con arreglo a lo dispuesto en el primer guión y transcurridos cinco años des pués de la adhesión serán aumentados en otro tercio,
— de aumentarse el impuesto sobre el consumo específico aplicado en el territorio continental de Portugal durante el período de aplicación de esta excepción, los tipos de este impuesto en vigor en las regiones autónomas de las Azores y de Madeira serán aumentados en la misma proporción.
— Directiva 79/1071/CEE del Consejo, de 6 de diciembre de 1979 (DO n° L 331 de 27. 12.
1979, p. 10), b) Por lo que se refiere a la aplicación de las disposiciones previstas en la letra b) del apartado 3 del artículo 28, la República Portuguesa estará autorizada para exonerar las operaciones enumeradas en los puntos 2, 3, 6, 9, 10, 16, 17, 18, 26 y 27 del Anexo F.
Directiva 77/799/CEE del Consejo, de 19 de diciembre de 1977 (DO n° L 336 de 27. 12.
Durante el período de aplicación de la excepción tem poral que permitirá a la República Portuguesa aplazar hasta el 1 de enero de 1989 la introducción del sistema común del impuesto sobre el valor añadido, los mecanismos comunitarios de cobro forzoso de los créditos y de ayuda mutua serán aplicables al impuesto sobre el volumen de negocios que esté en vigor en Portugal.
Designación de las mercancías
Partida del arancel aduanero común
Carnes y despojos comestibles de los animales comprendidos en las partidas n° 01.01 a n° 01.04, ambas inclusive, frescos, refrigerados o congelados
Aves de corral muertas y sus despojos comestibles (excepto los hígados), frescos, refrigerados o congelados
Partida del arancel aduanero común
Pescados frescos (vivos o muertos), refrigerados o congelados
Pescados secos, salados o en salmuera; pescados ahumados, incluso cocidos antes o durante el ahumado:
Crustáceos y moluscos (incluso separados de su caparazón o concha), frescos (vivos o muertos), refrigerados, congelados, secos, salados o en salmuera; crustáceos sin pelar, simplemente cocidos en agua:
Caracoles que no sean de mar TV.
Leche y nata, frescas, sin concentrar ni azucarar:
A. Con un contenido en peso de materias grasas inferior o igual al 6 % : II.
Leche y nata, conservadas, concentradas o azucaradas ex 04.04
Quesos llamados «Flamengo»
Huevos de ave y yema de huevo, frescos, desecados o conservados de otra forma, azucarados o no:
A. Huevos con cascara, frescos o conservados
Legumbres y hortalizas, cocidas o sin cocer, congeladas
Legumbres y hortalizas, desecadas, deshidratadas o evaporadas, incluso cortadas en trozos o rodajas o bien trituradas o pulverizadas, sin ninguna otra pre paración
Dátiles, plátanos, pinas (ananás), mangos, mangostanes, aguacates, guayabas, cocos, nueces de Brasil, nueces de cajuil (de anacardos o de marañones), fres cos o secos, con cascara o sin ella:
C. Pinas tropicales (ananás) D. Aguacates ex 08.02
Frutas de hueso, frescas
Designación de las mercancías aduanero común
Las demás frutas frescas
Manteca, otras grasas de cerdo y grasas de aves de corral, prensadas, fundidas o extraídas por medio de disolventes:
Aceites vegetales fijos, fluidos o concretos, brutos, purificados o refinados:
Extractos de malta; preparados para la alimentación infantil o para usos dietéticos o culinarios, a base de harinas, sémolas, almidones, féculas o extractos de malta, incluso con adición de cacao en una proporción inferior al 50 % en peso: ex B. Los demás: — Preparados para la alimentación infantil
Panes, galletas de mar y demás productos de panadería ordinaria, sin adición de azúcar, miel, huevos, materias grasas, queso o frutas; hostias, sellos para medicamentos, obleas, pastas desecadas de harina, de almidón o de fécula en hojas y productos análogos: ex D. Los demás: — Panes
Agua, aguas minerales, aguas gaseosas, hielo y nieve: ex B. Los demás: — Agua como excepción temporal durante cinco años después de la expiración del período en el curso del cual podrá aplazarse la introducción del sistema común del impuesto sobre el valor añadido, respecto de los insumos agrícolas que a continuación se enumeran:
Partida del arancel aduanero común
Animales vivos
Las demás plantas y raíces vivas, incluidos los esquejes e injertos
Alforfón, mijo, alpiste y sorgo; los demás cereales
Partida del arancel aduanero común
A. que se destinan a la siembra ex 12.03
Semillas, esporas y frutos para la siembra:
Remolacha azucarera (incluso en rodajas), en fresco, desecada o en polvo; caña de azúcar ex 12.07
Plantas y partes de plantas para usos insecticidas, parasiticidas y análogos, frescas o secas, incluso cortadas, trituradas o pulverizadas
Paja y cascabillo de cereales en bruto, incluso picados
Remolachas, nabos, raíces forrajeras; heno, alfalfa, esparceta, trébol, coles forrajeras, altramuces, vezas y demás productos forrajeros análogos
Jugos y extractos vegetales; materias pécticas, pectinatos y pectatos; agar-agar y otros mucílagos y espesativos derivados de los vegetales:
A. Jugos y extractos vegetales : V. de pelitre y de raíces de plantas que contengan rotenona
Materias vegetales empleadas principalmente en cestería o espartería (mimbre, caña, bambú, roten, junco, rafia, paja de cereales limpiada, blanqueada o teñida, cortezas de tilo y análogos): ex C. Los demás:
Harinas y polvo de carne y de despojos, de pescado, de crustáceos o moluscos, impropios para la alimentación humana; chicharrones
Tortas, orujo, de aceitunas y demás residuos de la extracción de aceites vegetales, con exclusión de la borras o heces
Productos de origen vegetal del tipo de los que se utilizan en la alimentación de los animales, no expresados ni comprendidos en otras partidas
Preparados forrajeros con adición de melazas o de azúcar; otros preparados del tipo de los que se utilizan en la alimentación de los animales
Azufre sublimado o precipitado; azufre coloidal
Productos químicos y preparados de las industrias químicas o de las industrias conexas (incluidos los que consisten en mezclas de productos naturales) no expresados ni comprendidos en otras partidas; productos residuales de las industrias químicas o de las industrias conexas, no expresados ni comprendidos en otras partidas:
Layas, palas, azadones, picos, azadas, binaderas, horcas, horquillas, rastrillos y raederas; hachas, hocinos y herramientas similares con filo; guadañas y hoces, cuchillos para heno o para paja, cizallas para setos, cuñas y otras herramientas de mano, agrícolas, hortícolas y forestales
Designación de las mercancías aduanero común
Sierras de mano, hojas de sierra de todas clases (incluso las fresas­sierra y las hojas no dentadas para aserrar):
Máquinas, artefactos y aparatos agrícolas y hortícolas para la preparación y trabajo del suelo y para el cultivo, incluidos los rodillos para céspedes y terre­nos de deportes
Maquinaria cosechadora y trilladora; prensas para paja y forraje; cortadoras de césped; aventadoras y máquinas similares para la limpieza de granos, selec­cionadoras de huevos, frutas y otros productos agrícolas, con exclusión de las máquinas y aparatos de molinería de la partida n° 84.29
Máquinas para ordeñar y otras máquinas y aparatos de lechería
Prensas, estrujadoras y demás aparatos empleados en vinicultura, sidrería y similares
Otras máquinas y aparatos para la agricultura, horticultura, avicultura y api­cultura, incluidos los germinadores con dispositivos mecánicos o térmicos y las incubadoras y criadoras para avicultura
Maquinaria para molinería y para tratamiento de cereales y legumbres secas, con exclusión de maquinaria de tipo rural
A. Motocultores, con motor de explosión o de combustión interna
B. Tractores agrícolas (con exclusión de los motocultores) y tractores foresta­les, de ruedas ex 87.06
Partes, piezas sueltas y accesorios de los vehículos automóviles citados en las subpartidas 87.01 A y Β
Otros vehículos no automóviles y remolques para vehículos de todas clases; sus partes y piezas sueltas: ex A. Vehículos de tracción animal (usados en la agricultura)
De conformidad con el artículo 19, el Reino de España podrá mantener después de la adhesión, de acuerdo con la práctica vigente en la Comunidad, las disposiciones que haya adoptado para someter a una autorización par­ticular la importación de los 14 productos usados o nue­vos pero en mal estado de mantenimiento enumerados a continuación:
1982, p. 8), corregido en el DO n° L 354 de 16. 12. 1982, Ρ­ 36,
Partida del arancel aduanero común
Bandajes, neumáticos, bandas de rodadura intercambiables para neumáticos, cámaras de aire y «flaps» de caucho vulcanizado sin endurecer, para ruedas de cualquier clase:
— Cámaras de aire de los tipos utilizados para velocípedos y para velocípedos con motor auxiliar
Artículos y accesorios de vestir, mantas, ropa de casa y artículos de moblaje (distintos de los comprendidos en las partidas n° 58.01, n° 58.02 y n° 58.03), de materias textiles, calzado, sombreros, gorras y tocados de cualquier materia, con marcadas señales de haber sido usados y presentados a granel o en balas, sacos o acondicionamientos análogos
Recipientes de hierro o de acero, para gases comprimidos o licuados
Calderas, máquinas, aparatos y artefactos mecánicos
Máquinas y aparatos eléctricos y objetos destinados a usos electrotécnicos
Vehículos y material para vías férreas; aparatos no eléctricos de señalización para vías de comunicación
Vehículos automóviles, tractores, velocípedos y otros vehículos terrestres
Barcos no comprendidos en las partidas n° 89.02 a n° 89.05
Barcos especialmente concebidos para remolcar (remolcadores) o empujar otros barcos
Barcos faro, barcos bomba, dragas de todas clases, pontones grúa y demás barcos para los que la navegación es accesoria con relación a la función principal; diques flotantes; plataformas de perforación o de explotación, flotantes o sumergibles
Instrumentos y aparatos de medicina, cirugía, odontología y veterinaria, incluidos los aparatos electromédicos y los de oftalmología
Armas y municiones
Coches y vehículos de ruedas para juegos infantiles, tales como bicicletas, triciclos, patinetes, caballos mecánicos, autos de pedales, coches de muñecas y análogos gos
Los demás juguetes; modelos reducidos para recreo
POLÍTICA SOCIAL mación profesional.
Estos centros se considerarán definitivamente amortizados al finalizar el sexto año siguiente a la fecha de la adhesión.
Para la aplicación del artículo 3 en lo que se refiere a Portugal, los centros ya creados en el momento de la adhesión se beneficiarán de las mismas disposiciones que las previstas en el apartado 2 de dicho artículo a condición de que el cálculo de la amortización se efectúe sobre el valor residual de los centros de for
Los plazos de tres y cuatro años establecidos, respectivamente, en virtud de los párrafos primero y se gundo del apartado 1 del artículo 11, en lo que se refiere a la República Portuguesa, empezarán a correr a partir de su adhesión.
Directiva 65/65/CEE del Consejo, de 26 de enero de 1965 (DO n° 22 de 9. 2. 1965, p. 369), modificada por la Directiva 83/570/CEE del Consejo, de 26 de octu­bre de 1983 (DO n° L 332 de 28. 11. 1983, p. 1).
Segunda Directiva 75/319/CEE del Consejo, de 20 de mayo de 1975 (DO n° L 147 de 9. 6. 1975, p. 13), modificada por:
La República Portuguesa podrá diferir hasta el 1 de enero de 1991 la aplicación de las medidas que le sean necesarias para cumplir las disposiciones de las Direc­tivas mencionadas relativas a las especialidades farma­céuticas.
Hasta el 31 de diciembre de 1987 y sin perjuicio de una posible integración ulterior de los productos en cuestión en esta Directiva, el Reino de España podrá seguir autorizando la comercialización en su mercado interior, bajo la denominación de chocolate, de pro­ductos del tipo «familiar a la taza», «a la taza» y «fa­miliar lacteado».
lizados regularmente en Portugal antes de la adhesión y de los que aún haya existencias en la fecha de la adhesión.
Para la aplicación del apartado 2 del artículo 1 de esta Decisión a Portugal, el año 1977 será considerado como año de referencia para el cálculo de la re ducción de la utilización de clorofluorocarbonos.
Hasta el 31 de diciembre de 1988, la República Por tuguesa podrá seguir admitiendo la comercialización, dentro de su territorio, de pinturas, barnices, tintas para la impresión, colas y productos conexos cuya clasificación, envasado y etiquetado no reúnan las condiciones exigidas por esta Directiva, pero que hayan sido comercializados regularmente en Portugal antes de la adhesión y de los que aún haya existencias en la fecha de la adhesión.
a) No obstante el plazo relativo a la expiración de las ayudas contempladas en la letra b) del apartado 2 del artículo 6, Portugal podrá conceder ayudas, durante los cinco años siguientes a la fecha de su reconocimiento, a las organizaciones de producto res que se constituyan durante los cinco años a partir de la fecha de la adhesión de Portugal.
b) No obstante lo dispuesto en el párrafo tercero del apartado 3 del artículo 21, durante un período que no excederá del 31 de diciembre de 1988, Portugal comunicará a la Comisión las informaciones en condiciones menos detalladas que las previstas por la normativa comunitaria y en períodos que habrán de determinarse con arreglo al procedimiento pre visto en el artículo 33.
Durante un plazo que expirará, a más tardar, el 31 de diciembre de 1986, el Reino de España estará autorizado para lanzar al mercado nacional gasolinas de ca lidad «super» cuyo contenido máximo autorizado en plomo se mantenga al nivel de 0,60 gramos por litro para la gasolina «super» con un RON de 96, y de 0,65 gramos por litro para la gasolina «extra» con un RON de 98.
Durante un plazo que expirará, a más tardar, el 31 de diciembre de 1987, la República Portuguesa estará autorizada para lanzar al mercado nacional gasolina de calidad «super» cuyo contenido máximo autorizado en plomo sea superior a 0,4 gramos por litro.
El plazo de notificación previsto en el apartado 5 del artículo 19 será el 1 de julio de 1986.
Lista prevista en el apartado 1 del artículo 391 del Acta de adhesión
Comité consultivo sobre la seguridad social de los trabajadores migrantes
Creado por el artículo 83 del Tratado CEE y cuyos Estatutos han sido adoptados por la Decisión del Consejo de 15 de septiembre de 1958 (DO n° 25 de 27. 11. 1958, p. 509/58), modificada por la Decisión 64/390/CEE del Consejo, de 22 de junio de 1964 (DO n° 102 de 29. 6. 1964, p. 1602/64).
Comité consultivo sobre seguridad, higiene y protec ción de la salud en los lugares de trabajo
Creado por el artículo 124 del Tratado CEE y cuyo Estatuto ha sido adoptado por la Decisión 83/517/CEE del Consejo, de 17 de octubre de 1983 (DO n° L 289 de 22. 10. 1983, p. 42).
Creado por la Decisión 74/325/CEE del Consejo, de 27 de junio de 1974 (DO n° L 185 de 9. 7.
Comité consultivo de la agencia de abastecimiento de Euratom
Consejo de administración del centro europeo para el desarrollo de la formación profesional
Creado por los Estatutos de la Agencia, de 6 de no viembre de 1958 (DO n° 27 de 6. 12. 1958, p. 534/58), modificado por:
Comité consultivo sobre la formación de médicos
Creado por la Decisión 75/364/CEE del Consejo, de 16 de junio de 1975 (DO n° L 167 de 30. 6. 1975, p. 17).
Comité consultivo sobre la formación en el sector de los cuidados de enfermería
Comité científico consultivo para el examen de la toxicidad y de la ecotoxicidad de los compuestos químicos micos
Creado por la Decisión 63/266/CEE del Consejo, de 2 de abril de 1963 (DO n° 63 de 20. 4.
Creado por la Decisión 78/618/CEE de la Comisión, de 28 de junio de 1978 (DO n° L 198 de 22. 7. 1978, p. 17), modificada por:
— Decisión 80/1084/CEE de la Comisión, de 7 de noviembre de 1980 (DO n° L 316 de 25. 11. 1980, p. 21).
Consejo de administración y Consejo científico del centro común de investigación nuclear
Creado por la Decisión 84/339/Euratom de la Co misión, de 24 de mayo de 1984 (DO n° L 177 de 4. 7. 1984, p. 29).
Comité consultivo sobre la formación de veterinarios
Creado por la Decisión 78/1028/CEE del Consejo, de 18 de diciembre de 1978 (DO n° L 362 de 23. 12. 1978, p. 10).
Creados por la Decisión 84/338/Euratom, CECA, CEE del Consejo, de 29 de junio de 1984 (DO n° L 177 de 4. 7. 1984, p. 25).
Creado por la Decisión 80/156/CEE del Consejo, de 21 de enero de 1980 (DO n° L 33 de 11. 2. 1980, p. 13).
Comité de información y de documentación científicas y técnicas (CIDST)
Comité consultivo de la igualdad de oportunidades entre mujeres y hombres
Creado por la Decisión 82/43/CEE de la Comisión, de 9 de diciembre de 1981 (DO n° L 20 de 28. 1. 1982, p. 35).
Creado por la Decisión 74/442/CEE de la Comisión, de 25 julio de 1974 (DO n° L 243 de 5. 9.
Comité consultivo paritario sobre los problemas sociales en el sector de los transportes por carretera tera
Comité de expertos de la Fundación Europea para la mejora de las condiciones de vida y de trabajo
Creado por la Decisión 65/362/CEE de la Comisión, de 5 de julio de 1965 (DO n° 130 de 16. 7. 1965, p. 2184/65).
Comisión mixta para la armonización de las con diciones de trabajo en el sector de la industria del carbón
Creado por la Decisión 71/128/CEE de la Comisión, de 25 de febrero de 1971 (DO n° L 68 de 22. 3.
Creada por la Decisión 75/782/CECA de la Co misión, de 24 de noviembre de 1975 (DO n° L 329 de 23. 12. 1975, p. 35).
Comité científico de cosmetologia
Creado por la Decisión 73/306/CEE de la Comisión, de 25 de septiembre de 1973 (DO n° L 283 de 10. 10. 1973, p. 18), modificada por:
Creado por la Decisión 78/45/CEE de la Comisión, de 19 de diciembre de 1977 (DO n° L 13 de 17. 1. 1978, p. 24).
— Decisión 76/906/CEE de la Comisión, de 3 de diciembre de 1976 (DO n° L 341 de 10. 12. 1976, p. 42),
Comité científico y técnico de la pesca
— Decisión 80/1087/CEE de la Comisión, de 16 de octubre de 1980 (DO n° L 320 de 27. 11. 1980, p. 33).
Creado por la Decisión 79/572/CEE de la Comisión, de 8 de junio de 1979 (DO n° L 156 de 23. 6. 1979, p. 29).
Creado por la Decisión 73/351/CEE de la Comisión, de 7 de noviembre de 1973 (DO n° L 321 de 22. 11. 1973, p. 37), modificada por:
Creado por la Decisión 80/991/CEE de la Comisión, de 9 de octubre de 1980 (DO n° L 297 de 6. 11. 1980, p. 28).
— Decisión 76/921/CEE de la Comisión, de 21 de diciembre de 1976 (DO n° L 362 de 31. 12. 1976, p. 55),
Comité consultivo de los productos alimenticios
— Decisión 78/883/CEE de la Comisión, de 20 de octubre de 1978 (DO n° L 299 de 26. 10. 1978, p. 39),
Creado por la Decisión 80/1073/CEE de la Co misión, de 24 de octubre de 1980 (DO n° L 318 de 26. 11. 1980, p. 28).
— Decisión 81/342/CEE de la Comisión, de 5 de mayo de 1981 (DO n° L 133 de 20. 5.
Comité de desarrollo europeo de la ciencia y de la tecnología
Creado por la Decisión 74/441/CEE de la Comisión, de 25 de julio de 1974 (DO n° L 243 de 5. 9.
Creado por la Decisión 85/13/CEE de la Comisión, de 19 de diciembre de 1984 (DO n° L 8 de 10. 1. 1985, p. 26).
Creado por la Decisión 83/247/CEE de la Comisión, de 11 de mayo de 1983 (DO n° L 137 de 26. 5. 1983, p. 31).
Comité consultivo de la investigación y del desa rrollo industriales (IRDAC) b) Los comités consultivos y científios creados en el marco de la política agrícola común respecto de los cuales el Reino de España, la República Portuguesa y la Comisión decidirán, de común acuerdo, antes de la adhesión, acerca de la conveniencia de su renovación total en la fecha de la adhesión.
Creado por la Decisión 84/128/CEE de la Comisión, de 29 de febrero de 1984 (DO n° L 66 de 8. 3. 1984, p. 30).
Lista prevista en el artículo 393 del Acta de adhesión
I. LEGISLACIÓN ADUANERA
1980, p. 20), corregido en el DO n° L 254 de 27. 9. 1980, p. 47,
Reglamento (CEE) n° 3177/80 de la Comisión, de 5 de diciembre de 1980 (DO n° L 335 de 12. 12. 1980, P-l):
1981, p. 11), corregido en el DO n° L 243 de 26. 8.
Lista prevista en el artículo 395 del Acta de adhesión
I. DERECHO DE ESTABLECIMIENTO Y LIBRE PRESTACIÓN DE SERVICIOS
— Décima Directiva 84/386/CEE del Consejo, de 31 de julio de 1984 (DO n° L 208 de 3. 8. 1984, p. 58):
Directiva 63/607/CEE del Consejo, de 15 de octubre de 1963 (DO n° 159 de 2. 11. 1963, p. 2661/63):
Segunda Directiva 65/264/CEE del Consejo, de 13 de mayo de 1965 (DO n° 85 de 19. 5. 1965, p. 1437/ 65):
Directiva 68/369/CEE del Consejo, de 15 de octubre de 1968 (DO n° L 260 de 22. 10.
Directiva 70/451/CEE del Consejo, de 29 de septiembre de 1970 (DO n° L 218 de 3. 10.
FISCALIDAD
— Primera Directiva 67/227/CEE del Consejo, de 11 de abril de 1967 (DO n° 71 de 14. 4. 1967, p. 1301/ 67),
Directiva 79/869/CEE del Consejo, de 9 de octubre de 1979 (DO n° L 271 de 29. 10.
— Octava Directiva 79/1072/CEE del Consejo, de 6 de diciembre de 1979 (DO n° L 331 de 27. 12. 1979, p. 11),
PRIMERA PARTE
ADAPTACIÓN DE LOS ESTATUTOS DEL BANCO EUROPEO DE INVERSIONES
Artículo 1
«Artículo 3
Artículo 3
Con arreglo al artículo 129 del Tratado, serán miem bros del Banco:
El apartado 1 del artículo 5 del Protocolo sobre los Esta tutos del Banco será sustituido por el siguiente texto:
Artículo 4
El artículo 10 del Protocolo sobre los Estatutos del Banco será sustituido por el siquiente texto:
«Artículo 10
Salvo disposición en contrario de los presentes estatutos, el Consejo de Gobernadores tomará sus decisiones por mayoría de los miembros que lo componen.
Dicha mayoría deberá representar al menos el 45 % del capital suscrito.
Las votaciones del Consejo de Gobernadores se regirán por las disposiciones del artículo 148 del Tratado.»
— el Reino Unido de Gran Bretaña e Irlanda del Norte.»
Artículo 5
Artículo 2
Los párrafos primero, segundo y tercero del apartado 2 del artículo 11 del Protocolo sobre los Estatutos del Banco serán sustituidos por el siguiente texto:
El párrafo primero del apartado 1 del artículo 4 del Pro tocolo sobre los Estatutos del Banco será sustituido por el siguiente texto:
El Consejo de Administración estará compuesto por 22 administradores y 12 suplentes.
El Banco tendrá un capital de 28 800 millones de ECU, suscrito por los Estados miembros en la forma sigúeme:
Los administradores serán nombrados para un período de cinco años por el Consejo de Gobernadores, a razón de:
— tres administradores designados por la República Francesa,
— tres administradores designados por la República Italiana,
— tres administradores designados por el Reino Unido de Gran Bretaña e Irlanda del Norte,
— dos administradores designados por el Reino de España,
— Alemania — Francia — Italia — Reino Unido — España — Bélgica — Países Bajos — Dinamarca — Grecia
— un administrador designado por el Reino de Bélgica, gica,
— un suplente designado de común acuerdo por el Reino de Dinamarca, la República Helénica e Irlanda, landa,
— un suplente designado de común acuerdo por los países del Benelux,
— un suplente designado de común acuerdo por el Reino de España y la República Portuguesa,
— un administrador designado por el Gran Ducado de Luxemburgo,
Artículo 6
— un administrador designado por el Reino de los Países Bajos,
La segunda frase del apartado 2 del artículo 12 del Pro tocolo sobre los Estatutos del Banco será sustituida por el siguiente texto:
«La mayoría cualificada requerirá un total de 15 votos.» tos.»
Artículo 7
Los suplentes serán nombrados para un período de cinco años por el Consejo de Gobernadores, a razón de:
El Comité de Dirección estará compuesto por un presidente y seis vicepresidentes nombrados para un período de seis años por el Consejo de Gobernadores, a propuesta del Consejo de Administración. Su mandato será renovable.»
OTRAS DISPOSICIONES
Artículo 8 las que se fijaban los porcentajes a desembolsar por los Estados miembros en el 10,17857639 % del capital sus crito antes de la ampliación de capital del 11 de junio de 1985 a que se refiere el apartado 2.
Artículo 9
El primer vencimiento tendrá lugar en aquella de las dos fechas más cercana a la fecha de la adhesión y posterior a la misma.
En las fechas previstas en el apartado 1 del artículo 8, el Reino de España y la República Portuguesa contribuirán al fondo de reserva, a la reserva suplementaria y a las provisiones equivalentes a reservas, así como al importe que quede aún por asignar a reservas y provisiones, constituido por el saldo de la cuenta de pérdidas y ganancias, registrados el 31 de diciembre del año anterior a la adhe sión, tal como figuren en el balance del Banco, con unas cantidades correspondientes respectivamente al
Respecto de la parte pendiente de desembolso, en la fecha de la adhesión, correspondiente a los aumentos de capital acordados el 15 de junio de 1981 y el 11 de junio de 1985, el Reino de España y la República Portu guesa, participarán proporcionalmente y según los plazos fijados para estos aumentos de capital.
7,031 92,0421875 de dichas partidas para el Reino de España y al
Los importes que deban desembolsarse en virtud de lo dispuesto en el apartado 1 y en concepto de la parte no desembolsada de la ampliación de capital acordada el 15 de junio de 1981, serán los correspondientes a las par tes de capital que deban desembolsar los nuevos Estados miembros, calculadas con arreglo a las disposiciones del artículo 5 del Protocolo sobre los Estatutos del Banco en de dichas partidas para la República Portuguesa.
Artículo 10 dos por el Reino de España y un administador designado por la República Portuguesa, así como un suplente designado de común acuerdo por el Reino de España y la República Portuguesa.
Los desembolsos previstos en los artículos 8 y 9 del pre sente Protocolo serán efectuados por el Reino de España y la República Portuguesa en su moneda nacional libre mente transferible.
Los mandatos de los administradores y del suplente así nombrados expirarán al final de la sesión anual del Consejo de Gobernadores en la que se examinará el in forme anual relativo al ejercicio de 1987.
Artículo 12
En los tres meses siguientes a la adhesión, el Con sejo de Gobernadores, a propuesta del Consejo de Administración, nombrará el sexto vicepresidente a que se re fiere el artículo 7 del presente Protocolo.
Artículo 11
Desde el momento de la adhesión, el Consejo de Gobernadores completará la composición del Consejo de Administración nombrando dos administradores designa
Artículo 1
Salvo disposición en contrario del Acta de adhe sión, incluido el presente Protocolo, la Comunidad apli cará en sus intercambios con las Islas Canarias y con Ceuta y Melilla para los productos comprendidos en el Anexo II del Tratado CEE, el régimen general que aplica en sus intercambios exteriores.
Los productos originarios de las Islas Canarias o de Ceuta y Melilla, así como los productos procedentes de terceros países importados en las Islas Canarias o en Ceuta y Melilla en el marco de los regímenes que allí les son de aplicación, no serán considerados, en el momento de su puesta en libre práctica en el territorio aduanero de la Comunidad, como mercancías que reúnen las condi ciones de los artículos 9 y 10 del Tratado CEE ni como mercancías en libre práctica con arreglo al Tratado CECA.
El territorio aduanero de la Comunidad no com prenderá las Islas Canarias ni Ceuta y Melilla.
Salvo lo dispuesto en los artículos 3 y 4 del presente Protocolo, los productos originarios de las Islas Canarias y de Ceuta y Melilla, en el momento de su puesta en libre práctica en el territorio aduanero de la Comunidad, se beneficiarán de la exención de los derechos de aduana en las condiciones definidas en los apartados 2 y 3.
En la parte de España incluida en el territorio aduanero de la Comunidad, la exención de los derechos de aduana contemplada en el apartado 1 se concederá a partir del 1 de enero de 1986.
Salvo disposición en contrario del presente Protocolo, los actos de las instituciones de la Comunidad en materia de legislación aduanera para los intercambios ex teriores se aplicarán en las mismas condiciones a los in tercambios entre el territorio aduanero de la Comunidad, por una parte, y las Islas Canarias y Ceuta y Melilla, por otra parte.
Salvo disposición en contrario del presente Protocolo, los actos de las instituciones de la Comunidad en materia de política comercial común, autónomos o con vencionales, directamente ligados a la importación o a la exportación de mercancías, no serán aplicables a las Islas Canarias ni a Ceuta y Melilla.
No obstante lo dispuesto en los apartados 1 y 2, los tabacos elaborados comprendidos en la partida n° 24.02 del arancel aduanero común y manufacturados en las Is­las Canarias se beneficiarán, en el territorio aduanero de la Comunidad, de la exención de los derechos de aduana dentro del límite de contingentes arancelarios.
La puesta en libre práctica de los productos introducidos en el territorio aduanero de la Comunidad, en el marco de esos contin­gentes arancelarios, quedará supeditada a la observancia de las normas previstas por la organización común de mercados y, en particular, al respeto de los precios de referencia.
Estos contingentes se abrirán y repartirán por el Con­sejo, por mayoría cualificada y a propuesta de la Comi­sión, tomándose como base de referencia la media de los tres mejores años de los cinco últimos de los que se dis­ponga de estadísticas.
El Consejo se pronunciará con la suficiente antelación para que sean posibles la apertura y el reparto de dichos contingentes el 1 de enero de 1986.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, establecerá anualmente las disposiciones sobre apertura y reparto de los contingentes con arreglo a las modalidades previstas en los apartados 1 y 2.
Para el año 1986, el Consejo se pronunciará con la suficiente antelación para que sean posibles la apertura y el reparto de los contingentes el 1 de enero de 1986.
Artículo 4
A fin de evitar que este régimen provoque dificultades económicas en uno o en varios Estados miembros a causa de la reexportación de los tabacos elaborados im­portados en otro Estado miembro, la Comisión adoptará, previa consulta a los Estados miembros, todos los méto­dos de cooperación administrativa necesarios.
Artículo 3
En las condiciones definidas en el presente artículo, los productos agrícolas del Anexo A, originarios de las Islas Canarias, se beneficiarán, en el momento de su pues­ta en libre práctica en el territorio aduanero de la Comu­nidad, de la exención de los derechos de aduana dentro del límite de contingentes arancelarios calculados sobre la media de las cantidades efectivamente comercializadas en los años 1982, 1983 y 1984, respectivamente, con des­tino a la parte de España incluida en el territorio adua­nero de la Comunidad, por una parte, y a la Comunidad en su composición actual, por otra parte:
Los productos de la pesca comprendidos en las par­tidas n° 03.01, n° 03.02, n° 03.03, n° 16.04 y n° 16.05 y las subpartidas 05.15 A y 23.01 Β del arancel aduanero común y originarios de las Islas Canarias o de Ceuta y Melilla se beneficiarán, dentro del límite de contingentes arancelarios calculados por producto y sobre la media de las cantidades efectivamente comercializadas en los años 1982, 1983 y 1984, del régimen que a continuación se define, respectivamente con destino a la parte de España incluida en el territorio aduanero de la Comunidad, por una parte, y a la Comunidad en su composición actual, por otra parte.
— en la parte de España incluida en el territorio aduanero de la Comunidad, de la exención de los derechos de aduana y sin aplicación, en su caso, del sistema de precios de referencia,
— Dichos productos se beneficiarán de la exención de los derechos de aduana, cuando sean introducidos en la parte de España incluida en el territorio aduanero de la Comunidad.
Dichos productos no podrán tener la consideración de productos en libre práctica en esa parte de España, tal como se define en el artículo 10 del Tratado CEE, cuando sean reexportados a otro Estado miembro.
— en el resto del territorio aduanero de la Comuni­dad, de las mismas condiciones que las adoptadas para los mismos productos procedentes de la parte de España incluida en el territorio aduanero de la Comunidad, pero con observancia del sistema de precios de referencia, cuando éstos sean aplica­bles.
— Dichos productos se beneficiarán de la reducción progresiva de los derechos de aduana al mismo ritmo y en las mismas condiciones que los previstos en el artículo 173 del Acta de adhesión, cuando sean pues­tos en libre práctica en el resto del territorio adua­nero de la Comunidad, siempre que sean respetados los precios de referencia.
b) A partir del 1 de enero de 1996, respecto de los pro­ductos anteriormente contemplados comprendidos en el Reglamento (CEE) n° 1035/72 y a partir del 1 de enero de 1993 respecto de los demás productos con­templados, los correspondientes productos se benefi­ciarán de la exención de los derechos de aduana en el conjunto del territorio aduanero de la Comunidad pero con observancia del sistema de los precios de referencia, cuando éstos sean aplicables.
A partir del 1 de enero de 1993 respecto de los pro­ductos de la pesca contemplados en el apartado 1, y a partir del 1 de enero de 1996 respecto de los preparados y conservas de sardinas comprendidos en la subpartida 16.04 D del arancel aduanero común, los correspondien­tes productos se beneficiarán de la exención de los dere­chos de aduana en el conjunto del territorio aduanero de la Comunidad dentro del límite de los contingentes aran­celarios calculados por producto sobre la media de las cantidades efectivamente comercializadas en los años 1982, 1983 y 1984 en la parte de España incluida en el territorio aduanero de la Comunidad o exportadas a la
El Consejo, por mayoría cualificada y a propuesta de la Comisión, establecerá con la suficiente antelación las dis­posiciones que hagan posibles la apertura y el reparto de esos contingentes desde el 1 de enero de 1986.
Los derechos de aduana existentes en las Islas Ca­narias y en Ceuta y Melilla así como la exacción deno­minada «arbitrio insular — tarifa general» existente en las Islas Canarias, serán suprimidos progresivamente, res­pecto de los productos originarios del territorio adua­nero de la Comunidad, al mismo ritmo y en las mismas condiciones que los previstos en los artículos 30, 31 y 32 del Acta de adhesión.
2. a) No obstante lo dispuesto en el apartado 1, los plá­tanos comprendidos en la subpartida 08.01 Β del arancel aduanero común originarios de las Islas Canarias, en el momento de su puesta en libre práctica en la parte de España incluida en el terri­torio aduanero de la Comunidad, se beneficiarán de la exención de los derechos de aduana.
Los plá­tanos importados acogiéndose a dicho régimen no podrán tener la consideración de productos en li­bre práctica en dicha parte de España tal como se define en el artículo 10 del Tratado CEE, cuando sean reexportados a otro Estado miembro.
La exacción denominada «arbitrio insular — tarifa especial» de las Islas Canarias, quedará suprimida res­pecto de los productos originarios del territorio adua­nero de la Comunidad el 1 de marzo de 1986.
b) Hasta el 31 de diciembre de 1995, el Reino de España podrá mantener para los plátanos contem­plados en la letra a) importados de los demás Esta­dos miembros, las restricciones cuantitativas y medidas de efecto equivalente que aplicaba a la importación de dichos productos con arreglo al ré­gimen nacional anterior.
Sin embargo, la referida exacción podrá ser mantenida para la importación de los productos enumerados en la lista que figura en el Anexo B, con un tipo correspon­diente al 90 % del tipo indicado frente a cada uno de dichos productos en la referida lista y siempre que dicho tipo reducido sea aplicado uniformemente a todas las im­portaciones de los correspondientes productos origina­rios del conjunto del territorio aduanero de la Comuni­dad.
Dicha exacción será suprimida a más tardar el 1 de enero de 1993, salvo si el Consejo, por mayoría cualifi­cada y a propuesta de la Comisión, decidiese su prolon­gación en función de la evolución de la situación econó­mica de las Islas Canarias para cada uno de los produc­tos afectados.
No obstante lo dispuesto en el apartado 2 del artí­culo 76 del Acta de adhesión, hasta la implanta­ción de una organización común de mercado para este producto, el Reino de España podrá mante­ner, en la medida estrictamente necesaria para ga­rantizar el mantenimiento de la organización na­cional, restricciones cuantitativas a la importación de los plátanos contemplados en la letra a), impor­tados de terceros países.
Artículo 5
Esta exacción no podrá en ningín momento ser superior al nivel del arancel aduanero español resultante de las adaptaciones efectuadas para la implantación progresiva del arancel aduanero común.
Artículo 7
En el supuesto de que la aplicación del régimen contemplado en el apartado 2 del artículo 2 diere lugar a un incremento sensible de las importaciones de determi­nados productos originarios de las Islas Canarias o de Ceuta y Melilla que pudieran perjudicar a los producto­res de la Comunidad, el Consejo, por mayoría cualifi­cada y a propuesta de la Comisión, podrá someter a condiciones particulares el acceso de dichos productos al territorio aduanero de la Comunidad.
En el supuesto de que, a causa de la no aplicación de la política comercial común y del arancel aduanero común a la importación de materias primas o de produc­tos semielaborados en las Islas Canarias o en Ceuta y Melilla, las importaciones de un producto originario de las Islas Canarias o de Ceuta y Melilla provocaren o pu­dieren provocar un perjuicio grave a una actividad pro­ductiva ejercida en uno o varios Estados miembros, la Comisión, a instancia de un Estado miembro o por propia iniciativa, podrá tomar las medidas adecuadas.
Los derechos de aduana y las exacciones de efecto equi­valente a tales derechos, así como el régimen de los in­tercambios aplicables a la importación en las Islas Cana­rias y en Ceuta y Melilla de mercancías procedentes de un tercer país, no podrán ser menos favorables que los aplicados por la Comunidad con arreglo a sus compro­misos internacionales o a sus regímenes preferenciales res­pecto de dicho tercer país, siempre que el mismo tercer país conceda a las importaciones procedentes de las Islas Canarias y de Ceuta y Melilla el mismo trato que el que aplique a la Comunidad.
Sin embargo, el régimen apli­cado a la importación en las Islas Canarias y en Ceuta y Melilla respecto de las mercancías procedentes de ese tercer país no podrá ser más favorable que el aplicado respecto de las importaciones de los productos origina­rios del territorio aduanero de la Comunidad.
Artículo 6
Artículo 8
Los productos originarios del territorio aduanero de la Comunidad se beneficiarán, en el momento de su importación en las Islas Canarias o en Ceuta y Melilla, de la exención de los derechos de aduana y de las exac­ciones de efecto equivalente en las condiciones definidas en los apartados 2 y 3.
El régimen aplicable a los intercambios de mercancías entre las Islas Canarias por una parte, y Ceuta y Melilla por otra, será al menos tan favorable como el aplicable en virtud del artículo 6.
Artículo 9
Continuarán siendo aplicables hasta el 28 de fe brero de 1986:
— a los intercambios entre el territorio aduanero de la Comunidad en su composición actual, por una parte, y las Islas Canarias y Ceuta y Melilla, por otra: las normas de origen previstas por el Acuerdo de 1970 entre la Comunidad Económica Europea y España,
El Consejo, por mayoría cualificada y a propuesta de la Comisión, adoptará antes del 1 de marzo de 1986, las normas de aplicación del presente Protocolo y en par ticular las normas de origen aplicables a los intercambios contemplados en los artículos 2, 3, 4, 6 y 8, incluidas las disposiciones relativas a la identificación de los productos originarios y al control del origen.
Estas normas establecerán en particular disposiciones re lativas al marcado y/o al etiquetado de los productos, a las condiciones de matriculación de los barcos y a la aplicación de la norma de acumulación relativa al origen para los productos de la pesca, así como disposiciones que permitan determinar el origen de los productos.
— a los intercambios entre la parte de España incluida en el territorio aduanero de la Comunidad por una parte, y las Islas Canarias y Ceuta y Melilla, por otra: las normas de origen previstas por las disposiciones nacionales en vigor el 31 de diciembre de 1985.
Lista prevista en el apartado 1 del artículo 4
Partida del arancel aduanero común
Bulbos, cebollas, tubérculos, raíces tuberosas, brotes y rizomas, en reposo vegetativo, en vegetación o en flor: ex A. en reposo vegetativo: — que no sean jacintos, narcisos, tulipanes ni gladiolos
Las demás plantas y raíces vivas, incluidos los esquejes e injertos: A. Estaquillas, esquejes sin raíces e injertos: II.
Los demás ex D. Los demás: — Rosales (todas las especies Rosa) sin injertar: — con tallo de diámetro igual o inferior a 10 mm — Los demás
— que no sean micelios, rododendros (azaleas), plantas de legumbres ni plantas de fresales:
— Arboles, arbustos y matas de tallo leñoso, que no sean frutales ni forestales:
— Esquejes enraizados y plantones — Los demás — Los demás: — Plantas vivaces — Las demás — Plantas de interior: — Esquejes enraizados y plantones, con excepción de las cactáceas — que no sean plantas en flor, con capullos o con flores, con excepción de las cactáceas
Flores y capullos, cortados, para ramos o adornos, frescos, secos, blanqueados, teñidos, impregnados o preparados de otra forma: A. frescos: I. del 1 de junio al 31 de octubre:
— Rosas — Claveles — Orquídeas — Gladiolos — Crisantemos — Los demás
— Rosas — Claveles — Orquídeas — Gladiolos — Crisantemos — Los demás
Partida del arancel aduanero común
07.01 (cont.) ex H. Cebollas, chalotes y ajos: — Cebollas M. Tomates P. Pepinos y pepinillos: I. Pepinos S. Pimientos dulces T. Los demás: II. Berenjenas
Dátiles, plátanos, pinas (ananás), mangos, mangostanes, aguacates, guayabas, cocos, nueces del Brasil, nueces de cajuil(de anacardos o de marañones), frescos o secos, con cascara o sin ella:
Lista contemplada en el apartado 3 del artículo 6
Carnes y despojos comestibles de los animales comprendidos en las partidas n° 01.01 a n° 01.04, ambas inclusive, frescos, refrigerados o congelados:
Canales o medias canales: — frescas o refrigeradas ex 2.
Jamones y trozos de jamones: — frescos o refrigerados
Las demás piezas: bb) Las demás: — frescas o refrigeradas
Leche y nata, frescas, sin concentrar ni azucarar:
A. con un contenido en peso de materias grasas inferior o igual al 6 % :
I. Yogur, kéfir, leche cuajada, suero de leche (lacto­sue­ro), «babeurre» (o leche batida) y demás leches fer­mentadas o acidificadas: ex a) en envases inmediatos de un contenido neto inferior o igual a 2 1:
Huevos de ave y yema de huevo, frescos, desecados o con­servados de otra forma, azucarados o no:
A. Huevos con cascara, frescos o conservados: I. Huevos de aves de corral: ex b) Los demás: — de gallina
Café, incluso tostado o descafeinado; cascara y cascarilla de café; sucedáneos de café que contengan café, cualesquiera que sean las proporciones de la mezcla:
Pastas alimenticias: B. Las demás
Legumbres y hortalizas preparadas o conservadas sin vinagre ni ácido acético: ex C. Tomates:
— Concentrado de tomate, con un contenido en peso de materia seca superior al 30 % en recipien­ tes herméticamente cerrados
Derechos
Partida del arancel aduanero común
Preparados alimenticios no expresados ni comprendidos en otras partidas:
D. Yogur preparado; leche en polvo preparada para la ali mentación infantil o para usos dietéticos o culinarios:
I. Yogur preparado: b) Los demás
Alcohol etílico sin desnaturalizar de graduación inferior a 80 °/o vol; aguardientes, licores y demás bebidas espirituosas; preparados alcohólicos compuestos (llamados «extractos concentrados») para la fabricación de bebidas:
39,1 Ptas/1 ex a) 2 litros o menos: — Ron ex b) más de 2 litros: — Ron
Productos de polimerización y copolimerización (polietileno, politetrahaíoetileno, poliisobutileno, poliestireno, cloruro de polivinilo, acetato de polivinilo, cloroacetato de polivinilo y demás derivados polivinílicos, derivados poliacrílicos y polimetacrílicos, resinas de cumaronaindeno, etc.):
Polipropileno: — en bandas, de un espesor superior a 0,1 mm VIL Cloruro de polivinilo: ex b) en las demás formas: — en tubos
B. Los demás: V. de otras materias: ex d) Las demás:
— Platillos, con un diámetro de 17 a 21 cm inclusive y cubiletes de poliestireno
— Sacos, saquitos y artículos similares, en polietileno
— Recipientes distintos de bombonas, botellas y frascos de poliestireno
— Tubos manufacturados y accesorios de tubería de policloruro de vinilo
Artículos de viaje (baúles, maletas, sombrereras, sacos de viaje, mochilas, etc.), bolsas para provisiones, bolsos de mano, carteras, cartapacios, carpetas, portamonedas, neceseres, estuches para herramientas, petacas, fundas, estuches, cajas (para armas, instrumentos de música, gemelos, joyas, frascos, cuellos, calzado, cepillos, etc.) y continentes similares, de cuero natural, artificial o regenerado, fibra vulcanizada, hojas de materias plásticas artificiales, cartón o tejidos : ex A. de materias plásticas artificiales en hojas: — Sacos de polietileno
Partida del arancel aduanero común
Papeles y cartones simplemente ondulados (incluso con recubrimiento por encolado), rizados, plegados, gofrados, estampados o perforados, en rollos o en hojas:
A. Papeles y cartones ondulados ex B. Los demás:
Artículos para correspondencia: papel de escribir en «blocks», sobres-carta, sobres, tarjetas postales sin ilustraciones y tarjetas para correspondencia; cajas, sobres y presenta ciones similares de papel o cartón que contengan un surtido de artículos para correspondencia:
Otros papeles y cartones recortados para un uso determina do: ex B. Los demás: — Papel higiénico, en rollos
Cajas, sacos y otros envases de papel o cartón; cartonajes usados en oficinas, tiendas o similares:
Libros registro, cuadernos, cuadernillos y talonarios (de notas, recibos y similares), «blocks» de notas, agendas, car petas, clasificadores, encuademaciones (de hojas movibles u otras) y otros artículos de papel y cartón para usos escolares, de oficina o de papelería; álbumes para muestrarios y para colecciones y cubiertas para libros, de papel o cartón:
— «Blocks» de notas y cuadernos
Etiquetas de todas clases, de papel o cartón, estén o no impresas, con ilustraciones o sin ellas, incluso engomados:
— Etiquetas de todas clases, a excepción de las vitolas para puros
Otras manufacturas de pasta de papel, de papel, de cartón o de guata de celulosa:
14 ex D. Ropa de cama, de mesa, de tocador (comprendidas las toallas de desmaquillar y los pañuelos) y de cocina; prendas de vestir:
— Secamanos y servilletas ex E. Compresas higiénicas y tampones: — Compresas higiénicas de guata de celulosa
Partida del arancel aduanero común
48.21 (cont.) ex I. Artículos para usos quirúrgicos, médicos o higiénicos no preparados para la venta al por menor:
— Pañales y mantillas de uso higiénico, de guata de celulosa
Los demás:
— Pañales y mantillas de uso higiénico, de guata de celulosa
Bombonas, botellas, frascos, tarros, potes, tubos para com primidos y demás recipientes de vidrio similares para el transporte o envasado; tapones, tapas y otros dispositivos de cierre, de vidrio:
— a excepción de los artículos de transporte o de envasado obtenidos a partir de un tubo con un vidrio de espesor inferior a 1 mm y de los tapones, tapas y otros dispositivos de cierre
Estructuras y sus partes (hangares, puentes y elementos de puentes, torres, castilletes, pilares o postes, columnas, armaduras, techados, marcos de puertas y ventanas, balaustradas, etc.), de aluminio; chapas, barras, perfiles, tubos, etc., de aluminio, preparados para ser utilizados en la construcción:
— Puertas, ventanas y marcos de puertas
— Chapas, barras, perfiles, tubos, etc., de aleación de aluminio preparados para ser utilizados en la construcción
Otros muebles y sus partes: ex B. Los demás:
— Camas de metales comunes
— Estanterías y sus partes, de metales comunes
Somieres; artículos de cama y similares que tengan muelles, o bien rellenos o guarnecidos interiormente de cualquier materia, tales como colchones, cubrepiés, edredones, cojines, «poufs», almohadas, etc., incluidos los de caucho o materias plásticas artificiales en estado esponjoso o celular, recubiertos o no:
A. Artículos de cama y similares, de materias plásticas artificiales en estado esponjoso o celular, recubiertos o no
— Somieres, colchones y almohadas
Artículo 1
El Reino de España aumentará los volúmenes de los con­tingentes en las condiciones indicadas en el mismo Ane­xo.
Los aumentos, expresados en porcentajes, se añadi­rán a cada contingente y el aumento siguiente se calcu­lará partiendo de la cifra total así obtenida.
Artículo 3
A excepción de los productos comprendidos en el Anexo II del Tratado CEE y salvo las disposiciones del presente Protocolo, España y Portugal aplicarán en sus intercambios el tratamiento convenido entre cada uno de ellos, por un lado, y la Comunidad en su composición actual, por otro lado, tal como se define en el Capítulo 1 del Título II y en el Capítulo 1 del Título III de la Cuarta Parte del Acta de adhesión.
No obstante lo dispuesto en el artículo 1, el Reino de España establecerá, para los productos originarios de Portugal incluidos en el Anexo B, a partir del 1 de marzo de 1986 y hasta el 31 de diciembre de 1990, con­tingentes arancelarios indicativos libres de derechos.
En el supuesto de que sean cubiertas las cantidades previstas para cada uno de dichos contingentes indicativos, el Reino de España podrá reintroducir, hasta el final del año civil en curso, derechos de aduanas; éstos serán en­tonces idénticos a los que aplique en ese momento a la Comunidad en su composición actual.
El volumen de los contingentes arancelarios indicativos para el año 1986 se indica en el Anexo Β y el ritmo anual de aumento progresivo será el siguiente:
El aumento se añadirá a cada contingente y el aumento siguiente se calculará partiendo de la cifra total obtenida.
El régimen de contingentes arancelarios indicativos previsto en el apartado 1 será igualmente aplicable, en al año 1990, a los productos textiles que figuran en el Ane­xo C.
El Reino de España y la República Portuguesa po­drán someter, hasta el 31 de diciembre de 1990, las im­portaciones de los productos incluidos en el Anexo Β a una vigilancia previa a efectos exclusivamente estadísti­cos.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, adoptará, antes del 1 de marzo de 1986, las normas de origen aplicables a los intercambios entre España y Portugal.
Artículo 2
El Reino de España podrá someter durante el año 1990 las importaciones de los productos contemplados en el Anexo C a una vigilancia previa a efectos exclusivamente estadísticos.
Artículo 4
El Reino de España podrá someter, hasta el 31 de diciembre de 1990, a una vigilancia previa a la importa­
Para la aplicación del artículo 48 del Acta relativa a las condiciones de adhesión, en lo que se refiere a los pro­ductos incluidos en la lista que figura en el Anexo A, la supresión de los derechos exclusivos de importación en España prevista en al apartado 3 de dicho artículo será efectuada por medio de una apertura progresiva, a partir del 1 de marzo de 1986, de contingentes de importación de productos originarios de Portugal.
Los volúmenes de los contingentes para el año 1986 se indican en dicha lista.
ción a efectos exclusivamente estadísticos los productos siguientes originarios de Portugal:
En las condiciones previstas en el párrafo segundo del apartado 1, la República Portuguesa podrá someter, hasta el 31 de diciembre de 1992, a una vigilancia previa a la importación, a efectos exclusivamente estadísticos, los productos siguientes originarios de España: arancel aduanero común
Designación de las mercancías
Papeles y cartones, incluida la guata de celulosa, en rollos o en hojas
Limonadas, aguas gaseosas aromatizadas (incluidas las aguas minerales tratadas de esta manera) y otras bebidas no alcohólicas con exclusión de los jugos de frutas y de le gumbres de la partida n° 20.07
En cualquier caso, la importación de los productos ante riormente contemplados no podrá sufrir demora alguna como consecuencia de la aplicación de esta vigilancia estadística.
En las condiciones y dentro de los plazos previstos en el apartado 1, la República Portuguesa podrá someter los productos contemplados en el apartado 1 originarios de España, a una vigilancia previa a la importación a efectos exclusivamente estadísticos.
En las condiciones previstas en el párrafo segundo del apartado 1, el Reino de España podrá someter, hasta el 31 de diciembre de 1992, a una vigilancia previa a la importación, a efectos exclusivamente estadísticos, los productos incluidos en el Anexo VII del Acta de adhe sión así como las bebidas alcohólicas comprendidas en la subpartida 22.09 C del arancel aduanero común, origina rios de Portugal.
Artículo 6
La República Portuguesa podrá someter, hasta el 31 de diciembre de 1988, a una vigilancia previa a la im portación a efectos exclusivamente estadísticos los pro ductos siguientes originarios de España: a) los productos comprendidos en el Tratado CECA; b)
Hasta el 31 diciembre de 1990, y para los productos contemplados en el artículo 4, de producirese cam bios bruscos e importantes en sus corrientes tradicionales de intercambios, el Reino de España y la República Por tuguesa se consultarán en un plazo máximo de cinco días hábiles a partir de la fecha de la petición hecha por cual quiera de estos Estados miembros para examinar la situa ción, con objeto de llegar a un acuerdo en cuanto a las posibles medidas que deban adoptarse.
Alambres de hierro o de acero, desnudos o revestidos, con exclusión de los alambres ais lados utilizados como conductores eléctricos
Aceros aleados y acero fino al carbono, en las formas indicadas en las partidas n° 73.06 a n° 73.14 inclusive:
Hasta el 31 de diciembre de 1988 y para los pro ductos contemplados en el apartado 1 del artículo 5, de producirse cambios bruscos e importantes en las importa ciones en Portugal de los productos originarios de España, el Reino de España y la República Portuguesa se consultarán en un plazo máximo de cinco días hábiles a partir de la fecha de la recepción de la petición por el Reino de España para examinar la situación, con objeto de llegar a un acuerdo en cuanto a las posibles medidas que deban adoptarse.
Tubos (incluidos sus desbastes) de hierro o de acero, con exclusión de los artículos de la partida n° 73.19
Si en las consultas previstas en los apartados 1 y 2, el Reino de España y la República Portuguesa no llegaren a un acuerdo, la Comisión, teniendo en cuenta los criterios que regulan la cláusula de salvaguardia que figura en el artículo 379 del Acta de adhesión, fijará me diante un procedimiento de urgencia las medidas de sal vaguardia que juzgue necesarias, precisando las condi ciones y las modalidades de aplicación de las mismas.
Artículo 7
En caso de que los montantes compensatorios con templados en los artículos 72 y 240 del Acta relativa a las condiciones de adhesión o el mecanismo de montantes compensatorios contemplado en el artículo 270 fueren aplicados en los intercambios entre España y Portugal a uno o varios de los productos básicos considerados como
Ambas partes podrán prorrogar de común acuerdo el mencionado régimen de vigilancia estadística para un pe ríodo que no sobrepase el 31 de diciembre de 1990.
En caso de desacuerdo, y a instancia de uno de los dos Esta dos, la Comisión podrá decidir la prórroga de dicho régimen si comprobare perturbaciones importantes en el mercado portugués.
entre España y Portugal, de las mercancías obtenidas en España o en Portugal en cuya fabricación hayan en trado :
productos que han entrado en la fabricación de mercancías comprendidas en el Reglamento (CEE) n° 3033/80 del Consejo, de 11 de noviembre de 1980, por el que se establece el régimen de intercabmios aplicable a determi nadas mercancías que resultan de la transformación de productos agrícolas, las medidas transitorias aplicables se determinarán de conformidad con las normas previstas en los artículos 53 y 213 de dicha Acta.
Los montantes compensatorios aplicables en los intercambios entre el Reino de España y la República Portuguesa serán percibidos o concedidos por el Estado en el que sean más ele vados los precios de los productos agrícolas de base en cuestión.
El derecho de aduana que constituya el elemento fijo del gravamen aplicable, en la fecha de la adhesión, a la importación en Portugal, procedente de España, y vi ceversa, de las mercancías comprendidas en el Regla mento (CEE) n° 3033/80, se determinará con arreglo a las disposiciones de los artículos 53 y 213 del Acta de adhesión.
Artículo 9
Sin embargo, en caso de que, para los productos que figuran en el Anexo XIX de dicha Acta, el derecho de aduana que constituya el elemento fijo del gravamen aplicable por Portugal a las importaciones procedentes de España, calculado con arreglo a las disposiciones an tes citadas, fuere inferior a los derechos indicados en dicho Anexo, se aplicarán estos últimos.
Salvo disposición en contrario del Acta de adhesión y del presente Protocolo, las disposiciones en vigor en materia de legislación aduanera para los intercambios con los terceros países se aplicarán en las mismas condi ciones a los intercambios entre España y Portgual, mientras que se perciban derechos de aduana en dichos intercambios. cambios.
Para la fijación del valor en aduana en los intercambios entre España y Portugal, así como en los intercambios con los terceros países hasta:
— el 31 de diciembre de 1992 para los productos industriales, triales,
El párrafo que precede no se aplicará al chocolate y otros preparados alimenticios que contengan cacao de la partida n° 18.06 del arancel aduanero común.
Para éstos, el elemento fijo del gravamen aplicable por Portu gal a las importaciones procedentes de España no podrá ser superior al 30 %.
Artículo 8 el territorio aduanero que habrá que tener en cuenta será el que esté definido por la legislación en vigor en el Reino de España y en la República Portuguesa el 31 de diciembre de 1985.
En sus intercambios, el Reino de España y la República Portuguesa aplicarán, desde el 1 de marzo de 1986, la nomenclatura del arancel aduanero común y la del arancel unificado CECA.
La Comisión, que tendrá en cuenta debidamente las disposiciones en vigor y en particular aquéllas relativas al tránsito comunitario, determinará los métodos de cooperación administrativa destinados a garantizar que las mercancías que cumplan las condiciones requeridas a tal fin se beneficien del tratamiento previsto en el presente Protocolo.
Artículo 10
La República Portuguesa aplicará en el marco de sus in tercambios con las Islas Canarias y Ceuta y Melilla los regímenes específicos convenidos respecto de la mismas entre la Comunidad en su composición actual y el Reino de España y contemplados en el Protocolo n° 2.
Estos métodos abarcarán, en particular, las medidas ne cesarias para garantizar que las mercancías que se hayan beneficiado en España o en Portugal del tratamiento an tes citado sean sometidas, en el momento de su reexpedición a la Comunidad en su composición actual, al mismo tratamiento que les hubiera sido aplicable en el supuesto de su importación directa.
Artículo 11
Hasta el 28 de febrero de 1986, los regímenes que regulan actualmente las relaciones comerciales entre el Reino de España y la República Portuguesa seguirán siendo aplicables a los intercambios entre España y Por tugal.
La Comisión determinará las disposiciones aplica bles a partir del 1 de marzo de 1986 a los intercambios,
Sin perjuicio del párrafo segundo del apartado 2 del artículo 1, la Comisión adoptará desde el momento de la adhesión cualquier medida de aplicación que pudiera re sultar necesaria con vistas a la ejecución de las disposiciones del presente Protocolo y, en particular, las modalidades de aplicación de la vigilancia prevista en los artículos 3, 4 y 5.
Lista prevista en el artículo 2 del Protocolo n° 3
Designación de las mercancías
Tabaco elaborado; extractos o jugos de tabaco: A. Cigarrillos
B. Cigarros puros y puritos
C. Tabaco para fumar D. Tabaco para mascar y rapé
E. Los demás, incluido el tabaco aglomerado en forma de hojas
Aceites de petróleo o de minerales bituminosos (distintos de los aceites crudos); preparaciones no expresadas ni com prendidas en otras partidas con una proporción en peso de aceites de petróleo o de minerales bituminosos igual o super ior al 70 °/o y en las que estos aceites constituyan el elemento base: ex A. Aceites ligeros:
10 ex A. Aceites ligeros: — Gasolinas para motores
10 ex A. Aceites ligeros: — Querosenos
Aceites lubricantes y los demás aceites pesados
Preparaciones lubricantes y preparaciones del tipo de las utilizadas para el ensimado de materias textiles, aceitado o engrasado del cuero o de otras materias, con exclusión de las que contengan en peso 70 % o más de aceites de petróleo o de minerales bituminosos: ex A. que contengan aceites de petróleo o de minerales bituminosos:
— con exclusión de las preparaciones lubricantes para el tratamiento de textiles, cueros, pieles y artículos de peletería
Designación de las mercancías
Volumen de los Indice de contingentes de base aumento anual (1986) (O/o)
Panida del arancel aduanero común
Gas de petróleo y otros hidrocarburos gaseosos
Parafina, ceras de petróleo o de minerales bituminosos, ozquerita, cera de lignito, cera de turba, residuos parafínicos («gatsch», «slack was», etc.) incluso coloreados
Betún de petróleo, coque de petróleo y otros residuos de los aceites de petróleo o de minerales bituminosos
Betunes naturales y asfaltos naturales; pizarras y arenas bituminosas; rocas asfálticas
Mezclas bituminosas a base de asfalto o de betún natural, de betún de petróleo, de alquitrán mineral o de brea de alquitrán mineral «mástiques» bituminosos, «cut-backs», etc.)
Lista prevista en el artículo 3 del Protocolo n° 3
Partida del arancel aduanero común
Terciopelos, felpas, tejidos rizados y tejidos de chenilla, con exclusión de los artículos de las partidas n° 55.08 y n° 58.05:
Tules, tules­«bobinots» y tejidos de mallas anudadas (red), labrados; en­cajes (a mano o a máquina) en piezas, tiras o motivos:
— con exclusión de los encajes de algodón, lana y fibras artifi­ciales y sintéticas
C. de otras materias textiles: I. de algodón
Prendas interiores de punto no elástico y sin cauchutar:
A. Vestidos para bebés; vestidos para niñas hasta la talla commercial 86, inclusive:
Prendas exteriores, accesorios de vestir y otros artículos de punto no elásti­co y sin cauchutar:
A. Prendas exteriores y accesorios de vestir: II.
Los demás: ex a) Prendas de tela de punto de la partida n° 59.08 : — de algodón b) Los demás
Vestidos para bebés; vestidos para niñas hasta la talla comercial 86, inclusive: ce) de algodón 2.
Trajes de baño y pantalones de baño: bb) de algodón 3.
Otras prendas exteriores: ce) Vestidos de señora:
44. de algodón dd) Faldas, incluidas las faldas­pantalón: 33. de algodón
Partida del arancel aduanero común
60.05 (cont.) b) 4. ee) Pantalones: ex 33. de otras materias textiles:
Trajes completos y conjuntos para hombres y niños, con excepción de los trajes de esquí: ex 22. de otras materias textiles:
— de algodón gg) Trajes-sastre y conjuntos para mujeres, niñas y pri mera infancia, con excepción de los trajes de esquí: 44. de algodón hh) Gabanes y chaquetas cortadas y cosidas: 44. de algodón
¡jij) «Anoraks», cazadoras y similares: ex 11. de lana o de pelos finos, de algodón, de fibras textiles sintéticas o artificiales:
— de algodón kk) Trajes completos y conjuntos de esquí, compuestos de dos o tres piezas: ex 11. de lana o de pelos finos, de algodón, de fibras textiles sintéticas o artificiales:
Accesorios de vestir: ex ce) de otras materias textiles: — de algodón
Prendas exteriores para hombres y niños:
A. Prendas del género «cow-boy» y otras prendas similares para disfraces y diversión, de una talla comercial inferior a la 158; prendas de tejidos de las partidas n° 59.08, n° 59.11 y n° 59.12:
I. Prendas de trabajo: a) Conjuntos, monos y petos : 1. de algodón b) Los demás:
Prendas de baño: ex b) de otras materias textiles :
Albornoces; batas, batines y prendas de casa análogas: b) de algodón
«Parkas»; «anoraks», cazadoras y similares: b) de algodón
V. Los demás: a) Chaquetas:
3. de algodón b) Gabanes, gabardinas, impermeables y otros abrigos, incluidas las capas: 3. de algodón c) Trajes completos y conjuntos, con excepción de las prendas de esquí:
Partida del arancel aduanero común
B. V. f) Trajes completos y conjuntos de esquí, compuestos de dos o tres piezas: ex 1. de lana o de pelos finos, de algodón, de fibras textiles sintéticas o artificiales:
— de algodón g) Otras prendas: 3. de algodón
Prendas exteriores para mujeres, niñas y primera infancia:
A. Prendas para bebés; prendas para niñas hasta la talla comercial 86, inclusive; prendas del género «cow-boy» y otras prendas similares para disfraces y diversión, de una talla comercial inferior a la 158:
I. Prendas para bebés; prendas para niñas hasta la talla comercial 86, inclusive: a) de algodón
I. Prendas de tejidos de las partidas n° 59.08, n° 59.11 o n° 59.12: ex a) Abrigos: — de algodón ex b) Los demás:
Los demás: a) Delantales, blusas y otras prendas de trabajo:
1. de algodón b) Prendas de baño: ex 2. de otras materias textiles: — de algodón c) Albornoces; batas, «mañanitas» y prendas de casa análogas: 2. de algodón d) «Parkas»; «anoraks», cazadoras y similares: 2. de algodón e) Los demás: 1. Chaquetas: ce) de algodón 2.
Abrigos, gabardinas e impermeables, incluidas las capas: ce) de algodón 3.
Trajes-sastre y conjuntos, con excepción de las prendas de esquí: ce) de algodón 4.
Faldas, comprendidas las faldas-pantalón: ce) de algodón 8.
Trajes completos y conjuntos de esquí, compuestos de dos o tres piezas: ex aa) de lana o de pelos finos, de algodón, de fibras textiles sintéticas o artificiales: — de algodón 9.
Prendas interiores, incluidos los cuellos, pecheras y puños, para hombres y niños:
Prendas interiores para mujeres, niñas y primera infancia:
A. Prendas para bebés; prendas para niñas hasta la talla comercial 86, inclusive:
Partida del arancel aduanero común
B. Las demás: I. Pijamas y camisones: b) de algodón II.
Prendas interiores de punto no elástico y sin cauchutar:
B. Los demás: rV.
Productos de polimerización y copolimerización (polietileno, politetrahaloetilenos, poliisobutileno, poliestireno, cloruro de polivinilo; acetato de polivinilo; cloroacetato de polivinilo y demás derivados polivinílicos, derivados poliacrílicos y polimetacrílicos, resinas de cumaronaindeno, etc.)
Cubos, placas, hojas y tiras de corcho natural, incluidos los cubos o cua dradillos para la fabricación de tapones
Partida del arancel aduanero común
Hilados de algodón sin acondicionar para la venta al por menor
Otros tejidos de algodón
Tejidos de fibras textiles sintéticas y artificiales discontinuas: A. de fibras textiles sintéticas
Prendas interiores de punto no elástico y sin cauchutar: B. Los demás: I. «T-shirts»
Prendas de cuello cisne: a) de algodón b) de fibras textiles sintéticas c) de fibras textiles artificiales rV.
2. para mujeres, niñas y primera infancia: ee) Los demás d) de algodón:
1. para hombres y niños: aa) Camisas y polos o niquis dd) Los demás
Prendas exteriores, accesorios de vestir y otros artículos de punto no elástico y sin cauchutar:
A. Prendas exteriores y accesorios de vestir:
Partida del arancel aduanero común
Prendas exteriores para hombres y niños: B. Las demás:
Prendas exteriores para mujeres, niñas y primera infancia:
Pantalones: aa) de lana o de pelos finos bb) de fibras textiles sintéticas o artificiales ce) de algodón
Prendas exteriores, accesorios de vestir y otros artículos de punto no elástico y sin cauchutar:
A. Prendas exteriores y accesorios de vestir:
Otras prendas exteriores: aa) Camisas, blusas camiseras y blusas para mujeres, niñas y primera infancia: 22. de lana o de pelos finos 33. de fibras textiles sintéticas 44. de fibras textiles artificiales 55. de algodón
Prendas exteriores para mujeres, niñas y primera infancia: B. Los demás:
Camisas, blusas-camiseras y blusas: bb) de fibras textiles sintéticas o artificiales ce) de algodón ex dd) de otras materias textiles: — de lana o de pelos finos
Prendas interiores, incluidos los cuellos, pecheras y puños, para hombres y niños:
I. de fibras textiles sintéticas II. de algodón ex III. de otras materias textiles: — de lana o de pelos finos — de fibras textiles artificiales
Tejidos de algodón con bucles de la clase esponja
Partida del arancel aduanero común
Ropa de cama, de mesa, de tocador o de cocina; cortinas, visillos y otros artículos de moblaje:
Ropa de tocador, de antecocina o de cocina: a) de algodón: 1. de bucles de la clase «esponja» (rizo)
Pañuelos de bolsillo: A. de algodón ex C. de otras materias textiles: — de lana o de pelos finos — de fibras textiles sintéticas o artificiales
Ropa de cama, de mesa, de tocador o de cocina; cortinas, visillos y otros artículos de moblaje:
I. Ropa de cama: a) de algodón ex c) de otras materias textiles: — de lana o de pelos finos — de fibras textiles sintéticas o artificiales
Tejidos de fibras textiles sintéticas y artificiales continuas (incluidos los tejidos de monofilamentos o de tiras de las partidas n° 51.01 o n° 51.02):
A. de fibras textiles sintéticas:
Tejidos obtenidos con tiras o formas similares de polietileno o de polipropileno, de anchura: a) inferior a 3 m
Sacos y talegas para envasar: B. de tejidos de otras materias textiles:
Los demás: b) de tejidos de fibras sintéticas:
Ropa de cama, de mesa, de tocador o de cocina; cortinas, visillos y otros artículos de moblaje:
— de fibras textiles sintéticas o artificiales
Ropa de tocador, de antecocina o de cocina: a) de algodón: 2.
Otra ex c) de otras materias textiles: — de lana o de pelos finos — de fibras textiles sintéticas o artificiales
— en fibras textiles sintéticas
Mecanismo de complemento de carga en el marco de los acuerdos de pesca celebrados por la Comunidad con terceros países ductos de la pesca comprendidos en el Capítulo 03 del arancel aduanero común con vistas a su trans porte así como a su eventual tratamiento para su in troducción en el mercado de la Comunidad.
Se crea un régimen específico para la ejecución de operaciones efectuadas como complemento de actividades pesqueras ejercidas por los barcos que naveguen bajo el pabellón de un Estado miembro de la Comunidad en las aguas sometidas a la soberanía o a la jurisdicción de un tercer país en el marco de las cargas establecidas con arreglo a acuerdos de pesca celebrados por la Comunidad con los correspondientes terceros países.
La introducción en la Comunidad de los productos que hayan sido objeto de las operaciones mencionadas en el apartado 2 se efectuará con la suspensión parcial o total de los derechos del arancel aduanero común o con un régimen impositivo particular, en las condiciones y en los límites de complementariedad fijados anualmente en relación con el volumen de las posibilidades de pesca que se derivan de los referidos acuerdos así como de las mo dalidades que con ellos se relacionan.
El Consejo, por mayoría cualificada a propuesta de la Comisión, adoptará, antes del 1 de marzo de 1986, las normas generales de aplicación del presente régimen y, en particular, los criterios de reparto de las cantidades de que se trate.
— al tratamiento, en el territorio del correspondiente tercer país, de los productos de la pesca capturados por barcos que naveguen bajo el pabellón de un Estado miembro de la Comunidad en las aguas de un tercer país en concepto de las actividades pesqueras que se derivan de la ejecución de un acuerdo de pesca, con vistas a su introducción en el mercado de la Comunidad bajo las partidas arancelarias que figuran en el Capítulo 03 del arancel aduanero común,
Las adaptaciones del presente régimen que puedan revelarse necesarias, como consecuencia de la experiencia ad quirida, se adaptarán según el mismo procedimiento.
— al embarque, al transbordo en un barco que navegue bajo el pabellón de un Estado miembro de la Comu nidad, que opere en el marco de las actividades previs tas por uno de dichos acuerdos de pesca, de los pro
Las modalidades de aplicación del presente régimen, así como las cantidades de que se trate se adoptarán con arreglo al procedimiento del artículo 33 del Reglamento (CEE) n° 3796/81.
Las contribuciones de los nuevos Estados miembros a los fondos de la Comunidad Europea del Carbón y del Acero se fijarán como sigue:
El desembolso de estas contribuciones se efectuará:
— por lo que respecta al Reino de España, en tres pagos anuales iguales, sin interés, a partir del 1 de enero de 1986;
— por lo que respecta a la República Portuguesa, en cuatro pagos anuales iguales, sin interés, a partir del 1 de enero de 1986.
Cada uno de estos pagos se desembolsará en la moneda nacional libremente convertible de cada uno de los nuevos Estados miembros.
— 16 700 unidades para la categoría que abarca de 1 275 a 1 990 centímetros cúbicos, ambos inclu sive,
— 14 150 unidades para la categoría que abarca de más de 1 990 a 2 600 centímetros cúbicos inclu sive,
El Reino de España abrirá a partir del 1 de enero de 1986 contingentes arancelarios anuales para la importación de los vehículos automóviles para el transporte de personas, con motor de explosión o de combustión in terna, que no sean autocares ni autobuses, pertenecientes a la subpartida 87.02 A I b) del arancel aduanero común, originarios de la Comunidad en su composición actual.
El derecho de aduana aplicable en los límites de este contingente arancelario queda fijado en el 17,4 %.
El contingente se suprimirá el 31 de diciembre de 1988.
El volumen de base del contingente arancelario queda fijado en 32 000 vehículos automóviles.
Se elevará a 36 000 unidades el 1 de enero de 1987 y a 40 000 unida des el 1 de enero de 1988.
Los volúmenes anuales se subdividirán en dos gru
El primer grupo se subdividirá en cuatro categorías de cilindrada:
— de menos de 1 275 centímetros cúbicos,
— de más de 1 990 a 2 600 centímetros cúbicos inclu sive,
La situación de la utilización del contingente arancelario anual será revisada conjuntamente por el Reino de España y la Comisión el 1 de octubre de cada año.
— 13 000 unidades para la categoría que abarca de 1 275 a 1 990 centímetros cúbicos, ambos inclu sive,
El 15 de marzo, el 15 de mayo, el 15 de julio, el 15 de septiembre, el 15 de noviembre y el 15 de enero de cada año, el Reino de España notificará a la Comisión la siguiente información:
— 11 000 unidades para la categoría que abarca de más de 1 990 a 2 600 centímetros cúbicos inclu sive,
— transferencias a la reserva, — estado en que se encuentre la reserva,
— 14 850 unidades para la categoría que abarca de 1 275 a 1 990 centímetros cúbicos, ambos inclu sive,
— 12 600 unidades para la categoría que abarca de más de 1 990 a 2 600 centímetros cúbicos inclu sive,
— 1 150 unidades para la categoría de cilindrada su perior a 2 600 centímetros cúbicos; c) para el año 1988: 36 000 unidades, de las cuales:
Previamente a la puesta en vigor por el Reino de España de los actos de aplicación del presente Protocolo, de cualquier índole, incluidos los decretos, circulares e instrucciones administrativas, tales actos deberán someterse a la Comisión para que ésta pueda examinar si son compatibles con el Tratado, con el Acta de adhesión y, en particular, con el presente Protocolo.
El Reino de España comunicará a la Comisión cada modificación que se introduzca en tales actos.
El Reino de España notificará a la Comisión cada año o cada semestre y publicará oficialmente la apertura de los contingentes.
Los contingentes previstos en el artículo 43 serán globales y abiertos sin discriminación a todos los Estados miembros actuales.
Estarán abiertos a todos los operadores sin restricción alguna.
Los contingentes se abrirán al comienzo del año ci vil y se fijarán en una cantidad única.
El plazo para la presentación de una solicitud de licencia será de cuatro semanas como mínimo a partir de la publicación o de la notificación; transcurrido dicho plazo, el Reino de España concederá las licencias en un plazo máximo de veinte días hábiles.
La licencia de importación tendrá una validez de seis meses como mínimo.
No obstante, el Reino de España podrá dividir dichos contingentes en dos partes iguales, abriendo la segunda parte al comienzo del segundo semestre.
En este caso, el resto de la primera parte se añadirá a la segunda a fin de respetar la cantidad global anual.
El Reino de España facilitará a la Comisión informaciones semestrales sobre la utilización de los contingentes. gentes.
No obstante, el Reino de España suprimirá con efectos a partir de la adhesión, el artículo 273 de su ley sobrepa tentes actualmente en vigor.
El Reino de España se compromete a hacer compatible, desde el momento de la adhesión, su legislación so bre las patentes con los principios de la libre circulación de mercancías y con el nivel de protección de la propiedad industrial alcanzado dentro de la Comunidad, en particular en materia de las normas de licencia contractual, de la licencia obligatoria exclusiva, de la obligación de explotación de la patente, así como de la patente de introducción.
Con este fin, se establecerá una estrecha colaboración entre los servicios de la Comisión y las autoridades españolas; esta colaboración se aplicará igualmente a los pro blemas de transición de la legislación española actual a la nueva legislación.
En los casos en que la inversión de la carga de la prueba no sea aplicable, el Reino de España seguirá imponiendo al titular de la patente la carga de la prueba de la usurpación de la patente.
No obstante, en todos estos supuestos, el Reino de España introducirá en su legislación con efectos a partir del 7 de octubre de 1992, un procedimiento judicial conocido con el nombre de «diligencias previas de comprobación de hechos».
El Reino de España introducirá en su legislación nacional una disposición sobre la inversión de la carga de la prueba correspondiente al artículo 75 del Convenio de Luxemburgo de 15 de diciembre de 1975 sobre la Patente Comunitaria.
Dicha disposición se aplicará desde el momento de la ad hesión en lo que se refiere a las nuevas patentes de pro cedimiento solicitadas a partir de la fecha de la adhesión.
Se entenderá por «diligencias previas de comprobación de hechos», un procedimiento que se inscribe en el sis tema contemplado en los párrafos precedentes por el que toda persona con derecho a actuar ante los tribunales en casos de usurpación de patente puede solicitar una decisión judicial para que se proceda, en las instalaciones del posible demandado, mediante agente judicial asistido por peritos, a la descripción detallada de los procedimientos objeto de litigio, en particular mediante toma de fotocopias de documentos técnicos, con o sin retención real de pruebas.
La decisión judicial puede ordenar el depósito de una finanza destinada a indemnizar al posible demandado de los daños y perjuicios que puedan causarle las «diligencias».
Para las patentes solicitadas con anterioridad a esa fecha, esta disposición se aplicará, a más tardar, el 7 de octubre de 1992.
El Reino de España se adherirá al Convenio de Munich de la Patente Europea de 5 de octubre de 1973 dentro de los plazos señalados para poder invocar, sólo para los productos químicos y farmacéuticos, las disposi­ciones del artículo 167 del mencionado Convenio.
Concluido el período de excepción previsto ante­riormente, el Reino de España se adherirá al Convenio de Luxemburgo sobre la Patente Comunitaria.
En este contexto y habida cuenta de la realización del compromiso asumido por el Reino de España en el apar­tado 1, los Estados miembros de la Comunidad en su calidad de Estados contratantes del Convenio de Munich se comprometen a hacer todo lo posible por garantizar, en el caso de que el Reino de España presentase una pe­tición de conformidad con dicho Convenio, una pró­rroga — después del 7 de octubre de 1987 y por el pe­ríodo máximo previsto en el Convenio de Munich — de la validez de la reserva prevista en el artículo 167 antes citado. Si no se pudiere obtener la prórroga de la reserva
El Reino de España podrá invocar el apartado 4 del artí­culo 95 de dicho Convenio a fin de realizar las adapta­ciones puramente técnicas que sean necesarias a conse­cuencia de su adhesión al mencionado Convenio, que­dando entendido, sin embargo, que tal invocación no re­trasará, en ningún caso, la adhesión del Reino de España al Convenio de Luxemburgo más allá de la fecha arriba mencionada.
Artículo 1
Artículo 4
La Comisión y las autoridades competentes del Reino de España procederán, si la situación así lo exigiere, a eva­cuar las consultas adecuadas con objeto de impedir la aparición de situaciones que harían necesario el recurso a medidas de salvaguardia.
El Reino de España controlará en las condiciones previs­tas en los artículos 2, 3 y 4, hasta el 31 de diciembre de 1989, las exportaciones a los Estados miembros actuales de los productos mencionados en la lista que figura en el Anexo A del presente Protocolo, sobre la base de las cantidades indicadas en dicha lista.
Artículo 5
Artículo 2
La Comunidad y el Reino de España establecerán para el período de aplicación del artículo 1 una cooperación ad­ministrativa en las condiciones definidas en el Anexo Β del presente Protocolo.
Si las cantidades indicadas en el Anexo A fueren alcanzadas, o si se registraren desviaciones bruscas e im­portantes respecto a las corrientes de intercambio tradi­cionales en lo referente a la importación en los Estados miembros actuales de los productos mencionados en el punto 1 del Anexo B, la Comisión fijará, a petición del Estado miembro interesado y con arreglo al procedi­miento de urgencia previsto en el apartado 2 del artículo 379 del Acta, las medidas de salvaguardia que estimare necesarias.
Artículo 3
Previa notificación a la Comisión, el Reino de España podrá aplicar a sus exportaciones a los Estados miembros actuales de los productos mencionados en la lista que fi­gura en el Anexo A las disposiciones de flexibilidad pre­vistas en el Anexo C del presente Protocolo.
Si se registraren desviaciones bruscas e importantes respecto a las corrientes de intercambio tradicionales en lo referente a la importación en España de los productos mencionados en el punto 9 del Anexo B, la Comisión fijará, a petición del Reino de España y con arreglo al procedimiento de urgencia previsto en el apartado 2 del artículo 379 del Acta, las medidas de salvaguardia que estimare necesarias.
Lista prevista en el artículo 1
Partida dei Categoria arancel aduanero común
Hilados de algodón sin acondicionar para la venta al por menor toneladas
Prendas exteriores para hombres y niños
Prendas exteriores para mujeres, niñas y primera infancia: B. Las demás:
Pantalones cortos y largos, «shorts», de tejidos, para hombres y niños; pantalones de tejidos, para mujeres, niñas y primera infancia, de lana, de algodón o de fibras textiles sintéticas o artificiales
Prendas interiores de punto no elástico y sin cauchutar:
Ropa de cama, de mesa, de tocador, de antecocina o de cocina; cortinas y visillos y otros artículos de moblaje:
B. Otra ropa: Ropa de cama, que no sea de punto
Hilados de fibras textiles sintéticas y artificiales discontinuas (o de desperdi­cios de fibras textiles sintéticas y artificiales) sin acondicionar para la venta al por menor:
A. De fibras textiles sintéticas:
Hilados de fibras sintéticas discontinuas; sin acondicionar para la venta al por menor
ANEXO Β Cooperación administrativa prevista en el artículo 2
EXPORTACIONES DE PRODUCTOS TEXTILES ORIGINARIOS DE ESPAÑA
Lista de productos que son objeto de un régimen de cooperación administrativa
Categoría
Unidad
Hilados de algodón sin acondicionar para la venta al por menor
Otros tejidos de algodón: toneladas
Tejidos de algodón, que no sean de gasa de vuelta, con bucles de la clase esponja, cintas tejidas, ter­ciopelos, felpas, tejidos rizados, tejidos de chenilla o felpilla, tules y tejidos de mallas anudadas:
55.09­03, 04, 05, 06, 07, 08, 09, 10, 11, 12, 13, 14, 15, 16, 17, 19, 21, 29, 32, 34, 35, 37, 38, 39, 41, 49, 51, 52, 53, 54, 55, 56, 57, 59, 61, 63, 64, 65, 66, 67, 68, 69, 70, 71, 73, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 87, 88, 89, 90, 91, 92, 93, 98, 99 a) inclusive ni crudos ni blanqueados
Tejidos de fibras textiles sintéticas y artificiales dis­continuas:
A. de fibras textiles sintéticas:
Prendas interiores de punto no elástico y sin cauchu­tar:
Camisas, camisetas incluidas las del tipo «T­shirt», las de cuello cisne o de tortuga y las interiores y artículos análogos, de punto no elástico y sin cau­chutar, que no sean prendas para bebés, de algo­dón o de fibras textiles sintéticas: camisetas del tipo «T­shirt» y de cuello cisne o de tortuga, de fibras textiles artificiales, que no sean prendas para bebés
Prendas exteriores, accesorios de veslir y otros artícu­los de punto no elástico y sin cauchutar:
A. Prendas exteriores y accesorios de vestir:
Unidad
«Chandals», jerseys, juegos de jerseys, abierto y cerrado («twinset»), chalecos y chaquetas, de pun­to no elàstico y sin cauchutar, de lana, de algo­dón o de fibras textiles sintéticas o artificiales eee) fff)
Prendas exteriores para hombres y niños
Pantalones cortos y largos, «shorts», de tejidos, para hombres y niños; pantalones de tejidos, para mujeres, niñas y primera infancia, de lana, de algodón o de fibras textiles sintéticas o artificiales
Prendas interiores de punto no elástico y sin cauchu­tar:
«Slips» y calzoncillos para hombres y niños, bragas para mujeres, niñas y primera infancia (que no sean para bebés); de punto no elástico y sin cau­chutar, de algodón o de fibras textiles sintéticas
Ropa de cama, de mesa, de tocador, de antecocina o de cocina; cortinas, visillos y otros artículos de moblaje : c)
B. Otra ropa:
Hilados de fibras textiles sintéticas y artificiales dis­continuas (o de desperdicios de fibras textiles sintéti­cas y artificiales), sin acondicionar para la venta al por menor:
A. de fibras textiles sintéticas:
Hilados de fibras textiles sintéticas discontinuas sin acondicionar para la venta al por menor:
56.05­03, 05, 07, 09, 11, 13, 15, 19, 21, 23, 25, 28, 32, 34, 36, 38, 39, 42, 44, 45, 46, 47 a) inclusive las acrílicas
Hilados de fibras textiles sintéticas y artificiales dis­continuas (o de desperdicios de fibras textiles sintéti­cas y artificiales), sin acondicionar para la venta al por menor:
Hilados de fibras textiles artificiales discontinuas, sin acondicionar para la venta al por menor
La declaración o solicitud del importador mencionará: nará: a) el nombre y la dirección del importador y del exportador;
b) la designación del producto, con indicación: — de la denominación comercial,
— del número de categoría del producto, indi cado en la columna 1 de la lista que figura en el punto 1,
Dichos certificados contendrán, en particular, los elementos que deben figurar en la declaración o solicitud del importador, contemplados en el apartado 6.
— del país de origen; c) la indicación del producto en la unidad indicada en la columna 5 de la lista que figura en el punto 1 ;
El Estado miembro importador podrá solicitar informaciones complementarias, sin que ello pueda resultar un obstáculo a las importaciones.
b) las exportaciones realizadas en el transcurso del trimestre anterior al período citado en la letra a).
Lo dispuesto en el presente apartado no impedirá la importación definitiva de los productos en cuestión si la cantidad de los productos presentados para la importación excede, en total, en menos del 5 % la que se mencione en el documento de importación.
En el caso de que un documento de importación so licitado se refiera a una cantidad inferior a la cantidad indicada en el certificado de autorización de im portación, dicho certificado se devolverá al importa dor indicando al dorso la cantidad para la que se concedió el documento de importación.
Los Estados miembros actuales comunicarán a la Comisión en el transcurso de los 10 primeros días de cada trimestre y desglosadas por categorías de pro ductos: a) las cantidades para las que se han expedido o visado documentos de importación en el trans curso del trimestre precedente;
• sin gastos, para todas las cantidades solicitadas, en un plazo máximo de cinco días hábiles a partir de la presentación, según la legislación nacional vigente, ya de una declaración, ya de una simple solicitud, por parte de cualquier importador de los Estados miembros, independientemente de su lugar de esta blecimiento en la Comunidad.
Dicho documento de importación se expedirá o visará bajo presentación de un certificado de autorización de exportación ex pedido por las autoridades españolas competentes.
b) las importaciones efectuadas en el transcurso del trimestre precedente al período citado en la letra a).
IMPORTACIÓN EN ESPAÑA DE PRODUCTOS TEXTILES ORIGINARIOS DE LA COMUNIDAD
Lista de los productos que son objeto de un régimen de cooperación administrativa
Unidad
Hilados de algodón sin acondicionar para la venta a por menor toneladas
Hilados de algodón acondicionados para la venta al por menor
Unidad
Otros tejidos de algodón: toneladas
Tejidos de algodón, que no sean de gasa de vuelta, con bucles de la clase esponja, cintas tejidas, terciopelos, felpas, tejidos rizados, tejidos de chenilla o felpilla, tules y tejidos de mallas anudadas
Ropa de cama, de mesas de tocador, de antecocina o de cocina, que no sean de punto, de algodón
Cortinas y artículos de moblaje, que no sean de punto, de algo­dón
Bayetas, arpilleras para fregar, paños de cocina y gamucillas, que no sean de punto ex 62.05­01
Otros artículos confeccionados, que no sean de punto, de algo­dón, incluidos los patrones para vestidos ex 62.05 A ex 62.05­10 ex 62.05 Β ex 62.05 E ex 62.05­93 ex 62.05­95 ex 62.05­99 c) la indicación del producto en la unidad señalada en la columna 4 de la lista que figura en el punto 9; d) la fecha o las fechas previstas de importación.
El Reino de España podrá solicitar informaciones complementarias, sin que de ello pueda resultar un obstáculo a las importaciones.
La importación en España de los productos contem­plados en el punto 9 originarios de los Estados miembros estará supeditada a la presentación de un documento de importación.
Dicho documento se ex­pedirá o visará por la autoridad competente espa­ñola, sin gastos, para todas las cantidades solicitadas, en un plazo máximo de cinco días hábiles a partir de la presentación, según la legislación nacional en vi­gor, ya de una declaración, ya de una simple solici­tud por parte de cualquier importador de los Estados miembros, independientemente de su lugar de esta­blecimiento en la Comunidad.
La declaración o solicitud del importador mencio­nará: a) el nombre y dirección del importador y del exportador;
El Reino de España comunicará a la Comisión, du­rante los diez primeros días del segundo trimestre siguiente al trimestre en cuestión, las importaciones efectuadas, expresadas en las unidades indicadas en la columna 4 de la lista que figura en el punto 9, desglosadas por partida arancelaria, código NIMEXE y Estado miembro de origen.
La Comisión y las autoridades españolas examina­rán, como mínimo cada trimestre, los intercambios y sus perspectivas con vistas a un análisis en profundi­dad de la situación.
Las disposiciones de flexibilidad previstas en el artículo 3 del presente Protocolo se fijarán de acuerdo con las modalidades siguientes:
— traslado de las cantidades que queden sin utilizar en el transcurso de un año a las cantidades correspondientes del año siguiente hasta un total del 9 % de las cantidades correspondientes al año de aplicación efectiva;
— anticipación en el transcurso de un año de una parte de las cantidades fijadas para el año siguiente hasta un total del 5 % de las cantidades correspondientes del año de utilización.
Dichas exportaciones anticipadas se deducirán de las cantidades correspondientes fijadas para el año siguiente.
Las posibles ayudas a la siderurgia española que formen parte de la acción complementaria de los planes previstos en el apartado 3 o de las medidas previstas en el apartado 4, serán notificadas previamente por el Gobierno español a la Comisión, a más tardar, al final del primer año después de la adhesión.
El Gobierno español no ejecutará sus proyectos sin la autorización de la Co misión.
La Comisión examinará dichos proyectos en función de los criterios y según los procedimientos definidos en el Anexo del presente Protocolo.
Desde la fecha de la adhesión, la Comisión y el Gobierno español efectuarán una evaluación conjunta del nivel de realización de los planes ya aprobados por el Gobierno español y transmitidos oficialmente a la Comisión el 24 de julio y el 1 de agosto de 1984, así como de la viabilidad de las empresas siderúrgicas a que se refieren estos planes.
Durante el período mencionado en el artículo 52 del Acta de adhesión, los suministros españoles de pro ductos siderúrgicos CECA al resto del mercado comunitario deberán satisfacer las condiciones siguientes:
En caso de que la viabilidad de estas empresas no resultare garantizada en forma satisfactoria al final de un período máximo de tres años después de la adhesión, la Comisión, después de haber recibido el dictamen del Gobierno español, propondrá, a partir del final del primer año después de la adhesión, que se complementen dichos planes a fin de que esas empresas sean viables al final de los mismos.
a) El nivel de los suministros españoles al resto de la Comunidad durante el primer año que siga a la adhe sión será el que haya fijado la Comisión previo acuerdo del Gobierno español y previa consulta al Consejo, durante el año que haya precedido a la adhe sión.
Si en la fecha de la adhesión no se hubiere lle gado a ningún acuerdo sobre ese punto, el nivel de los suministros será fijado por la Comisión, a más tar dar, dos meses después de la fecha de la adhesión, previo dictamen conforme del Consejo.
Sin embargo, estos suministros deberán liberalizarse una vez terminado el régimen transitorio. A fin de facilitar una transición armoniosa, el nivel de estos su ministros podrá ser aumentado antes del final de dicho régimen, considerándose el nivel del primer año como el punto de partida.
Cualquier incremento del nivel se realizará en fun ción:
— del desarrollo de los planes de reestructuración españoles, habida cuenta de los factores significa-
La Comisión y el Gobierno español evaluarán también, desde la fecha de la adhesión, la viabilidad de aquellas empresas para las cuales los planes contempla dos en el apartado 2 arriba citado no prevean la prestación de ninguna ayuda después de la fecha de la adhe sión.
En caso de que su viabilidad no resultare garantizada en forma satisfactoria al final de un período máximo de tres años después de la adhesión, la Comisión, después de haber recibido el dictamen del Gobierno español, propondrá, a partir del final del primer año des pués de la adhesión, medidas de reestructuración que permitan alcanzar la viabilidad de dichas empresas a más tardar al término del período de tres años arriba mencionado. nado.
rigurosamente los compromisos cuantitativos asumidos o establecidos en virtud de la letra a).
tivos del restablecimiento de la viabilidad de las empresas y de las medidas necesarias para alcanzar dicha viabilidad, y
— de las medidas siderúrgicas que estuvieren en vi gor en la Comunidad después de la adhesión, de modo que España no reciba un trato menos favorable que el dispensado a los terceros países.
Dicho mecanismo deberá ser compatible con cual quier otra medida de supervisión del mercado que se adoptare durante los tres años siguientes a la fecha de la adhesión y no deberá comprometer la posibilidad de suministrar las cantidades acordadas.
La Comisión informará regularmente al Consejo acerca de la fiabilidad y la eficacia de dicho mecanismo. En caso de que éste resultase inadecuado, la Comisión, previo dictamen conforme del Consejo, adoptará las medidas apropiadas.
Procedimientos y criterios para la evaluación de las ayudas
— las ayudas se autoricen, a más tardar, quince meses después de la adhesión y no den lugar a ningún pago después de finalizar el régimen transitorio, con excepción de las bonificaciones de intereses o de los pagos en concepto de garantía de los préstamos desembolsados antes de esta fecha.
Estas ayudas sólo se harán efectivas con arreglo a los procedimientos establecidos en el pre sente Anexo.
Las ayudas en favor de las inversiones en la industria siderúrgica podrán considerarse compatibles con el buen funcionamiento del mercado común siempre que:
La noción de ayuda incluye las ayudas concedidas por los entes territoriales, así como los elementos de ayuda eventualmente contenidos en las medidas de financiación adoptadas por el Estado español respecto de las empresas siderúrgicas que con trola directa o indirectamente y que no dependen de la aportación de capital a riesgo según la práctica normal de las sociedades en una economía de mercado.
— la Comisión haya recibido previamente una comunicación sobre el programa de inversiones, cuando se exija esta co municación de conformidad con la Decisión n° 3302/81/ CECA de la Comisión, de 18 de noviembre de 1981, relativa a las informaciones que las empresas de la industria del acero deberán facilitar acerca de sus inversiones, o con arre glo a cualquier otra decisión posterior,
Las ayudas a la siderurgia española podrán considerarse compatibles con el buen funcionamiento del Mercado Común siempre que:
— el importe y la intensidad de las ayudas se justifiquen por la importancia del esfuerzo de reestructuración realizado, te niendo en cuenta los problemas estructurales de la región donde se efectúe la inversión, y se limiten a lo que sea indispensable para conseguir el fin perseguido,
— el programa de inversiones esté en consonancia con los criterios definidos en el punto 2, así como con los objetivos generales «acero», teniendo en cuenta el dictamen motivado emitido eventualmente por la Comisión al respecto.
— la empresa beneficiaria o el conjunto de empresas beneficia rias estén ejecutando un programa de reestructuración coherente y preciso relativo a los diferentes elementos de re estructuración (modernización, reducción de la capacidad y, en su caso, reestructuración financiera), programa capaz de restablecer su competitividad y de hacerlas financieramente' viables sin ayuda, en condiciones normales de mercado, a más tardar, al finalizar el régimen transitorio,
En el momento de examinar tales ayudas, la Comisión tendrá en cuenta en qué medida el programa de inversiones referido con tribuye a otros objetivos comunitarios, tales como la innovación, el ahorro de energía y la protección del medio ambiente, que dando entendido que deberán respetarse las normas del punto 2.
— el mencionado programa de reestructuración conduzca a una reducción de la capacidad global de producción de la empresa beneficiaria o del conjunto de empresas beneficia rias, sin que prevea un aumento de la capacidad de producción de las diversas categorías de productos cuyo mercado no registre incremento alguno,
Las ayudas destinadas a cubrir los gastos normales ocasionados por el cierre parcial o total de instalaciones siderúrgicas podrán ser consideradas compatibles con el buen funcionamiento del Mercado Común.
— el importe y la intensidad de la ayudas concedidas a las em presas siderúrgicas se reduzcan progresivamente,
Los gastos que podrán ser cubiertos por estas ayudas serán los siguientes:
— las indemnizaciones pagadas a los trabajadores despedidos o jubilados anticipadamente, en la medida en que estas indem-
— las ayudas no provoquen distorsiones en la competencia ni alteren las condiciones de los intercambios en grado tal que sea contrario al interés común,
Mercado Común, siempre que dicho proyecto de investigación y/o de desarrollo persiga uno de los objetivos siguientes: nizaciones no formen parte de las ayudas otorgadas de con formidad con la letra c) del apartado 1 o la letra b) del apar tado 2 del artículo 56 del Tratado;
— una reducción de los costes de producción y, en particular, un ahorro de energía o una mejora de la productividad,
— una mejora de la calidad del producto,
— una mejora del rendimiento de los productos siderúrgicos o una ampliación de la gama de utilización del acero,
— los gastos ocasionados por la readaptación del terreno, de los edificios y/o de las infraestructuras de la instalación ce rrada, con vistas a una utilización industrial diferente.
— una mejora de las condiciones de trabajo en lo que se refiere a la salud y a la seguridad.
Excepcionalmente, y no obstante lo dispuesto en el apartado 5 del Protocolo n° 10 y en el quinto guión del punto 2 del pre sente Anexo, las ayudas al cierre que no hubieren podido pre verse en los programas notificados, a más tardar, dentro de los doce meses siguientes a la adhesión, podrán ser notificadas a la Comisión después de esta fecha y autorizadas después de los quince primeros meses siguientes a la adhesión.
El importe total de todas las ayudas concedidas para estos fines no podrá superar el 50 % de los costes del proyecto que pueden ser cubiertos con dichas ayudas.
Los costes que podrán beneficiarse de estas ayudas serán los directamente vinculados al pro yecto, con exclusión, en particular, de todos los gastos de inversión relativos al proceso de producción.
Las ayudas destinadas a facilitar el funcionamiento de determinadas empresas o de determinadas instalaciones podrán ser consideradas compatibles con el buen funcionamiento del Mercado Común siempre que:
La Comisión solicitará el dictamen de los Estados miem bros sobre los proyectos de ayuda que le sean notificados por el Gobierno español antes de adoptar una posición al respecto.
La Comisión informará a todos los Estados miembros de la posición adoptada sobre cada proyecto de ayuda.
— estas ayudas sean parte integrante de un programa de re estructuración, como el definido en el primer guión del punto 2,
— se reduzcan progresivamente por lo menos una vez al año,
Si, después de haber emplazado a los interesados para que pre senten sus observaciones, la Comisión comprobare que una ayuda no es compatible con las disposiciones del presente Anexo, informará al Gobierno español de su decisión.
En caso de que el Gobierno español no se atenga a dicha decisión se apli cará el artículo 88 del Tratado.
— su intensidad y su importe se limiten a lo estrictamente necesario para la prosecución de las actividades durante el pe ríodo de reestructuración y se justifiquen por la importancia del esfuerzo de reestructuración realizado, teniendo siempre en cuenta las ayudas concedidas, en su caso, a las inversiones. nes.
En el momento de examinar tales ayudas, la Comisión tendrá en cuenta los problemas a que tengan que hacer frente la unidad o las unidades de producción mencionadas, la región o las regiones consideradas, así como los efectos secundarios de la ayuda sobre la competencia en otros mercados distintos del mercado del acero, especialmente el de los transportes.
El Gobierno español presentará a la Comisión, dos veces al año, informes sobre las ayudas entregadas durante los seis meses precedentes, sobre el uso que se haya hecho de ellas y sobre los resultados obtenidos durante el mismo período en materia de reestructuración.
Estos informes deberán incluir datos sobre to das las medidas financieras adoptadas por el Estado español o por las autoridades regionales o locales, por lo que se refiere a las empresas públicas siderúrgicas.
Dichos informes deberán transmitirse en el plazo de dos meses a partir del final de cada semestre y establecerse en la forma que determine la Comisión.
Las ayudas destinadas a cubrir los gastos de las empresas siderúrgicas en proyectos de investigación y desarrollo podrán ser consideradas compatibles con el buen funcionamiento del
Las empresas españolas aplicarán, desde el momento de la adhesión, las disposiciones relativas a los precios del Tratado CECA [artículos 4 b), 60 a 64] así como las decisiones correspondientes.
No obstante lo dispuesto en el apartado 1, las empresas que a continuación se enumeran podrán mantener los siguientes puntos de paridad dobles para un mismo producto:
Puntos de paridad
— Altos Hornos de Vizcaya (chapa cortada de bobina laminada en caliente, bobina y chapa laminada en frío, galvanizado)
Puntos de paridad
Minera Martín Aznar (carbones sub-bitumino-sos)
En cualquier caso, el precio de base de un mismo producto deberá ser único sea cual sea el punto de paridad escogido.
LAS ALTAS PARTES CONTRATANTES, económico de las regiones y zonas menos desarrolladas de España;
Deseando resolver determinados problemas particulares que afectan a España,
Reconocen que, en interés común, deben alcanzarse los objetivos de esta política;
HABIENDO CONVENIDO LAS SIGUIENTES DISPOSICIONES, CIONES,
Convienen, con objeto de facilitar al Gobierno español la realización de esta tarea, en recomendar a las institucio nes de la Comunidad la aplicación de todos los mecanismos y procedimientos previstos en la normativa comunitaria, procediendo, en especial, al empleo adecuado de los recursos comunitarios destinados a la consecución de los objetivos de la Comunidad antes mencionados;
Recuerdan que los objetivos fundamentales de la Comu nidad Económica Europea implican la constante mejora de las condiciones de vida y de trabajo de los pueblos de los Estados miembros, así como el desarrollo armonioso de sus economías, reduciendo las diferencias entre las di versas regiones y el retraso de las menos favorecidas;
Toman nota de que el Gobierno español ha emprendido la ejecución de una política de desarrollo regional, que tiene especialmente por objeto favorecer el crecimiento
Reconocen, en particular, que, en caso de aplicación de los artículos 92 y 93 del Tratado CEE, deberán tenerse en cuenta los objetivos de expansión y zonas menos de sarrolladas de España.
Artículo 1 a la aplicación de los isótopos, en particular de los isótopos estables, a los reactores de investigación y los combustibles re lacionados,
Desde el momento de la adhesión, los conocimientos comunicados a los Estados miembros, personas y em presas, de conformidad con el artículo 13 del Tratado CEEA, serán puestos a disposición del Reino de España, que restringirá su difusión en su territorio, en las condi ciones previstas en el artículo citado.
a las investigaciones en el ámbito del ciclo de combustible (más especialmente: extracción y tratamiento de mineral de uranio de bajo contenido; optimización de los elementos de combustibles para reactores de potencia).
Estas informaciones se referirán principalmente:
— a la física nuclear (bajas y altas energías),
En los sectores a que se refieren los conocimientos que el Reino de España pondrá a disposición de la Co munidad, los organismos competentes concederán licencias, en condiciones comerciales, a los Estados miem bros, personas y empresas de la Comunidad que lo soliciten, cuando éstos posean derechos exclusivos sobre las patentes registradas en los Estados miembros de la Co munidad, y siempre que no tengan, respecto de terceros, obligación o compromiso alguno de conceder o de pro-
— a la radioprotección,
poner la concesión de una licencia exclusiva o parcial mente exclusiva sobre los derechos de estas patentes.
licencias a los Estados miembros, personas y empresas de la Comunidad por los titulares de tales licencias.
En caso de concederse una licencia exclusiva o par cialmente exclusiva, el Reino de España fomentará y facilitará la concesión, en condiciones comerciales, de sub
En el apartado 3 se insertará el siguiente párrafo a continuación del párrafo quinto:
Considerando la existencia de una producción de algo dón en España,
Se añadirá el apartado siguiente:
Los artículos 68, 70, 75, 76, 89, 90 y 91 del Acta de adhesión del Reino de España y de la República Portuguesa serán aplicables, mutatis mutandis, para la adopción del presente Protocolo por el Reino de España.
Los artículos 234, 236, 238, 243, 244, 257 y 258 del Acta de adhesión antes mencionados serán aplicables, mutatis mutandis, para la adopción del presente Protocolo por la República Portuguesa.» el Protocolo n° 4 relativo al algodón anejo al Acta relativa a las condiciones de adhesión de la República Helénica y a las adaptaciones de los Tratados, para incluir en él la cantidad de algodón producida en España y prever en el mismo las modalidades de aproximación de precios españoles hacia los precios comunes, de supresión de los derechos de aduana intracomunitários y de adopción del arancel aduanero común:
Para los productos contemplados a continuación, los derechos de base sobre los que la República Portuguesa efectuará las reducciones sucesivas previstas en el artículo 190 son los que se indican frente a cada uno de ellos:
— Mezclas y preparaciones de sulfato de sodio, de dodeca-no-l-ilo y de sulfato de trietanolamino
Productos químicos y preparados de las industrias químicas o de las industrias conexas (incluidos los que consistan en mezclas de productos naturales), no expresados ni comprendidos en otras partidas; productos residuales de las industrias químicas o de las industrias conexas, no expresados ni comprendidos en otras partidas:
Q. Aglutinantes para núcleos de fundición preparados a base de resinas sintéticas
— Revestimientos refractarios de los utilizados en fundición para mejorar la superficie de las piezas de fundición
— Preparaciones desincrustantes y similares para calderas y para el tratamiento de las aguas de refrigeración industriales
Productos de condensación, de policondensación y de poliadición, modificados o no, polimerizados o no, lineales o no (fenoplastos, aminoplastos, resinas alcídicas, poliésteres alílicos y demás poliésteres no saturados, siliconas, etc.):
Aminoplastos: ex a) en las formas señaladas en la nota 3, apartados a) y b) de este Capítulo: — Resinas uréicas, modificadas con alco hol furfurílico, en soluciones eterificadas, utilizadas en talleres de fundición
Poliésteres alcídicos y otros poliésteres: ex b) Los demás:
— Politereftalato de etileno saturado, con exclusión de los polímeros negros bajo alguna de las formas contempla das en la nota 3, letras a) y b) del pre sente Capítulo, preparado para el moldeo o la extrusión
— en polvo, que contenga aditivos y pigmentos, utilizados para el revestimiento o la pintura bajo el efecto del calor
— Resinas epoxídicas (etoxilinas), en polvo, que contengan aditivos y pigmentos, utilizadas para el revestimiento o la pintura bajo el efecto del calor
Derechos de base
Partida del arancel aduanero común
Productos de polimerización y copolimerización (polietileno, politetrahaloetileno, poliisobutileno, poliestireno, cloruro de polivinilo, acetato de polivinilo, cloroacetato de polivinilo y demás derivados polivinílicos, derivados poliacrílicos y polimetacrílicos, resinas de cumaronaindeno, etc.):
C. Los demás: VIL Cloruro de polivinilo: ex a) en las formas señaladas en la nota 3, apartados a) y b) del presente Capítulo:
20 ex X. Copolímeros de cloruro de vinilo y de acetato de vinilo:
Caucho (o látex de caucho), natural o sintético, sin vulcanizar, presentado en otras formas o estados (disoluciones o dispersiones, tubos, varillas, perfiles, etc.); artículos de cau cho natural o sintético sin vulcanizar (hilos textiles recubiertos o impregnados; discos, arandelas, etc.): ex B. Los demás:
— Parches para la reparación de cámaras de aire o de neumáticos
Hilos y cuerdas de caucho vulcanizado, incluso recubiertos de textiles; hilos de fibras textiles impregnados o recubiertos de caucho vulcanizado: ex A. Hilos y cuerdas de caucho vulcanizado, incluso recu biertos de textiles:
Papeles y cartones estucados, revestidos, impregnados o coloreados superficialmente (jaspeados, indianas y similares) o impresos (distintos de los del Capítulo 49), en rollos o en hojas : ex D. Los demás: — Papeles y cartones con partículas pulverizadas
Fibras textiles sintéticas y artificiales discontinuas, sin cardar, peinar ni haber sufrido otra operación preparatoria del hilado: do: ex A. Fibras textiles sintéticas:
— De poliéster, de al menos 65 mm de longitud y de una tenacidad de más de 53 cN/tex
«Telas sin tejer» y artículos de «telas sin tejer», incluso impregnadas o con baño: .
— «Telas sin tejer», en piezas o simplemente cortadas en forma cuadrada o rectangular, con partículas pulverizadas
— «Telas sin tejer», en piezas o simplemente cortadas en forma cuadrada o rectangular, de un peso igual e inferior e igual a 80 g o superior a 17 g por m¡por m1
Tejidos impregnados, con baño o recubiertos de derivados de la celulosa o de otras materias plásticas artificiales y tejidos estratificados con estas mismas materias:
— no impregnados, distintos de aquellos cuya materia textil constituye el haz, con partículas pulverizadas de deriva dos de la celulosa o de otras materias plásticas artificiales con exclusión del poliuretano
Otros tejidos impregnados o con baño, lienzos pintados para decoraciones de teatro, fondos de estudios o usos análogos:
— con partículas pulverizadas
Vidrio colado o laminado y «vidrio de ventanas» (incluso armados y el plaqué de vidrio, obtenidos en el curso de la fabricación), simplemente desbastados o pulidos por una o las dos caras, en placas o en hojas de forma cuadrada o rectangular: tangular:
— «Float-glass», sin armar, con exclusión del vidrio simple mente desbastado, de un grosor de más de 2 mm hasta 10 mm inclusive
Lunas y vidrios de seguridad, incluso con forma, que con sistan en vidrio templado o formado por dos o más hojas contrapuestas : ex B. Los demás:
— formados de dos o más hojas contrapuestas, para vehículos o barcos
Objetos de vidrio para servicios de mesa, de cocina, de tocador, para escritorio, adorno de habitaciones o usos similares, con exclusión de los artículos comprendidos en la partida n° 70.19:
— de vidrio sódico, recogido mecánicamente, con exclusión de los vasos tallados o decorados de otra manera, tarros para esterilizar y objetos de vidrio templado
B. Las demás chapas:
Artículos de uso doméstico y de higiene y sus partes, de fun dición, hierro o acero; esponjas, rodillas, guantes y artículos similares para fregar, lustrar y usos análogos de hierro o de acero :
Barras, perfiles y alambres de cobre: ex B. Los demás:
— Barras de cobre sin alear, de sección circular, enrolladas
— Alambres de cobre sin alear, de sección circular ex 83.01
Cerraduras (incluidos los cierres y las monturas-cierre provistos de cerradura), cerrojos y candados, de llave, de combinación o eléctricos y sus partes componentes, de metales comunes; llaves de metales comunes para estos artículos:
— Escudos, cilindros y resortes; topes de arrastre y levas, obtenidos por sinterización
Derechos de base
Partida del arancel aduanero común
Bombas, motobombas y turbobombas para líquidos, incluidas las bombas no mecánicas y las bombas distribuidoras con dispositivo medidor; elevadores para líquidos (de rosario, de cangilones, de cintas flexibles, etc.):
B. Las demás bombas: II. no expresadas: ex a) Bombas:
— Bombas centrífugas, inmersas, con exclu sión de las bombas dosificadoras
Grupos para acondicionamiento de aire que contengan, reunidos en un solo cuerpo, un ventilador con motor y dispositivos adecuados para modificar la temperatura y la humedad: dad: ex B. Los demás: — con exclusión de las partes y piezas sueltas
Material, máquinas y aparatos para la producción de frío, con equipo eléctrico o de otras clases:
C. Los demás: ex I. Refrigeradores con capacidad superior a 340 1:
— de un peso inferior o igual a 200 kg por unidad, con exclusión de las partes y piezas sueltas tas
— Refrigeradores y muebles congeladores-con servadores de tipo cofre o de tipo armario, de un peso inferior o igual a 200 kg por unidad, con exclusión de las partes y piezas sueltas
Aparatos e instrumentos para pesar, incluidas las básculas y balanzas para comprobación de piezas fabricadas, con exclu sión de las balanzas sensibles a un peso igual o inferior a cinco centigramos; pesas para toda clase de balanzas:
— Dosificadoras o ensacadoras electrónicas y demás instru mentos de pesadas constantes, programables, con exclu sión de las partes y piezas sueltas
— Aparatos electrónicos para pesadas y etiquetado de pro ductos preembalados, con exclusion de las partes y pie zas sueltas
— Básculas puente electrónicas con capacidad de pesada superior a 5 000 kg, con exclusión de las partes y piezas sueltas
— Balanzas electrónicas de establecimientos de venta con indicador digital, con exclusión de las partes y piezas sueltas
— Básculas y plataformas para pesar, electrónicas, con indi cador digital, con exclusión de las pesa-personas y de las partes y piezas sueltas
Máquinas de coser (tejidos, cueros, calzado, etc.) incluidos los muebles para máquinas de coser; agujas para estas máquinas: quinas:
A. Máquinas de coser; incluidos los muebles para máquinas de coser: ex III.
Partes y piezas sueltas, incluidos los muebles para máquinas de coser:
— Partes y piezas sueltas de máquinas de coser, obtenidas por sinterización
Máquinas y aparatos para la preparación y trabajo de los cueros y pieles para la fabricación de calzado y demás manufacturas de cuero o piel, con exclusión de las máquinas de coser de la partida n° 84.41:
— Prensas cortadoras para cueros, pieles o peletería, con exclusión de las partes y piezas sueltas
Derechos de base
Máquinas automáticas para tratamiento de la información y sus unidades; lectores magnéticos u ópticos, máquinas para registro de informaciones sobre soporte en forma codificada y máquinas para tratamiento de estas informaciones, no especificadas ni comprendidas en otras partidas: ex B. Las demás:
— Unidades operativas integradas digitales que con tengan en una sola envolvente, por lo menos una unidad central y un dispositivo de entrada y salida, para la utilización de los sistemas industriales de producción y de distribución y de utilización de energía eléctrica
— Unidades de modulación/demodulación (Modem) para la transmisión de datos
Máquinas, aparatos y artefactos mecánicos, no expresados ni comprendidos en otras partidas del presente Capítulo:
Otras máquinas, aparatos o artefactos mecánicos: — Máquinas de inyectar, extrusoras, trituradoras y máquinas para moldear por soplado, para la industria del corcho o de las materias plásticas artificiales
Rodamientos de todas clases (de bolas, de agujas o de rodillos de cualquier forma):
— Anillos para rodamientos obtenidos por sinterización, destinados a los velocípedos
Árboles de transmisión, cigüeñales y manivelas, soportes de cojinetes y cojinetes, distintos de los rodamientos, engranajes y ruedas de fricción, reductores, multiplicadores y varia dores de velocidad, volantes y poleas (incluidos los motones de poleas locas), embragues, órganos de acoplamiento (manguitos, acoplamientos elásticos, etc.) y juntas de articulación
— cojinetes, obtenidos por sinterización: — con peso unitario inferior o igual a 500 gramos
Máquinas generadoras; motores; convertidores rotativos o estáticos (rectificadores, etc.); transformadores; bobinas de reactancia y de autoinducción:
I. Máquinas generadoras; motores (incluso con reductor, variador o multiplicador de velocidad); convertidores rotativos : ex b) Los demás:
— Grupos electrógenos con motor de explosión o de combustión interna, de pistón, con potencia de 750 kVA o menos, inclusive aquellos cuyas prestaciones no se expresen en kW o en kVA, con un peso unitario superior a 100 kg
— Generadores de corriente alterna, con peso unitario superior a 100 kg y con
— Convertidores rotativos, con peso unitario de más de 100 kg
Transformadores y convertidores estáticos (rectificadores, etc.); bobinas de reactancia y de autoinducción: ducción:
— Convertidores estáticos, con peso unitario de más de 100 kg, y rectificadores, distintos de los especialmente concebidos para la soldadura
— Transformadores trifásicos, sin dieléctrico lí quido, con potencia igual o superior a 50 kVA e inferior o igual a 2 500 kVA
Acumuladores eléctricos :
Acumuladores no expresados: — de níquel-cadmio, no herméticamente cerrados
Calentadores de agua, callentábanos y calentadores eléctricos por inmersión; aparatos eléctricos para calefacción de locales y otros usos análogos; aparatos electrotérmicos para arreglo del cabello (para secar el pelo, para rizar, calientatenacillas, etc.); planchas eléctricas; aparatos electrotérmicos para usos domésticos; resistencias calentadoras, distintas de las de la partida n° 85.24: ex C. Aparatos electrotérmicos para arreglo del cabello (para secar el pelo, para rizar, calientatenacillas, etc.) :
— Secadores del pelo, a excepción de los cascos secadores
Aparatos eléctricos para telefonía y telegrafía con hilos, incluidos los aparatos de telecomunicación por corriente portadora: ex B. Los demás:
— Aparatos de abonado automáticos electrónicos, a excepción de las partes y piezas sueltas
Aparatos transmisores y receptores de radiotelefonía y radiotelegrafía; aparatos emisores y receptores de radiodifusión y televisión (incluidos los receptores combinados con un aparato de registro o de reproducción del sonido) y aparatos tomavistas de televisión; aparatos de radioguía, radiodetección, radiosondeo y. radiotelemando :
A. Aparatos transmisores y receptores de radiotelefonía y radiotelegrafía; aparatos emisores y receptores de radiodifusión y televisión (incluidos los receptores combinados con un aparato de registro o de reproducción del sonido) y aparatos tomavistas de televisión :
I. Aparatos emisores : ex b) Los demás: — que utilicen las bandas HF y MF II.
Aparatos emisores-receptores: ex b) Los demás: — que utilicen la banda VHF
— Soportes portátiles para emisores-recepto res VHF
Aparatos receptores, incluso los combinados con un aparato de registro o de reproducción del sonido: b) Los demás: ex 2. no denominados:
— Aparatos receptores de radiotelefonía o radiotelegrafía, que utilicen las bandas VLF, LF, MF y HF
Aparatos eléctricos de señalización (que no sean para trans misión de mensajes), de seguridad de control y de mando para vías férreas y otras vías de comunicación, incluidos los puertos y aeropuertos:
— excluidos los aparatos para vías férreas y las partes y pie zas sueltas
Aparatos eléctricos de señalización acústica original (timbres y sonerías, sirenas, cuadros indicadores, aparatos avisadores para protección contra robos o incendios, etc.), distintos de los de las partidas n° 85.09 y n° 85.16: ex B. Los demás:
— excluidos los aparatos avisadores para protección contra robos, incendios y similares y partes y pie zas sueltas
Aparatos y material para corte, seccionamiento protección, empalme o conexión de circuitos eléctricos (interruptores, conmutadores, relés, cortacircuitos, pararrayos, amortiguadores de onda, tomas de corriente, portalámparas, cajas de empalme, etc.); resistencias no calentadoras, potenciómetros y reóstatos; circuitos impresos; cuadros de mando o de distribución: ex A. Aparatos para corte y seccionamiento; aparatos para la protección, empalme o conexión de circuitos eléctricos: tricos:
— de 1 000 V o más:
— Seccionadores e interruptores, incluidos los interruptores de corte en carga, excluidos de 1 kV a 60 kV
— Fusibles, incluidos de 6 kV a 36 kV del tipo HT
— de menos de 1 000 V: — Fusibles de tipo NH
— Interruptores, de 63 A a 1 000 A, tri o cuatripolares, de función de interrupción doble
20 ex D. Cuadros de mando o de distribución: — con sus aparatos o instrumentos:
— de uso industrial, distintos de los utilizados para telecomunicación y de medida:
— de 1 000 V o más, comprendiendo células con interruptores o disyuntores, desmontables, para transformadores con encastre metálico
Hilos, trenzas, cables (incluidos los cables coaxiales), pletinas, barras y similares, aislados para la electricidad (incluso laqueados u oxidados anòdicamente), provistos o no de pie zas de conexión: ex B. Los demás:
— Hilos, trenzas y cables para el transporte de ener gía, para una tensión nominal inferior o igual a 60 kV, no preparados para recibir piezas de conexión o no provistos de dichas piezas, aislados con polietileno, excluidos los hilos de bobinado
— Hilos de bobinado, encobre, barnizados o lacados, de un diámetro igual o superior a 0,40 mm e inferior o igual a 1,20 mm (clase F, grados I y II)
Vehículos automóviles con motor de cualquier clase, para el transporte de personas o de mercancías (incluidos los coches de carreras y los trolebuses):
A. para el transporte de personas, incluidos los vehículos mixtos:
I. Motor de explosión o de combustión interna: ex b) Los demás:
— de cuatro ruedas motrices, con una distancia al suelo superior a 205 mm, con peso en vacío superior a 1 350 kg e inferior a 1 900 kg, con peso total en carga igual o superior a 1 950 kg e inferior a 3 600 kg, con motor de explosión de una cilindrada
, o con motor de combustión interna de una cilindrada superior a 1 980 cm' e inferior a
Β. para el transporte de mercancías II. Los demás: a) con motor de explosión o de combustión interna:
Camiones automóviles con motor de explosión de cilindrada igual o superior a 2 800 cm' o con motor de combustión interna de cilindrada igual o superior a 2 500 cm': ex bb) Los demás:
— con cuatro ruedas motrices, de una distancia al suelo superior a 205 mm, de un peso en vacío supe­rior a 1 350 kg e inferior a 1 900 kg, de un peso total con carga igual o superior a 1 950 kg e inferior a 3 600 kg, con motor de explosión de una cilindrada inferior a 2 900 cm'
— con cuatro ruedas motrices, de una distancia al suelo superior a 205 mm, de un peso en vacío supe­rior a 1 350 kg e inferior a 1 900 kg, de un peso total con carga igual o superior a 1 950 kg e inferior a 3 600 kg, con motor de explosión de una cilindrada superior a 1 560 cm1 e inferior a 2 900 cm' o con motor de combustión interna de una cilindrada superior a 1 980 cm' e inferior a 2 500 cm'
Partes y piezas sueltas y accesorios de los vehículos automó­viles citados en las partidas n° 87.01 a n° 87.03 inclusive:
— Pistones y guías para amortiguadores obteni­dos por sinterización
— Partes y piezas sueltas, obtenidas por sinteriza­ción, con exclusión de las piezas y partes de carrocería, de las cajas de velocidades comple­tas, de los puentes traseros completos, de las ruedas, partes de ruedas y accesorios de rue­das, de los ejes portadores y de las guarnicio­nes de fricción, montadas con soporte, para frenos de disco
— Mazarotas de equilibrado para ruedas
Derechos de base
Partes, piezas sueltas y accesorios de los vehículos compren­didos en las partidas n° 87.09 a n° 87.11 inclusive: ex B. Las demás: — Ruedas dentadas, obtenidas por sinterización
Instrumentos y aparatos de medicina, cirugía, odontología y veterinaria, incluidos los aparatos electromédicos y los de oftalmología:
— Jeringas de materias plásticas artificiales
Instrumentos y aparatos eléctricos o electrónicos de medida, verificación, control, regulación o análisis:
A. Instrumentos y aparatos electrónicos: II.
— Instrumentos de control y de regulación utilizados en los sistemas industriales de producción, de distribución y de utilización de energía eléctrica
Para las cerillas y fósforos de la partida n° 36.06 y la yesca de la subpartida ex 36.08 Β del arancel aduanero común, procedentes de la Comunidad, el derecho de base será cero.
La República Portuguesa facilitará a la Comisión todos los datos necesarios a tal fin:
Importe total del la inversion en bienes de equipo
31 de diciembre de 1989
31 de diciembre de 1993
30 de noviembre de 1993
Artículo 1
Artículo 4
Previa notificación a la Comisión, la República Portu guesa podrá aplicar, a sus exportaciones a los Estados miembros actuales de los productos mencionados en la lista que figura en el Anexo A, las disposiciones de flexibilidad previstas en el Anexo D.
La República Portuguesa controlará en las condi ciones previstas en los artículos 2, 3 y 4, hasta el 31 de diciembre de 1988, las exportaciones a los Estados miembros actuales y, hasta el 31 de diciembre de 1989, las exportaciones a Espana, de los productos mencionados en la lista que figura en el Anexo A, sobre la base de las cantidades indicadas en dicha lista.
Artículo 5
A petición de un Estado miembro actual que considere que la situación así lo justifica, la Comisión prorrogará por un año la aplicación de las disposiciones del apartado 1 sore la base de las cantidades indicadas para 1989 en la misma lista.
Artículo 6
Las reimportaciones en los Estados miembros actua les de productos textiles después de perfeccionamiento en Portugal, efectuadas en las condiciones y sobre la base de las cantidades establecidas en el Anexo B, no serán atribuidas a las cantidades contempladas en el apartado 1.
Artículo 2
Si la situación así lo exigiere, teniendo en cuenta en par ticular la evolución del consumo y el aumento de las im portaciones en Portugal de productos textiles proceden tes de uno o varios de los demás Estados miembros, la Comisión y las autoridades competentes de la República Portuguesa evacuarán consultas, a petición de la República Portuguesa, a fin de lograr las soluciones adecuadas para evitar el recurso a medidas de salvaguardia.
La Comunidad y la República Portuguesa establecerán para el período de aplicación del artículo 1 una cooperación administrativa en la condiciones definidas en el Anexo C.
Artículo 7
Artículo 3
La República Portuguesa adoptará las medidas apropiadas para garantizar el cumplimiento de las cantidades contempladas en el artículo 1 así como las medidas de la cooperación administrativa contempladas en el artículo 2.
Si las cantidades indicadas en el Anexo A fueren alcanzadas, la Comisión fijará, a petición del Estado miembro interesado y con arreglo al procedimiento de urgencia previsto en el apartado 2 del artículo 379 del Acta de adhesión, las medidas de salvaguardia que estimare necesarias. sarias.
ANEXO A Lista prevista en el apartado 1 del artículo 1
Categoría
Estados miembros Unidades
Hilados de algodón sin acondicionar para la venta al por menor tone­ladas
Otros tejidos de algodón: tone­ladas
Tejidos de algodón, que no sean de gasa de vuelta, .con bucles de la clase esponja, cintas tejidas, terciopelos, felpas, tejidos rizados, teji­dos de chenilla o felpilla, tules y tejidos de mallas anudadas
Tejidos de fibras textiles sintéticas y artificiales discontinuas: tone­ladas
A. De fibras textiles sintéticas:
Partida del arancel aduanero común
Prendas interiores de punto no elástico y sin cauchutar:
Prendas exteriores, accesorios de vestir y otros artículos de punto no elástico y sin cauchutar:
Prendas exteriores para mujeres, niñas y primera infancia:
Pantalones cortos y largos, «shorts», de tejidos, para hombres y niños; pantalones de tejidos para mujeres, niñas y primera infancia, de lana, de algodón o de fibras textiles sintéticas o artificiales
Prendas exteriores, accesorios de vestir y otros artículos de punto no elástico y sin cauchutar:
Ropa exterior para mujeres, niñas y primera infancia:
Categoría
Estados miembros Unidades
Blusas y blusas de punto (no elásticas y sin cauchutar), o de tejidos, para mujeres, niñas y primera infancia, de lana, de algodón o de fibras textiles sintéticas o artificiales
Camisas y camisetas, de tejidos, para hombres y niños, de lana, de algodón o de fibras textiles sintéticas o artificiales
Tejidos de algodón con bucles de la clase esponja: tone­ladas
Ropa de cama, de mesa, de tocador, o de cocina; cortinas, visillos y otros artículos de moblaje:
Tejidos de algodón, con bucles de la clase esponja; ropa de tocador, o de cocina, con bucles de la clase esponja, de algodón
Prendas interiores de punto no elástico y sin cauchutar:
B. Otra ropa: Ropa de cama, de tejidos
(1985) aduanero común
A. Tejidos de fibras textiles sintéticas:
Otros tejidos:
Tejidos obtenidos con tiras o formas análogas de polietileno o de polipropileno, de menos de 3 m de ancho
Sacos tejidos obtenidos con estas tiras o formas análogas
Ropa de cama, de mesa, de tocador, o de cocina; cortinas, visillos y otros artículos de moblaje:
Ropa de mesa, de tocador, o de cocina, de tejidos, distinta de la de algodón con bucles de la clase esponja
Cordeles, cuerdas y cordajes, trenzados o sin trenzar:
GR E de lino o de ramio de yute o de otras fibras textiles del líber, de la partida n° 57.03 de otras materias textiles
Cordeles, cuerdas y cordajes, trenzados o sin trenzar:
Cordeles, cuerdas y cordajes, de fibras textiles sintéticas, trenzados o sin trenzar
Importaciones en régimen de tráfico de perfeccionamiento pasivo
Las suspensiones contempladas en el párrafo precedente se apli­carán prioritariamente a las personas que se hayan beneficiado con anterioridad del régimen específico antes contemplado.
Sin embargo, si dichas personas no hacen uso de la totalidad de las cantidades a las que podrían acceder, el resto de dichas cantida­des podrá ser concedido a otras personas.
Se entenderá por operaciones de perfeccionamiento con arre­glo al presente Protocolo, las operaciones que consisten en la transformación en Portugal de mercancías exportadas temporal­mente de la Comunidad en su composición actual para su reim­portación en la Comunidad en su composición actual en forma de productos compensadores.
El beneficio del régimen sólo se concederá a las personas físicas o jurídicas establecidas en la Comunidad en su composi­ción actual.
Las autoridades competentes de cada Estado miembro re­partirán, entre los beneficiarios del régimen contemplado en el punto 2, las cantidades anuales de productos compensadores contemplados en el cuadro adjunto al presente Anexo, para las cuales el Estado miembro actual en cuestión podrá autorizar la reimportación, en virtud de las disposiciones del presente Ane­xo.
a) fabricar por su propia cuenta, en una fábrica situada en la Comunidad en su composición actual, productos similares en la misma fase de fabricación que los productos compensado­res para los que se solicita el régimen;
Las autoridades competentes del Estado miembro en que deben ser reimportados los productos compensadores expedirán una autorización previa a los solicitantes que reúnan los requisi­tos fijados en el presente Anexo.
b) poder hacer fabricar en Portugal productos compensadores en el marco de las operaciones de perfeccionamiento dentro del límite de cantidades anuales fijadas por las autoridades competentes del Estado miembro en que se presente la solici­tud, en las condiciones contempladas en el punto 3;
La autorización previa podrá ser expedida, bien una vez por año, globalmente para toda la cantidad asignada al solicitante, en virtud de la letra b) del párrafo segundo del punto 2, o bien a medida que transcurra el año, mediante imputaciones parciales sucesivas sobre la cantidad asignada hasta el agotamiento de esta última.
El solicitante presentará a las autoridades competentes el con­trato celebrado con la empresa encargada de efectuar las opera­ciones de perfeccionamiento por cuenta suya en Portugal o cualquier otra prueba considerada equivalente por las referidas autoridades.
c) las mercancías que exporte temporalmente para operaciones de perfeccionamiento deberán encontrarse en libre práctica en la Comunidad en su composición actual con arreglo al apartado 2 del artículo 9 del Tratado CEE y ser originarias de la Comunidad en su composición actual con arreglo al Reglamento (CEE) n° 802/68 y a sus Reglamentos de apli­cación.
Las excepciones a las disposiciones del presente punto sólo podrán ser concedidas por las autoridades de los Estados miembros actuales para las mercancías cuya produc­ción comunitaria sea insuficiente.
Tales excepciones sólo po­drán ser concedidas dentro del límite del 14 % del valor to­tal de las mercancías (') para las que el beneficio del régimen haya sido concedido en el Estado miembro en cuestión du­rante el año precedente.
Las autoridades competentes podrán negarse a conceder el be­neficio del régimen cuando comprueben que no les es posible obtener todas las garantías que les permitan garantizar el con­trol efectivo del cumplimiento de las disposiciones del punto 2.
Los Estados miembros actuales comunicarán trimestralmente a la Comisión los elementos esenciales de las excepciones así concedidas, es decir, la naturaleza, el origen y las cantidades de las mercancías en cuestión de origen no comunitario.
La Comisión comunicará estas informaciones a los demás Esta­dos miembros;
La autorización previa fijará las condiciones en las que deberá desarrollarse la operación de perfeccionamiento, y en particular: d) las operaciones de perfeccionamiento que han de efectuarse en Portugal no deben representar transformaciones más im­portantes que las previstas para cada producto en el punto 11.
Las operaciones de perfeccionamiento que han de efec­tuarse pueden representar, sin embargo, transformaciones menos importantes que las previstas para cada producto en el punto 11.
— las cantidades de mercancías para exportar y de productos para reimportar calculadas en relación con el coeficiente de rendimiento fijado en función de los datos técnicos de la operación o de las operaciones de perfeccionamiento que se deban efectuar, si están establecidos, o en su defecto, de los datos disponibles en la Comunidad en su composición actual correspondientes a operaciones del mismo género,
Los Estados miembros actuales podrán establecer excepciones a las disposiciones de la letra a) del párrafo segundo para las per­sonas que no respondan a las condiciones de dicho párrafo.
— las modalidades que permitan identificar en los productos compensadores las mercancías exportadas temporalmente,
Estas excepciones sólo se aplicarán hasta el límite máximo de las cantidades totales importadas en el marco del régimen especí­fico existente antes de la adhesión.
— el plazo de reimportación, con arreglo al tiempo necesario para efectuar la operación o las operaciones de perfecciona­miento.
(') Por valor total de las mercancías, se entenderá:
— por lo que respecta a las mercancías previamente importadas, su valor en aduana tal como se define en el Reglamento (CEE) n° 1224/80 (DO n° L 134 de 31. 5. 1980, p. 1);
En el momento de la exportación temporal, la autorización previa expedida por las autoridades competentes se presentará en la aduana correspondiente a efectos del cumplimiento de las formalidades aduaneras.
— en los demás casos, el precio ex fábrica.
— conceder una prórroga del plazo de reimportación fijado inicialmente, cialmente,
Los Estados miembros actuales comunicarán a la Comisión las informaciones numéricas relativas a las autorizaciones pre vias expedidas cada mes, antes del día 10 del mes siguiente.
— autorizar la reimportación de los productos compensadores en varios envíos; en este caso, la autorización previa se anota a medida que lleguen los envíos.
A petición de la Comisión, los Estados miembros actuales informarán a la Comisión de la negativa a una autorización previa así como los motivos que han provocado dicha negativa, en re lación con las condiciones del presente Protocolo.
Las autoridades competentes del Estado miembro correspondiente podrán autorizar además la reimportación de los productos compensadores, incluso si la totalidad de las operaciones de perfeccionamiento previstas en la autorización previa no se ha realizado.
Sin perjuicio de lo dispuesto en los puntos siguientes, la reimportación de los productos compensadores no podrá ser de negada por el Estado miembro actual que haya expedido la autorización previa para estos productos, a condición de que se respeten los requisitos fijados en dicha autorización y las demás formalidades aduaneras exigidas normalmente en el momento de la importación.
Los Estados miembros actuales comunicarán a la Comisión las informaciones estadísticas relativas a todas las reimportaciones efectuadas en su territorio en el marco del presente Protocolo.
La Comisión comunicará estas informaciones a los demás Estados miembros actuales.
Estos productos no podrán ser reimportados en un Estado miembro actual distinto de aquel en que haya sido expedida la autorización previa.
Los niveles máximos de transformación contemplados en la letra d) del párrafo segundo del punto 2 serán los siguientes:
Niveles máximos de transformación
Productos compensadores por categoría
Cuando los productos compensadores se reimporten en la Co munidad en su composición actual, el declarante presentará a las autoridades competentes la autorización previa acompañada del justificante de que la operación de perfeccionamiento se ha elevado a cabo efectivamente en Portugal.
Operación
Transformación a partir de tejidos o de telas de punto
Cuando las circunstancias lo justifiquen, las autoridades competentes del Estado miembro correspondiente podrán:
CUADRO PREVISTO EN EL PUNTO 3
Categoría
Estados miembros Unidades
A. Prendas exteriores y accesorios de vestir:
«Chandals», jerseys, juegos de jerseys, abierto y cerrado («twinset»), chalecos y chaquetas, de punto no elástico y sin cauchutar, de lana, de algodón o de fibras textiles sintéticas o artificiales
Prendas exteriores, accesorios de vestir y otros artículos de punto no elástico y sin cauchutar:
A. Prendas exteriores y accesorios de vestir: II.
Ropa exterior para mujeres, niñas y primera infancia:
Blusas y blusas de punto (no elásticas y sin cauchutar), o de tejidos, para mujeres, niñas y primera infancia, de lana, de algodón o de fibras textiles sintéticas o artificiales
Partida del arancel aduanero común
Camisas y camisetas, de tejidos, para hombres y niños, de lana, de algodón o de fibras textiles sintéticas o artificiales
Cooperación administrativa prevista en el artículo 2
La declaración o solicitud del importado y indicará: a) el nombre y la dirección del importador y del exportador; b) la designación del producto, con indicación: — de la denominación comercial,
Las autoridades portuguesas competentes expedirán en las condiciones fijadas, un Boletim de Registo de Exportação (BRE) o un Boletim Global de Exportação (BGE), para cualquier exportación de productos textiles de las categorías de las partidas arancelarias y de los códigos NIMEXE mencionados en el Anexo A originarios de Portugal y destinados a ser enviados a los demás Estados miembros con vistas a su importación definitiva. tiva.
— del número de categpría del producto indicado en la co lumna 1 del Anexo A,
— de la partida arancelaria o del número de referencia de la nomenclatura de las mercancías de la estadística nacional del comercio exterior,
Las autoridades portugesas competentes emitirán copias certificadas, del BRE o del BGE, para los productos que figuran en el presente Protocolo.
Estas copias incluirán en particular los elementos que deben figurar en la declaración o solicitud del importador contemplada en el punto 5.
c) la indicación del producto en la unidad indicada en la co lumna 6 del Anexo A; d) la fecha o las fechas previstas para la importación.
Las autoridades portuguesas competentes comunicarán a la Comisión dentro de los diez primeros días de cada trimestre distribuidas por Estado miembro y por categoría de productos:
El Estado miembro de importación podrá exigir indicaciones su plementarias, sin que de ello pueda derivarse un obstáculo a las importaciones.
a) las cantidades para las que se han emitido, durante el trimestre anterior, copias certificadas conformes del BRE o del BGE; b) las exportaciones realizadas durante el trimestre anterior al período mencionado en la letra a).
El presente punto no impedirá la importación definitva de los productos de que se trate si la cantidad de los productos presentados para la importación excede, en total, en menos del 5 % la que se mencione en el documento de importación.
Las autoridades portuguesas competentes comunicarán igualmente, trimestralmente, a la Comisión y a las autoridades competentes de los demás Estados miembros tanto los números de los BRE y BGE que hayan caducado como cualquier otra información que consideren útil en la materia.
En caso de que un documento de importación solicitado se refiera a una cantidad inferior a la cantidad indicada en la copia certificada del BRE o del BGE, dicha copia se devolverá al im portador indicando al dorso la cantidad para la que se concedió el documento de importación.
Los demás Estados miembros comunicarán a la Comisión en el trancurso de los diez primeros días de cada trimestre y desglosados por clases de productos: a) las cantidades para las que se hayan expedido o visado docu mentos de importación en el transcurso del trimestre precedente; dente; b) las importaciones efectuadas durante el trimestre precedente al período citado en la letra a).
La importación definitiva en otro Estado miembro de los productos cubiertos por la presente cooperación administrativa estará supeditada a la presentación de un documento de importación.
Dicho documento se expedirá o visará por una autoridad competente del Estado miembro importador, sin gastos, para to das las cantidades solicitadas, en un plazo máximo de cinco días hábiles a partir de la presentación, según la legislación nacional vigente, ya de una declaración, ya de una simple solicitud, por parte de cualquier importador de los demás Estados miembros, independientemente de su lugar de establecimiento en la Comu nidad, sin perjuicio del cumplimiento de los otros requisitos establecidos en la normativa vigente.
Dicho documento de im portación sólo se expedirá o se visará mediante presentación de una copia certificada por las autoridades portuguesas competentes del BRE o del BGE expedido por las mismas.
Flexibilidad prevista en el artículo 3 de las cantidades correspondientes del año de utilización.
Las disposiciones de flexibilidad previstas en el artículo 3 del presente Protocolo se fijarán de acuerdo con las modalidades siguientes: a) dentro de cada categoría:
— anticipación durante un año de una parte de las cantidades fijadas para el año siguiente hasta un total del 8,75 % traslado de las cantidades no utilizadas durante un año sobre las cantidades correspondientes del año siguiente,
— categorías 33 y 90 entre ellas, hasta un total del 8,75 % de las cantidades correspondientes del año de aplicación efectiva.
Un traslado adicional podrá ser autorizado por la Comisión a instancia de las autoridades portuguesas; b) entre categorías:
— dentro de la partida n° 59.04 entre sisal y sintético, ex cepto para Italia y Dinamarca, para las que la transferencia podrá ser del 100 %.
Las citadas transferencias se efectuarán tomando como base las siguientes equivalencias: transferencias de una categoría a otra hasta un total del 10 % del nivel de la categoría a la que se efectúa la transferencia.
Esta disposición será de aplicación en las siguientes operaciones:
Categorías
— categorías 2 y 3 entre ellas, excepto para el Benelux para el que la transferencia podrá ser del 100 °/o,
— categorías 2 o 3 a la 9, 19, 20, 39,
Declaración común de la Comunidad en su composición actual y de Portugal
A los efectos de la aplicación de las disposiciones del Anexo B, se entenderá que no pueden ser considera das como originarias de la Comunidad, tal como se definen en el Reglamento (CEE) n° 802/68, las mer cancías de origen portugués.
Artículo 1
Contingentes anuales
1 de enero de 1986 1 de enero de 1987
El régimen definido en los artículos siguientes se aplicará al montaje y a la importación de vehículos automóviles con motor de cualquier clase para el transporte de personas o de mercancías.
Artículo 2
Dentro de este contingente, ninguna marca podrá obtener más de un cuarto del volumen fijado.
Cada marca conserva el derecho de obtener un contingente mínimo de 20 unidades.
A partir del 1 de enero de 1986, la República Por tuguesa abrirá anualmente los contingentes a la importa ción indicados en el Anexo A para los vehículos automóviles que se presenten ya montados, denominados en los sucesivo CBU, originarios de los demás Estados miem bros, de un peso bruto inferior a 3 500 kg.
Artículo 3
La lista que figura en el Anexo A podrá ser modificada por el Consejo por mayoría cualificada a propuesta de la Comisión.
A partir del 1 de enero de 1986, la República Portuguesa abrirá anualmente contingentes a la importación para los vehículos automíviles CBU, originarios de los demás Es tados miembros, de un peso superior a 3 500 kg, con forme a las modalidades siguientes:
Contingentes anuales
1 de enero de 1986 1 de enero de 1987
A partir del 1 de enero de 1986, la República Por tuguesa abrirá anualmente un contingente a la importa ción para los vehículos automóviles CBU, originarios de los demás Estados miembros, de un peso bruto inferior a 3 500 kg, distintos de los mencionados en la lista que figura en el Anexo A, conforme a las modalidades si guientes:
Artículo 4 los cupos por marcas quedará subordinada a la exportación de vehículos automóviles o sus componentes sobre la base del valor añadido en Portugal de estas exportaciones. ciones.
Artículo 5
A partir del 1 de enero de 1986, la República Por tuguesa abrirá, para los vehículos automóviles que se presenten sin montar, denominados en lo sucesivo «CKD», de un peso bruto inferior a 2 000 kg para el transporte de personas, un cupo por marca comunitaria, al comienzo de cada año, tomando como referencia los cupos de base concedidos en 1985 y que figuran en el Anexo B.
Para los exportadores que ya hayan utilizado la to talidad de sus cupos de base en aplicación del artículo 4, se concederán durante el año unos cupos adicionales CKD en función del valor añadido en Portugal de los vehículos automóviles o componentes de vehículos automóviles exportados.
Los cupos por marca comunitaria serán objeto de una actualización anual.
Con este fin, se someterán a un coeficiente corrector para compensar el incremento de los precios en Portugal y la evolución de los precios de fabricación de los vehículos automóviles CKD.
La suma de todos los cupos por marca (comunitaria y no comunitaria) queda fijada en el equivalente, a precios constantes en escudos, de 41 500 vehículos automóviles para 1986 y 44 000 vehículos automóviles para 1987.
El Consejo podrá fijar ulteriormente, a propuesta de la Comisión y por mayoría cualificada, en caso de necesidad, un tope para cada marca igual a un porcentaje de la suma de los cupos de base atribuidos a todas las marcas.
Los cupos anuales por marca así como todos los elementos de apreciación al respecto se comunicarán a la Comisión antes del 15 de febrero de cada año.
Artículo 6
La utilización de los cupos por marcas concedidos en concepto de cupos de base será libre hasta un 90 % en 1986 y un 93 % en 1987.
La utilización del resto de
Los cupos fijados en los artículos 4 y 5 podrán ser utilizados para la importación de los vehículos automóviles CKD o CBU.
Lista de los contingentes a la importación contemplados en el apartado 1 del articulo 2
1 de enero de 1986
1 de enero de 1987
Cupos de base por marcas concedidos en 1985 mencionados en el apartado 1 del artículo 4
Ponderación de los coeficientes para la exportación contemplados en el apartado 1 del artículo 5
CKD CBU y carrocerías Componentes semiacabados Componentes acabados:
— Motores — Cajas de cambio — Otros componentes mecánicos — Componentes eléctricos — Otros componentes
La República Portuguesa introducirá en su legisla­ción nacional una disposición sobre la inversión de la carga de la prueba correspondiente al artículo 75 del Convenio de Luxemburgo del 15 de diciembre de 1975 sobre la Patente Comunitaria.
La República Portuguesa se compromete a hacer compatible, desde el momento de la adhesión, su legisla­ción sobre las patentes con los principios de la libre cir­culación de mercancías y con el nivel de protección de la propiedad industrial alcanzado dentro de la Comunidad.
En particular, la República Portuguesa suprimirá, desde el momento de la adhesión, las disposiciones del artículo 8 del Decreto n° 27/84 del 18 de enero de 1984, según las cuales el titular de una patente concedida en Portugal para disfrutar del derecho exclusivo que le confiere esta patente, deberá fabricar en el territorio portugués el pro­ducto patentado o el producto obtenido gracias a un procedimiento patentado.
Con este fin, se establecerá una estrecha colaboración entre los servicios de la Comisión y las autoridades por­
Para las patentes solicitadas con anterioridad a esa fecha, esta disposición se aplicará a más tardar, el 1 de enero de 1992.
Sin embargo, esta disposición no se aplicará si la acción por usurpación de la patente estuviere dirigida contra el titular de otra patente de procedimiento para la fabricación de un producto idéntico al que resulta del procedimiento patentado por el demandante, si esta otra patente hubiere sido concedida antes de la fecha de la adhesión.
usurpación de patente puede solicitar una decisión judicial para que se proceda, en las instalaciones del posible demandado, mediante agente judicial asistido por peritos, a la descripción detallada de los procedimientos ob jeto de litigio, en particular, mediante toma de fotocopias de documentos técnicos, con o sin retención real de pruebas.
La decisión judicial puede ordenar el depósito de una fianza destinada a indemnizar al posible demandado de los daños y perjuicios que puedan causarle las «diligencias».
En los casos en que la inversión de la carga de la prueba no sea aplicable, la República Portuguesa seguirá imponiendo al titular de la patente la carga de la prueba de la usurpación.
La República Portuguesa se adherirá el 1 de enero de 1992 al Convenio de Munich de 5 de octubre de 1973 de la Patente Europea y al Convenio de Luxemburgo de 15 de diciembre de 1975 de la Patente Comunitaria.
En todos los casos en que la inversión de la carga de la prueba no sea aplicable en la fecha del 1 de enero de 1987, incluso para las patentes solicitadas antes de la fecha de la adhesión, la República Portuguesa introducirá en su legislación nacional, con efectos a partir de dicha fecha, un procedimiento judicial conocido con el nombre de «diligencias previas de comprobación de he chos».
Se entenderá por «diligencias previas de comprobación de hechos» un procedimiento por el que toda persona con derecho a actuar ante los Tribunales en casos de
La República Portuguesa podrá invocar el apartado 4 del artículo 95 del Convenio de Luxemburgo de la Patente Comunitaria a fin de realizar las adaptaciones puramente técnicas que sean necesarias a consecuencia de su adhe sión a dicho Convenio, quedando entendido, sin em bargo, que tal invocación no retrasará, en ningún caso, la adhesión de la República Portuguesa al Convenio de Luxemburgo más allá de la fecha arriba mencionada.
La Comisión examinará dichos proyectos en función de los criterios y según los procedimientos definidos en el Anexo del presente Protocolo.
No podrá concederse ningua ayuda a la siderurgia portuguesa a partir de la fecha de la adhesión salvo aprobación de la Comisión en el marco de un plan de reestructuración.
El plan de reestructuración de la siderurgia portuguesa deberá ser compatible con los últimos objetivos generales «acero» adoptados antes de la fecha de la adhesión.
Durante el período mencionado en el artículo 212 del Acta de adhesión, los suministros portugueses de productos siderúrgicos CECA al resto del mercado co munitario deberán satisfacer las condiciones siguientes:
Desde la fecha de la adhesión, la Comisión y el Gobierno portugués efectuarán una evaluación conjunta del plan aprobado por el Gobierno portugués que habrá de transmitirse oficialmente a la Comisión antes del 1 de septiembre de 1985, así como de la viabilidad de la em presa siderúrgica a que se refiere este plan.
En caso de que la viabilidad de esta empresa no re sultare garantizada de forma satisfactoria al final de un período máximo de cinco años después de la adhesión, la Comisión, después de haber recibido el dictamen del Gobierno portugués, propondrá, a partir del final del primer año después de la adhesión, que se complemente dicho plan a fin de que esa empresa sea viable al final del mismo.
a) El nivel de los suministros portugueses al resto de la Comunidad en su composición actual durante el pri mer año que siga a la adhesión será el que haya fijado la Comisión, previo acuerdo del Gobierno portugués y previa consulta al Consejo, durante el año que haya precedido a la adhesión.
Cualquiera que fuere la si tuación, en ningún caso dicho nivel podrá ser inferior a 80 000 toneladas.
En ausencia de acuerdo entre la Comisión y el Gobierno portugués, a más tardar un mes antes de la fecha de la adhesión, las cantidades que podrá suministrar la siderurgia portuguesa du rante el primer trimestre a partir de la fecha de la ad hesión no podrán exceder de 20 000 toneladas.
Las posibles ayudas a la siderurgia portuguesa que formen parte de la acción complementaria del plan previs to en el apando 3 serán notificadas previamente por el Gobierno portugués a la Comisión, a más tardar, al final del primer año después de la adhesión. El Gobierno por-
En caso de que, en la fecha de la adhesión, no se hubiere llegado a ningún acuerdo sobre ese punto, el
nivel de los suministros será fijado por la Comisión, previo dictamen conforme del Consejo, a más tardar, dos meses después de la fecha de la adhesión.
— de la evolución de los suministros de los productos siderúrgicos CECA de la Comunidad en su composición actual a Portugal.
Sin embargo, estos suministros deberán liberalizarse una vez terminado el régimen transitorio. A fin de facilitar una transición armoniosa, el nivel de estos su ministros podrá ser aumentado antes de finalizar dicho régimen, considerándose el nivel del primer año como el punto de partida.
b) El Gobierno portugués se compromete a establecer, desde el momento de la adhesión, bajo su responsabilidad y de acuerdo con la Comisión, un mecanismo de vigilancia de los suministros al resto del mercado comunitario que permita asegurar que se respetarán rigurosamente los compromisos cuantitativos asumidos o establecidos en virtud de la letra a).
Dicho mecanismo deberá ser compatible con cual quier otra medida de supervisión del mercado que se adoptare durante los tres años siguientes a la fecha de la adhesión y no deberá comprometer la posibilidad de suministrar las cantidades acordadas.
— del desarrollo del plan de reestructuración portu gués, habida cuenta de los factores significativos del restablecimiento de la viabilidad de las empresas y de las medidas necesarias para alcanzar di cha viabilidad,
— de las medidas siderúrgicas que estuvieren vigentes en la Comunidad después de la' adhesión, de modo que Portugal no reciba un trato menos favorable que el dispensado a los terceros países, y
La Comisión informará regularmente al , Consejo acerca de la fiabilidad y la eficacia de dicho mecanismo. En caso de que éste resultare inadecuado, la Comisión, previo dictamen conforme del Consejo, adoptará las medidas apropiadas.
Procedimientos y criterios para la evaluación de las ayudas financieramente viable sin ayuda, en condiciones normales de mercado, a más tardar, al finalizar el régimen transitorio,
Todas las ayudas a la siderurgia financiadas por el Estado portugués o mediante fondos estatales cualquiera que sea su forma, específicas o no, podrán considerarse compatibles con el buen funcionamiento del mercado común únicamente si se ajustan a las normas generales previstas en el punto 2 y se atienen a lo dispuesto en los puntos 3 a 6.
Estas ayudas sólo se harán efectivas con arreglo a los procedimientos establecidos en el pre sente Anexo.
el mencionado programa de reestructuración no prevea en la capacidad global de producción de la empresa beneficiaria un aumento de la capacidad de producción de las diversas categorías de productos cuyo mercado no registre incremento alguno, el importe y la intensidad de las ayudas concedidas a la em presa siderúrgica se reduzcan progresivamente, las ayudas no provoquen distorsiones en la competencia ni alteren las condiciones de los intercambios en grado tal que sea contrario al interés común,
La noción de ayuda incluye las ayudas concedidas por los entes territoriales, así como los elementos de ayuda eventualmente contenidos en las medidas de financiación adoptadas por el Estado portugués respecto de la empresa siderúrgica que con trola y que no dependen de la aportación de capital a riesgo según la práctica normal de las sociedades en una economía de mercado.
las ayudas se autoricen, a más tarder, 36 meses después de la adhesión y no den lugar a ningún pago después de finalizar el régimen transitorio, con excepción de las bonificaciones de intereses o de los pagos en concepto de garantía de los préstamos desembolsados antes de esta fecha.
Las ayudas a la siderurgia portuguesa podrán considerarse compatibles con el buen funcionamiento del mercado común siempre que: la empresa beneficiaria esté ejecutando un programa de re estructuración coherente y preciso relativo a los diferentes elementos de reestructuración (modernización, reducción de la capacidad y, en su caso, reestructuración financiera), pro grama capaz de restablecer su competitividad y de hacerla
Al decidir sobre las peticiones de ayuda que le sean sometidas en el marco del programa de reestructuración, la Comisión tendrá en cuenta la situación particular de Portugal, como uno de los Estados miembros que tienen una sola empresa siderúrgica cuyo impacto en el mercado comunitario es poco significa tivo.
Las ayudas en favor de las inversiones en la industria siderúrgica podrán considerarse compatibles con el buen funcionamiento del mercado común siempre que:
— su intensidad y su importe se limiten a lo estrictamente necesario para la prosecución de las actividades durante el per íodo de reestructuración y se justifiquen por la importancia del esfuerzo de reestructuración realizado, teniendo siempre en cuenta las ayudas concedidas, en su caso, a las inversiones. nes.
— la Comisión haya recibido previamente una comunicación sobre el programa de inversiones cuando se exija esta comu nicación de conformidad con la Decisión n° 3302/81/CECA de la Comisión, del 18 de noviembre de 1981, relativa a las informaciones que las empresas de la industria del acero de berán facilitar acerca de sus inversiones, o con arreglo a cualquier otra decisión posterior,
En el momento de examinar tales ayudas, la Comisión tendrá en cuenta los problemas a que tengan que hacer frente la unidad o las unidades de producción mencionadas, la región o las regiones consideradas, así como los efectos secundarios de la ayuda sobre la competencia en otros mercados distintos del mercado del acero, especialmente el de los transportes.
— el importe y la intensidad de las ayudas se justifiquen por la importancia del esfuerzo de reestructuración realizado, te niendo en cuenta los problemas estructurales de la región donde se efectúe la inversión, y se limiten a lo que sea indispensable para conseguir el fin perseguido,
Las ayudas destinadas a cubrir los gastos de las empresas siderúrgicas en proyectos de investigación y desarrollo podrán ser consideradas compatibles con el buen funcionamiento del mercado común, siempre que dicho proyecto de investigación y/o de desarrollo persiga uno de los objetivos siguientes:
— el programa de inversiones esté en consonancia con los criterios definidos en el punto 2, así como con los objetivos generales «acero», teniendo en cuenta el dictamen motivado emitido eventualmente por la Comisión al respecto.
— una reducción de los costes de producción y, en particular, un ahorro de energía o una mejora de la productividad;
— una mejora de la calidad del producto;
En el momento de examinar tales ayudas, la Comisión tendrá en cuenta en qué medida el programa de inversiones referido con tribuye a otros objetivos comunitarios, tales como la innovación, el ahorro de energía y la protección del medio ambiente, que dando entendido que deberán respetarse las normas del punto 2.
— una mejora del rendimiento de los productos siderúrgicos o una amplicaión de la gama de utilización del acero;
— una mejora de las condiciones de trabajo en lo que se refiere a la salud y a la seguridad.
Las ayudas destinadas a cubrir los gastos normales ocasionados por el cierre parcial o total de instalaciones siderúrgicas podrán ser consideradas compatibles con el buen funcionamiento del mercado común.
Los gastos que podrán ser cubiertos por estas ayudas serán los siguientes:
El importe total de todas las ayudas concedidas para estos fines no podrá superar el 50 % de los costes del proyecto que pueden ser cubiertos con dichas ayudas.
Los costes que podrán beneficiarse de estas ayudas serán los directamente vinculados al pro yecto, con exclusión, en particular, de todos los gastos de inversión relativos al proceso de producción.
— las indemnizaciones pagadas a los trabajadores despedidos o jubilados anticipadamente, en la medida en que estas indem nizaciones no formen parte de las ayudas otorgadas de con formidad con la letra c) del apartado 1 o la letra b) del apar tado 2 del artículo 56 del Tratado,
La Comisión solicitará el dictamen de los Estados miem bros sobre los proyectos de ayuda que le sean notificados por el Gobierno portugués antes de adoptar una posición al respecto.
La Comisión informará a todos los Estados miembros de la po sición adoptada sobre cada proyecto de ayuda.
— las indemnizaciones debidas a terceros con motivo de la res cisión de contratos relativos, en particular, al suministro de materias primas,
— los gastos ocasionados por la readaptación del terreno, de los edificios y/o de las infraestructuras de la instalación ce rrada, con vistas a una utilización industrial diferente.
Si, después de haber emplazado a los interesados para que pre senten sus observaciones, la Comisión comprobare que una ayuda no es compatible con las disposiciones del presente Anexo, informará al Gobierno portugués de su decisión.
En caso de que el Gobierno portugués no se atenga a dicha decisión, se aplicará el artículo 88 del Tratado.
Excepcionalmente y no obstante lo dispuesto en el apartado 4 del Protocolo n° 20 y en el quinto guión del punto 2 del pre sente Anexo, las ayudas al cierre que no hubieren podido pre verse en los programas notificados, a más tardar dentro de los dieciocho meses siguientes a la adhesión podrán ser notificadas a la Comisión después de esta fecha y autorizadas después de los treinta y seis primeros meses siguientes a la adhesión.
Las ayudas destinadas a facilitar el funcionamiento de determinadas empresas o de determinadas instalaciones podrán ser consideradas compatibles con el buen funcionamiento del mercado común siempre que:
El Gobierno portugués presentará a la Comisión, dos veces al año, informes sobre las ayudas entregadas durante los seis meses precedentes, sobre el uso que se haya hecho de ellas y sobre los resultados obtenidos durante el mismo período en ma teria de reestructuración.
Estos informes deberán incluir datos sobre todas las medidas financieras adoptadas por el Estado portugués o por las autoridades regionales o locales, por lo que se refiere a las empresas públicas siderúrgicas.
Dichos informes deberán transmitirse en el plazo de dos meses a partir del final de cada semestre y establecerse en la forma que determine la Comisión.
El primero de estos informes se referirá a las ayudas entregadas durante el primer semestre siguiente a la adhesión.
— estas ayudas sean parte integrante de un programa de re estructuración, como el definido en el primer guión del punto 2,
Deseando resolver determinados problemas particulares que afectan a Portugal, nivel de vida en Portugal al de otras naciones europeas y suprimir el subempieo, reduciendo progresivamente las diferencias regionales por lo que a nivel de desarrollo se refiere;
Reconocen que, en interés común, deben alcanzarse los objetivos de esta política;
HABIENDO CONVENIDO LAS SIGUIENTES DISPOSICIONES, CIONES,
Convienen en recomendar, con tal fin, a las instituciones de la Comunidad, la aplicación de todos los mecanismos y procedimientos previstos en el Tratado CEE, procediendo, en especial, al empleo adecuado de los recursos comunitarios destinados a la consecución de los objetivos de la Comunidad antes mencionados;
Recuerdan que los objetivos fundamentales de la Comu nidad Económica Europea implican la constante mejora de las condiciones de vida y de trabajo de los pueblos de los Estados miembros, así como el desarrollo armonioso de sus economías, reduciendo las diferencias entre las di versas regiones y el retraso de las menos favorecidas;
Toman nota de que el Gobierno portugués ha emprendido la ejecución de una política de industrialización y desarrollo económico, que tiene por objeto aproximar el
Reconocen, en particular, que, en caso de aplicación de los artículos 92 y 93 del Tratado CEE, deberán tenerse en cuenta los objetivos de expansión económica y de ele vación del nivel de vida de la población.
Artículo 1
— a la física atómica (medidas de secciones eficaces, técnicas de canalización),
Artículo 2
Desde el momento de la adhesión, los conocimientos comunicados a los Estados miembros, personas y em presas, de conformidad con el artículo 13 del Tratado CEEA, serán puestos a disposición de la República Por tuguesa que restringirá su difusión en su territorio, en las condiciones previstas en el artículo citado.
Desde el momento de la adhesión, la República Portuguesa pondrá a disposición de la Comunidad Europea de la Energia Atómica aquellos conocimientos de di fusión restringida obtenidos en Portugal en el ámbito nuclear, siempre que no se trate de aplicaciones estricta mente comerciales.
La Comisión comunicará estos conocimientos a las empresas de la Comunidad, en las condi ciones previstas en el artículo en el apartado 1.
En los sectores a que se refieren los conocimientos que la República Portuguesa pondrá a disposición de la Comunidad, los organismos competentes concederán licencias, en condiciones comerciales, a los Estados miem bros, personas y empresas de la Comunidad que lo soliciten, cuando éstos posean derechos exclusivos sobre las patentes registradas en los Estados miembros de la Co munidad, y siempre que no tengan, respecto de terceros, obligación o compromiso alguno de conceder o de pro poner la concesión de una licencia exclusiva o parcial mente exclusiva sobre los derechos de estas patentes.
Estas informaciones se referirán principalmente:
— a la radioprotección,
En caso de concederse una licencia exclusiva o par cialmente exclusiva, la República Portuguesa fomentará y facilitará la concesión, en condiciones comerciales, de sublicencias a los Estados miembros, personas y empresas de la Comunidad por los titulares de tales licencias.
— a la aplicación de técnicas de medidas nucleares (en los sectores industrial, agrícola, arqueológico y geológico), gico),
Artículo 1
Los cupos por marca serán objeto de una actualización anual.
Con este fin, se someterán a un coeficiente corrector, para compensar el incremento de los precios en Portugal y la evolución de los precios de fabricación de los vehículos automóviles CKD.
El régimen definido a continuación se aplicará a partir del 1 de enero de 1986 hasta el 31 de diciembre de 1987, al montaje y a la importación de vehículos automóviles con motor de cualquier tipo, para el transporte de personas y de mercancías.
Artículo 2
La utilización de los cupos por marca concedidos en concepto de cupos de base será libre hasta el porcentaje del 90 % en 1986 y del 93 % en 1987; la utilización del resto de los cupos por marca quedará subordinada a la exportación de vehículos automóviles o sus componen tes sobre la base del valor añadido en Portugal de estas exportaciones.
Artículo 5
La República Portuguesa abrirá anualmente los contingentes a la importación por marca para la importación en Portugal de vehículos automóviles que se presenten ya montados, denominados en lo sucesivo CBU, proceden tes de terceros países no cocontratantes, de un peso bruto inferior a 3 500 kg, hasta la cantidad de 15 unida des por productor y por año para las marcas de vehículos que no sean montados en Portugal y, en el caso de las demás marcas, hasta el porcentaje del 2 % del número de vehículos de la misma marca que hayan sido montados en Portugal el año anterior.
Para los exportadores que ya han utilizado la totalidad de sus cupos de base en aplicación del artículo 4, se concederán durante el año unos cupos adicionales CKD en función del valor añadido en Portugal de los vehículos automóviles o componentes de vehículos automóviles exportados.
La atribución de los cupos adicionales se concederá so bre la base de los coeficientes que figuran en el Anexo B.
La República Portuguesa abrirá un contingente global anual para los vehículos automóviles CBU procedentes de terceros países no cocontratantes, de un peso superior a 3 500 kg, de 30 unidades.
Artículo 4
Para los exportadores mencionados en el apartado 1, la posibilidad de cupos adicionales estará limitada a un valor global que no podrá exceder el 12 % de la suma total de los cupos de base CKD para las marcas indica das en el Anexo A.
Artículo 6
La Republica Portuguesa abrirá para los vehículos automóviles que se presenten sin montar, denominados en lo sucesivo CKD, de un peso bruto inferior a 2 000 kg, para el transporte de personas, un cupo por marca, al comienzo de cada año, tomando como referencia los cupos de base concedidos en 1985 y que figuran en el Anexo.
Los cupos fijados en los artículos 4 y 5 podrán ser utilizados para la importación de los vehículos automóviles CDK o CBU.
ANEXO Β Ponderación de los coeficientes para la exportación contemplados en el apartado 1 del artículo 5
CKD CBU y carrocerías Componentes semiacabados Componentes acabados: — Motores — Cajas de cambio — Otros componentes mecánicos — Componentes eléctricos — Otros componentes
Desde el momento de la adhesión, se emprenderá en beneficio de Portugal y de conformidad con los obje­tivos de la política agrícola común, una acción común que comprenderá un programa específico de desarrollo adaptado a las particulares condiciones estructurales de la agricultura portuguesa.
Este programa, que abastecerá un período total de diez años, tendrá especialmente como objetivos una mejora sensible de las condiciones de producción y de comercialización lo mismo que una me­jora del conjunto de la situación estructural del sector agrícola portugués.
b) a medio plazo, desarrollar una buena infraestructura y la irrigación de las zonas de secano, fomentar una mejor utilización de las tierras y establecer y desarro­llar acciones eficaces de divulgación, de enseñanza y de investigación agrícolas.
En este contexto, también se podrán abordar los aspectos a más largo plazo de mejora de la cabana, como por ejemplo los controles de rendimiento y los controles de descendencia de los animales machos reproductores;
La Comunidad ejecutará dicho programa de accio­nes en beneficio de Portugal de manera análoga a las acciones que ya existen en la Comunidad para las regio­nes más desfavorecidas.
Este programa estará encami­nado a desarrollar las infraestructuras rurales, la divulga­ción agrícola y las posibilidades de formación profesional y contribuirá a la reorientación de la producción, in­cluida la irrigación, cuando ésta se revele necesaria, el drenaje y la mejora de los pastos.
c) a largo plazo, se trataría esencialmente de favorecer la concentración de las explotaciones divididas y la ampliación de las que actualmente no son viables.
Al mismo tiempo, sería necesario corregir el desequili­brio de la pirámide de las edades de la población agrí­cola estimulando el paso a la jubilación de los agricul­tores de más edad y, según los casos, aplicando medi­das dirigidas a facilitar el acceso de los jóvenes a la profesión en condiciones que garanticen la viabilidad a largo plazo de su explotación.
Además, la Comunidad ejecutará dicho programa con objeto de responder más especificamente a las necesida­des y a la situación particular de Portugal.
Este pro­grama incluirá, en particular, medidas que están aún por definir, destinadas a contribuir eficazmente al cese de ac­tividades.
En cualquier caso, estas medidas no podrán ser menos favorables que aquellas de las que se han benefi­ciado los Estados miembros de la Comunidad actual y las condiciones de eligibilidad de financiación comunita­ria deberán ser adaptadas al carácter específico de la si­tuación portuguesa.
El coste total previsible a cargo del Fondo Europeo de Orientación y de Garantía Agrícola, Sección Orienta­ción, para la aplicación del programa específico que cu­bre en particular las regiones desheredadas de Portugal, incluidas las de las regiones autónomas de las Azores y de Madeira será del orden de 700 millones de ECU para
En cuanto al deseado desarrollo de las estructuras agrícolas en Portugal, la Comunidad contribuirá al mismo con vistas a alcanzar objetivos a corto, medio y largo plazo:
su período de aplicación de diez años, es decir, del or den de 70 millones de ECU por año.
El Consejo, por mayoría cualificada a propuesta de la Comisión, adoptará en las condiciones previstas en el artículo 258 del Acta de adhesión, las modalidades del programa específico.
La Comisión presentará al Consejo, antes del 1 de enero de 1991, un informe de evaluación relativo a la ejecución del programa específico.
La situación descrita anteriormente debe ser matizada en los sectores siguientes: vino, aceite de oliva, frutas y hortalizas transformadas a base de tomates y remolacha azucarera.
La Comunidad estima que, habida cuenta de la ac tual situación de la agricultura portuguesa, no dejará de manifestarse una mejora de la productividad con el im pulso de diversos factores, entre ellos la aplicación de las disposiciones estructurales comunitarias y la ejecución del programa específico para las estructuras agrícolas en Portugal, programa contemplado en el Protocolo n° 24.
La Comunidad considera que, incluso si este aumento de la productividad se produce en un contexto de racionalización de la agricultura portuguesa bajo el efecto de acciones de reconversión o de cese de actividad, un determinado incremento de la producción resultará del mismo.
En efecto, en estos sectores cualquier desarrollo de la producción en Portugal amenaza con agravar la situa ción del conjunto de la producción comunitaria.
Por esta razón, la Comunidad considera que la República Portu guesa no podrá quedar exenta de las normas de disciplina adoptadas en el plano comunitario y ello a partir de la fecha de la adhesión, cualquiera que sea la forma de transición utilizada para el producto en cuestión.
Sin embargo, la Comunidad fomentará tal evolución du rante la primera etapa, ya que dicha evolución es condi ción necesaria para el mantenimiento de una actividad agrícola competitiva en Portugal en el marco de una Co munidad ampliada.
En cambio, desde la puesta en vigor en Portugal, a partir del comienzo de la segunda etapa, del conjunto de las normas de la política agrícola común, las disciplinas co munitarias se aplicarán en Portugal en las mismas condi
Sin embargo, la Comunidad procurará definir dichas me didas de disciplinas de producción para tener en cuenta la situación agrícola muy específica de este Estado miem bro; con este fin las disposiciones de la presente Acta de adhesión prevén que para dichos sectores se incluya, desde el principio, un elemento de flexibilidad en la apli cación de las normas comunitarias relativas a la disciplina de producción.
TEXTO DEL ACTA FINAL
Los plenipotenciarios
DE SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS, DEL PRESIDENTE DE LA REPÚBLICA PORTUGUESA,
DE SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE, y
V: Lista prevista en el apartado 3 del artículo 48 del Acta de adhesión, VI : Lista prevista en el apartado 4 del artículo 48 del Acta de adhesión, VII : Lista prevista en el artículo 53 del Acta de adhesión, VIII: Lista de productos contemplados en el punto 3 del artículo 75 del Acta de adhesión, IX : Lista prevista en el apartado 1 del artículo 15 8 del Acta de adhesión, X : Lista prevista en el apartado 3 del artículo 158 del Acta de adhesión, XI: Modalidades técnicas contempladas en el apartado 3 del artículo 163 del Acta de adhesión, XII : Lista prevista en el apartado 4 del artículo 168 del Acta de adhesión,
Anexo XXVI: Lista prevista en el artículo 280 del Acta de adhesión, Anexo XXVII: Lista prevista en el apartado 3 del artículo 355 del Acta de adhesión, Anexo XXVIII: Lista prevista en el artículo 361 del Acta de adhesión, Anexo XXIX: Lista prevista en el artículo 363 del Acta de adhesión, Anexo XXX: Lista prevista en el apartado 3 del artículo 364 del Acta de adhesión, Anexo XXXI: Lista prevista en el artículo 365 del Acta de adhesión, Anexo XXXII: Lista prevista en el artículo 378 del Acta de adhesión, Anexo XXXIII: Lista prevista en el apartado 1 del artículo 391 del Acta de adhesión, Anexo xxxrv: Lista prevista en el apartado 2 del artículo 391 del Acta de adhesión, Anexo XXXV: Lista prevista en el artículo 393 del Acta de adhesion, Anexo XXXVI: Lista prevista en el artículo 395 del Acta de adhesión;
Protocolo n°17 sobre los intercambios de productos textiles entre Portugal y los demás Estados miembros de la Comunidad,
Protocolo n° 19 sobre las patentes portuguesas,
Protocolo n° 21 sobre el desarrollo económico e industrial de Portugal,
C. Los textos del Tratado constitutivo de la Comunidad Económica Europea y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, así como los de los Tratados que los han modificado o completado, incluido el Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte, así como el Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica de la República Helénica, en lengua española y en lengua portuguesa.
Los plenipotenciarios han tomado nota de la Decisión del Consejo de las Comunidades Europeas, de 11 de junio de 1985, relativa a la adhesión del Reino de Espaãna y de la República Portuguesa a la Comunidad Europea del Carbón y del Acero.
Además, los plenipotenciarios y el Consejo han adoptado las declaraciones enumeradas a continuación, y anejas a la presente Acta Final:
Declaración común de intenciones relativas al desarrollo y a la intensificación de las relaciones con los países de América Latina;
Declaración común sobre el desarrollo económico y social de las regiones autónomas de las Azores y de Madeira;
Declaración común relativa a la libre circulación de los trabajadores;
Declaración común relativa a los trabajadores de los Estados miembros actuales establecidos en España o en Portugal y a los trabajadores españoles o portugueses establecidos en la Comunidad así como a los miembros de su familia;
Declaración común sobre la eliminación de los monopolios existentes en los nuevos Esta dos miembros en el sector de la agricultura;
Declaración común sobre la adaptación del «acervo comunitario» en el sector de las mate rias grasas vegetales;
Declaración común sobre el régimen aplicable en los intercambios de productos agrícolas entre el Reino de España y la República Portuguesa;
Declaración común sobre la importación de productos sometidos a MCI procedentes de terceros países;
Declaración común sobre la aplicación del montante regulador a los vinos de mesa;
Declaración común sobre el MCI en el sector de los cereales;
Declaración común sobre el Protocolo n° 2 sobre las Islas Canarias y Ceuta y Melilla;
Declaración común sobre el Protocolo n° 2;
Declaración común sobre el artículo 9 del Protocolo n° 2;
Declaración común sobre las relaciones pesqueras con los terceros países;
Declaración común sobre la inclusión de la peseta y del escudo en el ECU.
Los plenipotenciarios y el Consejo han tomado asimismo nota de las siguientes declaraciones, anejas a la presente Acta Final:
Declaración del Gobierno de la República Federal de Alemania sobre la aplicación a Berlín de la Decisión relativa a la adhesión a la Comunidad Europea del Carbón y del Acero y del Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica,
Declaración del Gobierno de la República Federal de Alemania sobre la definición del término «nacionales».
Los plenipotenciarios y el Consejo han tomado también nota del acuerdo relativo al procedimiento para la adopción de determinadas decisiones y otras medidas que deberán adoptarse durante el período que preceda a la adhesión, que se aprobó en la Conferencia entre las Comu nidades Europeas y el Reino de España y en la Conferencia entre las Comunidades Europeas y la República Portuguesa y que se adjunta a la presente Acta Final.
Por último, se han hecho las declaraciones siguientes y se adjuntan a la presente Acta Final:
A. Declaraciones comunes: Comunidad en su composición actual/Reino de España:
Declaración común sobre la siderurgia española;
Declaración común sobre los precios de los productos agrícolas en España;
Declaración común sobre los vinos españoles de calidad producidos en regiones determi nadas;
Declaración común sobre determinadas medidas transitorias y determinados datos en el sector de la agricultura en lo que se refiere a España;
Declaración común sobre el programa de acción que deberá elaborarse durante la fase de verificación de convergencia en el sector de las frutas y hortalizas en lo que se refiere a España;
Declaración común sobre la incidencia de las ayudas nacionales mantenidas a título tran sitorio por el Reino de España en los intercambios con los demás Estados miembros;
Declaración común sobre la aplicación en España de las medidas socioestructurales co munitarias en el sector vitivinícola así como de las disposiciones que permitan determinar el origen y el seguimiento de los movimientos comerciales de los vinos españoles;
Declaración común sobre el régimen futuro de intercambios con Andorra.
B. Declaraciones comunes: Comunidad en su composición actual/República Portuguesa:
Declaración común sobre el acceso al mercado portugués del petróleo;
Declaración común sobre la siderurgia portuguesa;
Declaración común sobre la Primera Directiva del Consejo, de 12 de diciembre de 1977, relativa a la coordinación de las disposiciones legales, reglamentarias y administrativas referentes al acceso a las actividades de los establecimientos de crédito y al ejercicio de éstas;
Declaración común sobre los precios de los productos agrícolas en Portugal;
Declaración común sobre el programa de acción para la primera etapa de transición que deba elaborarse para los productos sometidos a una transición por etapas, en lo que se refiere a Portugal;
Declaración común sobre determinadas medidas transitorias y determinados datos en el sector de la agricultura, en lo que se refiere a Portugal;
Declaración común sobre el vino en Portugal;
Declaración común sobre el suministro de la industria del refinado de azúcar de Portu gal;
Declaración común sobre la introducción en Portugal del sistema común de impuesto sobre el valor añadido.
C. Declaraciones de la Comunidad Económica Europea:
Declaración de la Comunidad Económica Europea relativa al acceso de los trabajadores españoles y portugueses al trabajo por cuenta ajena en los Estados miembros actuales;
Declaración de la Comunidad Económica Europea sobre la participación de España y de Portugal en la utilización de los recursos del Fondo Social Europeo;
Declaración de la Comunidad Económica Europea sobre la participación de España y de Portugal en la utilización de los recursos del Fondo Europeo de Desarrollo Regional;
Declaración de la Comunidad Económica Europea sobre el suministro de la industria del refinado de azúcar en Portugal;
Declaración de la Comunidad Económica Europea relativa a la ayuda comunitaria a la vigilancia y al control de las aguas;
Declaración de la Comunidad Económica Europea sobre la adaptación y la modernización de la economía portuguesa;
Declaración de la Comunidad Económica Europea sobre la aplicación del mecanismo de los préstamos comunitarios en beneficio de Portugal;
Declaración de la Comunidad sobre la aplicación del régimen del montante regulador.
D. Declaraciones del Reino de España:
Declaración del Reino de España: Zona COPACE;
Declaración del Reino de España sobre América Latina;
Declaración del Reino de España sobre Euratom;
Declaración de la República Portuguesa sobre las indemnizaciones compensatorias men cionadas en el artículo 358;
Declaración de la República Portuguesa sobre cuestiones monetarias.
DECLARACIONES
Declaración común de intenciones relativa al desarrollo y a la intensificación de las relaciones con los países de América Latina
La Comunidad:
— reafirma, con ocasión de la adhesión de España y de Portugal, su voluntad de extender y de reforzar sus relaciones económicas, comerciales y de cooperación con estos países,
— está resuelta a intensificar su acción para aprovechar todas las posibilidades de alcanzar dicho objetivo de forma que permita contribuir en particular al desarrollo económico y social de la región latinoamericana así como a sus esfuerzos de integración regional, está dispuesta, en este contexto, a fin de favorecer las corrientes de intercambios, a proceder, desde el mo mento de la adhesión, al examen de los problemas que podrían plantearse en el sector comercial para buscar soluciones apropiadas, teniendo en cuenta, en particular, el alcance del sistema de preferencias arancelarias generalizadas, así como de la aplicación de los acuerdos de cooperación económica celebrados o por celebrar con determinados países o grupos de países latinoamericanos.
Declaración común sobre el desarrollo económico y social de las regiones autónomas de las Azores y de Madeira continente europeo, de su particular orografía, de las graves insuficiencias de infraestructura y de su retraso económico.
Las Altas Partes Contratantes recuerdan que los objetivos fundamentales de la Comunidad Económica Europea incluyen la constante mejora de las condiciones de vida y de trabajo de los pueblos de los Estados miembros, así como el desarrollo armonioso de sus economías, redu ciendo las diferencias entre las diversas regiones y del re traso de las menos favorecidas.
Reconocen que tienen un interés común en que las finalidades de esta política sean alcanzadas y recuerdan que en los instrumentos de adhesión se han adoptado disposiciones específicas sobre las regiones autónomas de las Azores y de Madeira.
Toman nota del hecho de que el Gobierno de la República Portuguesa y las autoridades de las regiones autónomas de las Azores y de Madeira están empeñados en una política de desarrollo económico y social cuya finalidad es la de superar las desventajas de dichas regiones que se derivan de su situación geográfica alejada del
Las Altas Partes Contratantes convienen en recomendar, a tal fin, a las instituciones de la Comunidad, que presten una atención especial a la realización de los objetivos antes citados.
Declaración común relativa a la libre circulación de los trabajadores
La ampliación de la Comunidad podría implicar determi nadas dificultades para la situación social en uno o varios Estados miembros en lo que se refiere a la aplicación de las disposiciones relativas a la libre circulación de los trabajadores. bajadores.
Los Estados miembros declaran reservarse la facultad de recurrir a las instituciones de la Comunidad, en el supuesto de que se presentaren dificultades de esa naturaleza, de conformidad con los Tratados constitutivos de las Comunidades Europeas y con las disposiciones adoptadas en aplicación de los mismos para lograr una solución de ese problema.
Declaración común relativa a los trabajadores de los Estados miembros actuales establecidos en España o en Portu gal y a los trabajadores españoles o portugueses establecidos en la Comunidad así como a los miembros de su familia
Los Estados miembros actuales y los nuevos Esta dos miembros se comprometen a no introducir en su normativa después de la firma de la presente Acta, nuevas restricciones relativas al acceso al mercado de trabajo de los miembros de la familia de dichos trabajadores.
Los Estados miembros actuales y los nuevos Esta dos miembros se comprometen a no aplicar a los nacionales de los demás Estados miembros que residan otra bajen regularmente en su territorio cualquier nueva me dida de carácter restrictivo que adopten eventualmente a partir de la fecha de la firma de la presente Acta, relativa a la estancia y al empleo de los extranjeros.
Declaración común sobre la eliminación de los monopolios existentes en los nuevos Estados miembros en el sector de la agricultura
— el 1 de marzo de 1986 para los productos sometidos a transición clásica, y al comienzo de la segunda etapa para los productos sometidos a una transición por etapas en lo que a la República Portuguesa respecta.
Sin embargo, en relación con el alcohol, los nuevos Estados miembros procederán a efectuar una reordenación de su monopolio nacional con arreglo a los artículos 48 y 208 del Acta de adhesión y a la jurisprudencia del Tribunal de Justicia.
el 1 de marzo de 1986 en lo que al Reino de España respecta,
Declaración común sobre la adaptación del «acervo comunitario» en el sector de las materias grasas vegetales
Lo antes posible después de la adhesión se iniciarán discusiones sobre la adaptación del «acervo comunitario» a la nueva situación de la Comunidad ampliada.
Dichas discusiones tendrán lugar sobre la base de pro puestas de la Comisión que tendrán igualmente en cuenta las líneas directrices aceptadas por el Consejo en octubre de 1983 en materia de aceite de oliva así como la evolución del mercado de materias grasas.
En caso de comprobarse la existencia de excedentes de aceite de oliva o un riesgo real de formación de excedentes, se aplicarán umbrales de garantía en las condiciones indica das en las conclusiones del Consejo en su sesión de marzo de 1984, en el marco de las orientaciones a seguir para la organización del mercado de productos que ex perimenten o puedan experimentar una producción excedentária o un crecimiento rápido de los gastos.
Dichas medidas tendrán en cuenta las implicaciones de las con cesiones comerciales a favor de terceros países.
Declaración común sobre el régimen aplicable en los intercambios de productos agrícolas entre el Reino de España y la República Portuguesa
Sin embargo, por lo que respecta a los sectores siguientes: tes:
— cereales y arroz,
— productos de primera transformación en los sectores de los cereales y del arroz,
— productos transformados a base de tomates, el régimen aplicable a los intercambios entre los nuevos Estados miembros será aprobado con arreglo a las orientaciones convenidas en el seno de la Conferencia.
En sus intercambios mutuos de productos agrícolas, cada uno de los nuevos Estados miembros aplicará en principio respecto del otro las disposiciones y mecanismos transitorios previstos en el Acta de adhesión en virtud del régimen aplicable en sus intercambios respectivos con la Comunidad en su composición actual.
La implantación de dicho régimen se efectuará teniendo en cuenta la existencia de una transición clásica y de una transición por etapas en el marco de las medidas transitorias previstas para Portugal, por una parte, así como la existencia de una fase de verificación de convergencia en el sector de frutas y hortalizas en virtud de las medidas transitorias previstas para España, por otra parte.
Declaración común sobre las importaciones de productos sometidos a MCI procedentes de terceros países
En la medida en que el deterioro del mercado de la Comunidad o de una de sus regiones sea debido también a las importaciones procedentes de terceros países, las medidas sólo serán adoptadas respecto de dichas importaciones en el marco y en las condiciones de los mecanismos ya previstos por las organizaciones comunes de mercados y con observancia de las disposiciones referentes a los compromisos internacionales de la Comunidad.
Declaración común sobre la aplicación del montante regulador a los vinos de mesa
A los efectos de la aplicación de la letra a) del apartado 2 del artículo 123 y de la letra a) del apartado 2 del artículo 338 del Acta de adhesión, la adaptación del montante regulador con objeto de tener en cuenta la situación de los precios de mercado, será efectuada tomando en consideración los precios específicos de determinados tipos de productos en función de su calidad y de su presentación, lo cual debería llevar a una disminución del montante regulador en función del precio, más elevado, de esos tipos de vino.
Declaración común sobre el MCI en el sector de los cereales
El trigo blando no está sometido al MCI cuando es objeto de un método de desnaturalización, establecido sobre una base comunitaria, con la garantía de que no sea utilizado para la panificación. cación.
Declaración común sobre el Protocolo n° 2 sobre las Islas Canarias y Ceuta y Melilla sin comprometer la posibilidad de agotar los contingentes, las cadencias de los flujos comerciales tradicionales.
De surgir dificultades en relación al mantenimiento de los flujos comerciales tradicionales para los productos agrícolas canarios, la Comunidad está dispuesta a examinar, en el marco de las medidas de adaptación contempladas en el párrafo segundo del apartado 4 del artículo 25 del Acta de adhesión, la posibilidad:
Por otra parte, la Comunidad no excluye una evolución de los contingentes arancelarios para los productos de la pesca de origen canario en relación con la evolución que se compruebe de la flota pesquera local de Canarias.
— de un ajuste de los contingentes arancelarios entre los diversos productos dentro del volumen global de los intercambios,
— de sustituir, teniendo en cuenta la capacidad de absorción del mercado comunitario, determinados pro ductos, de los cubiertos por los contingentes arancelarios, por otros productos agrícolas originarios de las Islas Canarias, según los mismos criterios que aquellos tenidos en cuenta para la fijación de los con tingentes arancelarios actuales.
Sin embargo, la Comunidad recuerda que los suministros sometidos a contingentes arancelarios habrán de seguir,
Para los contingentes arancelarios contemplados en el artículo 3 del Protocolo n° 2, la gestión «por producto» podrá abarcar reagrupaciones de productos en relación con la estructura general de la producción y de los intercambios de los productos de que se trate respecto de sus correspondientes destinos.
Dichas reagrupaciones no de berían conducir a una modificación sustancial de los flujos comerciales tradicionales entre las Islas Canarias así como Ceuta y Melilla y, por un lado, la parte de España incluida en el territorio aduanero de la Comunidad y, por otro lado, los demás Estados miembros.
Declaración común sobre el Protocolo n° 2
La aplicación de los artículos 88 y 256 del Acta de adhesión alcanzará el conjunto de los productos com prendidos en el Anexo II del Tratado CEE y abarcará asimismo las medidas particulares que fueren aplicables a dichos productos en virtud del Protocolo n° 2.
Para la aplicación del artículo 10 del Protocolo n° 3, la República Portuguesa suprimirá, respecto de los productos originarios de las Islas Canarias y de Ceuta y Melilla, los derechos de aduana de importación así como las exacciones de efecto equivalente en las mismas condi- ciones y según el mismo ritmo que los previstos en el artículo 190 del Acta de adhesión.
Declaración común sobre el artículo 9 del Protocolo n° 2
Las normas de aplicación que deberá adoptar el Consejo de conformidad con el apartado 1 del artículo 9 del Protocolo n° 2 se ajustarán a los elementos convenidos durante las negociaciones.
Declaración común relativa a las relaciones de pesca con los terceros países
Cuando las instituciones de la Comunidad decidan las modalidades apropiadas que permitan la integración de los nuevos Estados miembros en los acuerdos de pesca suscritos por la Comunidad, aquellas seguirán las orientaciones convenidas en la materia en el curso de las conferencias de negociación.
Declaración común sobre los protocolos que deberán acordarse con determinados terceros países
En las negociaciones de los protocolos que deberán acordarse con los terceros países cocontratantes a que se refieren los artículos 179, 183, 366 y 370, la Comunidad tomará como base de negociación las disposiciones que se han acordado en esta materia en el curso de las Conferen cias entre las Comunidades Europeas y los nuevos Estados miembros.
Declaración común sobre la inclusión de la peseta y del escudo en el ECU
Teniendo en cuenta la definición actual del ECU y sin perjuicio de una revisión de la misma que en su día pudiere revelarse necesaria, en función de las experiencias de desarrollo del papel del ECU, la Comunidad y los nuevos Estados miembros comprueban que todos los Estados miembros tienen derecho a que su moneda sea incluida en el ECU en el marco de un procedimiento co munitario.
Las decisiones relativas a la inclusión de la peseta y del escudo deberán tener en cuenta la necesidad de garantizar un desarrollo estable de los usos y las funciones del ECU; ambas decisiones podrían ser adoptadas, a petición del nuevo Estado miembro interesado, previa consulta al Comité Monetario, cuando tenga lugar el primer reexamen quinquenal de la ponderación de las monedas en el ECU.
Declaración del Gobierno de la República Federal de Alemania sobre la aplicación a Berlín de la Decisión relativa a la adhesión a la Comunidad Europea del Carbón y del Acero y del Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica
El Gobierno de la República Federal de Alemania se reserva el derecho de declarar, cuando surta efecto la adhesión del Reino de España y de la República Portuguesa a la Comunidad Europea del Carbón y del Acero y en el momento del depósito de su instrumento de ratificación del Tratado relativo a la adhesión de este país a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, que la Decisión del Consejo de, 11 de junio de 1985, relativa a la adhesión a la Comunidad Europea del Carbón y del Acero y el susodicho Tratado serán también aplicables al Land de Berlín.
Declaración del Gobierno de la República Federal de Alemania sobre la definición del término «nacionales»
Cuando en el Acta de adhesión y en sus Anexos se hace mención a los «nacionales» de los Estados miembros, dicho término se entenderá referido, por lo que respecta a la República Federal de Alemania, a los «alemanes en el sentido de la Ley Fundamental de la República Federal de Alemania».
Declaración común sobre la siderurgia española
A partir de la firma del Tratado de adhesión, la Comisión y el Gobierno español analizarán conjunta mente y en el marco de la política siderúrgica comunita ria: suministrar las empresas españolas durante el pri mer trimestre a partir de la fecha de la adhesión no podrán exceder en un cuarto de las cantidades convenidas entre la Comisión y el Gobierno español durante el último año.
Las cantidades que po drán suministrarse después del primer trimestre si guiente a la fecha de la adhesión serán fijadas en el marco del Consejo de acuerdo con las normas de procedimiento previstas en la letra a) del apartado 6 del Protocolo n° 10 anejo al Acta de adhesión.
— los objetivos de los planes de reestructuración ya aprobados por el Gobierno español y que impliquen la entrega de ayudas después de la fecha de la adhe sión, siguiendo criterios análogos a los adoptados en la Comunidad y especificados en el Anexo del Protocolo n° 10 anejo al Acta de adhesión,
— la viabilidad de las empresas no incluidas en un plan de reestructuración ya aprobado.
Al establecer los objetivos generales «acero» para 1990, la Comisión procederá a celebrar con el Reino de España, al igual que con los demás Estados miembros, las consultas previstas en el Tratado constitutivo de la CECA.
3. a) Antes de la fecha de la adhesión, la Comisión, de acuerdo con el Gobierno español y previa consulta al Consejo, determinará las cantidades que podrán suministrar las empresas españolas al resto del mercado comunitario durante el primer año si guiente a la fecha de la adhesión en un nivel com patible con los objetivos de la reestructuración española y las previsiones sobre la evolución del mercado comunitario.
Cualquiera que fuere la situación, ese nivel no po drá en ningún caso ser inferior a la media anual de las importaciones comunitarias de productos siderúrgicos CECA de origen español en 1976 y 1977.
Con ese objetivo, las medidas adoptadas respecto de España deberán inspirarse en los mismos principios que los que sirven de base para el establecimiento de las normas existentes en la Comunidad.
A falta de acuerdo entre la Comisión y el Gobierno español, a más tardar, un mes antes de la fecha de la adhesión, las cantidades que podrán
Deberán ser adoptadas al mismo tiempo y según el mismo procedimiento que las aplicables al resto de la Comunidad.
Declaración común sobre los precios de los productos agrícolas en España fase para las frutas y hortalizas del Reglamento (CEE) n° 1035/72,
— en el artículo 68 del Acta de adhesión con vistas a la aproximación de los precios para los productos para los cuales se hace referencia a este artículo en la Sección II del Acta de adhesión,
Estos precios han sido adoptados salvo casos particulares, sobre la base de los precios de campaña 1984/85.
— en el punto 1 del artículo 135 del Acta de adhesión en materia de disciplina de precios durante la primera
Además del nivel de esos precios las actas de la conferen cia contienen igualmente, para cada producto en cues-
tión, las modalidades de aproximación de precios y las modalidades del método de compensación de los precios aplicables respectivamente a partir de: en el curso de las siete primeras campañas de comercialización siguientes a la adhesión como se indica en el punto a) del apartado 3 del artículo 70 y en el punto c) del artículo 135 del Acta de adhesión.
— el 1 de marzo de 1986 para los productos que no sean las frutas y hortalizas a que hace referencia el Reglamento (CEE) n° 1035/72,
— el comienzo de la segunda fase para las frutas y hortalizas a que hace referencia el Reglamento (CEE) n° 1035/72.
Si se sobrepasan, el exceso no será tenido en cuenta para la aplicación de las normas de disciplina o de aproximación contempladas en el apartado 1.
Los precios contemplados en el apartado 1 serán, en su caso, actualizados antes del 1 de marzo de 1986 con arreglo a las reglas siguientes: a) En caso de que los precios españoles expresados en ECU serán mantenidos en los niveles correspondientes a los precios consignados en las actas de la Conferencia. rencia.
A los efectos de la conversión de los precios españoles en ECU, se tendrá en cuenta, para la aplicación de las normas de autorización de precios contemplados en el apartado 2, la diferencia existente entre el tipo de con versión registrado al comienzo de la campaña de referencia contemplada en las actas de la Conferencia y el tipo de conversión válido en el momento de la fijación de los precios para la campaña siguiente.
Además en el caso de que el valor de la peseta varíe más del 5 % en relación al valor del ECU entre el momento de la fijación de los precios y el de su aplicación, se tendrá en cuenta dicha modificación al aplicarse las re glas de actualización contempladas en el apartado 2.
Por lo que respecta más particularmente a los precios españoles fijados para la campaña 1985/86, si su ni vel, expresado en ECU conduce a sobrepasar la dife rencia existente para la campaña 1984/85 entre los precios españoles y los precios comunes, los precios serán fijados en las campañas ulteriores de tal forma que dicho aumento sea totalmente ulteriores de tal forma que dicho aumento sea totalmente absorbida
Declaración Común sobre los vinos españoles de calidad producidos en regiones determinadas
Los vinos españoles considerados con arreglo a la normativa comunitaria como vinos de calidad producidos en regiones determinadas (vcprd) son los producidos y efectivamente protegidos y comercializados por una «denominación de origen».
Declaración común sobre determinadas medidas transitorias y ciertos datos en el sector de la agricultura en lo que se refiere a España
Las medidas transitorias contempladas en el artículo 91 del Acta de adhesión serán adoptadas con arreglo a las modalidades o a las orientaciones convenidas, en su caso, en el seno de la Conferencia.
en el apartado 1 del artículo 93, en el artículo 98, en el segundo guión del apartado 1 del artículo 118, en el apartado 1 del artículo 119, en el apartado 1 del artículo 120, en el apartado 1 del artículo 121 y en el tercer guión del apartado 1 del artículo 122,
Las disposiciones relativas a los períodos representativos o de referencia contemplados: serán adoptados con arreglo a las disposiciones acordadas en el seno de la Conferencia.
Declaración común sobre el programa de acción que deberá elaborarse durante la fase de verificación de convergencia en el sector de frutas y hortalizas en lo que se refiere a España
El programa de acción que deberá elaborarse en el sector de frutas y hortalizas, en virtud del artículo 134 del Acta de adhesión, a los efectos de la realización de los objetivos generales durante la fase de verificación de convergencia, será elaborado en estrecha colaboración con la Comisión y aprobado, a más tardar, un mes antes de la fecha de adhesión. Dicho programa de acción será objeto de una publicación en la parte C del Diario Oficial de las Comunidades Europeas.
Declaración común sobre la incidencia de las ayudas nacionales mantenidas a título transitorio por el Reino de España en los intercambios con los demás Estados miembros
Si en aplicación del artículo 80 del Acta de adhesión se autorizare al Reino de España para mantener a título transitorio y decreciente una ayuda nacional, las modalidades específicas tendentes a garantizar la igualdad de acceso al mercado Español sólo serán definidas en el supuesto de que la concesión de dicha ayuda nacional tenga como consecuencia modificar efectivamente en el mercado español las condiciones de competencia entre los productos autóctonos y los productos importados procedentes de los demás Estados miembros.
Declaración común sobre la aplicación en España de las medidas socioestructurales comunitarias en el sector vitivinícola así como de las disposiciones que permitan determinar el origen y el seguimiento de los movimientos comerciales de los vinos españoles
MEDIDAS ESTRUCTURALES EN EL SECTOR VITIVINÍCOLA VINÍCOLA
DISPOSICIONES PARA PERMITIR DETERMINAR EL ORIGEN Y SEGUIR LOS MOVIMIENTOS COMERCIA LES DE LOS VINOS ESPAÑOLES estimular el abandono definitivo a los efectos del saneamiento del mercado.
El nivel de la prima aplicable en España no podrá, sin embargo, sobre pasar el nivel comunitario.
El coste previsible actualmente inscrito en el artículo 10 de dicho Reglamento deberá ser adaptado en con secuencia.
Para la aplicación del artículo 125 del Acta de adhesión relativo a las disposiciones que permitan determinar el origen y seguir los movimientos comerciales de los vinos tintos de mesa españoles en los intercambios intracomunitários, el control será ejercido por medio de un docu mento de acompañamiento creado por el Reglamento (CEE) n° 1153/75.
c) El Reglamento (CEE) n° 458/80, que prevé la concesión de ayudas a las reestructuraciones efectuadas en virtud de un proyecto colectivo será aplicado en España en las mismas condiciones que las previstas para los Estados miembros actuales.
El coste previsto actualmente inscrito en el artículo 9 de dicho Reglamento deberá ser adaptado en consecuencia. cuencia.
Declaración común relativa al régimen futuro de intercambios con Andorra
En un plazo de dos años, a contar desde la entrada en vigor del Acta de adhesión, se estable cerá un régimen que regule las relaciones comerciales entre la Comunidad y Andorra, destinado a sustituir a los regímenes nacionales actualmente en vigor.
Estos regímenes continuarán siendo aplicados hasta la entrada en vigor del régimen antes mencionado.
Declaración común sobre el acceso al mercado portugués del petróleo a la posesión por las empresas de medios financieros y técnicos (por ejemplo de almacenamiento) adecuados, dos,
Las autoridades portuguesas podrán subordinar el acceso de las empresas de los Estados miembros al mercado por tugués del petróleo a la observancia por parte de éstas, de criterios objetivos y no discriminatorios que tengan como fin la protección del interés legítimo del Estado portugués por lo que se refiere a la seguridad del abastecimiento nacional de productos petroleros.
Estos criterios, que deberán limitarse a lo que sea indispensable para lograr el objetivo antes indicado, se referirán: al establecimiento y cumplimiento de planes trienales que prevean cubrir la mayor parte de sus abastecimientos mediante contratos a medio plazo, que po drán celebrarse tanto con las refinerías portuguesas como con las refinerías de los demás Estados miem bros.
Declaración común sobre la siderurgia portuguesa podrán exceder de 20 000 toneladas.
Las cantidades que podrán suministrarse después del primer trimestre siguiente a la fecha de la adhesión serán fijadas según las normas de procedimiento previstas en la letra a) del apartado 5 del Protocolo n° 20 anejo al Acta de adhesión.
A partir de la firma del Tratado de adhesión, la Comisión y el Gobierno portugués analizarán conjunta mente y en el marco de la política siderúrgica comunita ria los objetivos del plan de reestructuración aprobados por el Gobierno portugués y que impliquen la entrega de ayudas después de la fecha de la adhesión, siguiendo criterios análogos a los adoptados en la Comunidad y especificados en el anexo del Protocolo n° 20 anejo al Acta de adhesión.
Al establecer los objetivos generales «acero» para 1990, la Comisión procederá a efectuar con la República Portuguesa, al igual que con los demás Estados miem bros, las consultas previstas en el Tratado constitutivo de la CECA.
3. a) Antes de la fecha de la adhesión, la Comisión, de acuerdo con el Gobierno portugués y previa con sulta al Consejo, determinará las cantidades que podrá suministrar la siderurgia portuguesa al resto del mercado comunitario durante el primer año si guiente a la fecha de la adhesión en un nivel com patible con los objetivos de la reestructuración por tuguesa y las previsiones sobre la evolución del mercado comunitario.
Cualquiera que fuere la situación, ese nivel no po drá en ningún caso ser inferior a 80 000 toneladas.
Con ese objetivo, las medidas adoptadas respecto de Portugal deberán inspirarse en los mismos principios que los que sirven de base para el establecimiento de las normas existentes en la Co munidad.
A falta de acuerdo entre la Comunidad y el Gobierno portugués, a más tardar, un mes antes de la fecha de la adhesión, las cantidades que podrá su ministrar la siderurgia portuguesa durante el pri mer trimestre a partir de la fecha de la adhesión no
Dichas medidas deberán ser adoptadas al mismo tiempo y según el mismo procedimiento que las aplicables al resto de la Comunidad.
Declaración común sobre la Primera Directiva del Consejo, de 12 de diciembre de 1977, relativa a la coordinación de las disposiciones legales, reglamentarías y administrativas referentes al acceso a las actividades de los establecimientos de crédito y al ejercicio de éstas la seguridad social de los funcionarios del Estado y, por otra parte, a sus actividades como establecimiento de crédito del Estado relacionados con las operaciones siguientes:
— recepción y gestión de los depósitos obligatorios, más
De conformidad con el apartado 3 del artículo 2 de la Directiva del Consejo 77/780/CEE, de 12 de diciembre de 1977, el Consejo decidirá, a más tardar, al finalizar un período de siete años a partir de la adhesión, acerca de la inclusión en la lista mencionada en el apartado 2 de este mismo artículo de los siguientes establecimientos de Portugal, en las condiciones que a continuación se indi can: a) la «Caixa Geral de Depósitos», por lo que respecta, por una parte, a sus actividades de administración de
— financiaciones integradas en la política regional o en la política nacional de la vivienda, con un tipo
relación con las aplicadas por el conjunto de los esta blecimientos de crédito.
de interés bonificado, o que se beneficien de otras condiciones especiales en relación con las aplica das por el conjunto de los establecimientos de crédito; dito; b) el «Crédito Predial Português», por lo que respecta a sus actividades relacionadas con las financiaciones in tegradas en la política regional o en la política nacional de la vivienda, con un tipo de interés bonificado, o que se beneficien de otras condiciones especiales en
Esta decisión se subordinará a la condición de que, antes de la expiración de un plazo de siete años a partir de la adhesión, los estatutos de los establecimientos mencionados en los puntos a) y b) hayan sido modificados de forma que se establezca una gestión distinta entre las ac tividades antes enumeradas, que estarían excluidas de la aplicación de la Directiva 77/780/CEE, y las demás actividades de dichos establecimientos a las que deberá apli carse esta Directiva.
Declaración común sobre los precios de los productos agrícolas en Portugal
Los precios de los productos agrícolas en Portugal que se tendrán en cuenta como precios de referencia para la aplicación de las normas contempladas en:
— el artículo 236 del Acta de adhesión con vistas a la aproximación de los precios para los productos sometidos a una transición clásica, artículo 236 del Acta de adhesión diere lugar a un aumento de la diferencia existente para la campaña 1984/85 entre los precios portugueses y los precios co munes, los precios respecto de las campañas ulteriores se fijarán de forma tal que dicho aumento sea absorbido en su totalidad, respectivamente al comienzo de la quinta campaña de comercialización siguiente a la adhesión, como se señale en la letra a) del punto 3 del artículo 238, y durante las siete primeras campañas de comercialización siguientes a la adhesión, como se señala en la letra c) del punto 1 del artículo 265 del Acta de adhesión.
— el punto 1 del artículo 265 del Acta de adhesión en materia de disciplina de precios durante la primera etapa para los productos sometidos a una transición por etapas,
Para los precios contemplados en el apartado 2, los eventuales descensos de precios comunes que se hayan registrado antes de la adhesión no se tendrán en cuenta para la aplicación de las disciplinas de precios.
Estos precios habrán de adoptarse, excepto en ca sos particulares, tomando come base los precios de la campaña 1984/85 y habrán de convertirse en ECU al tipo de cambio en vigor al comienzo de la campaña de que se trate.
En el supuesto de que los precios portugueses con templados en al apartado 1, expresados en ECU, sean inferiores a los precios comunes, cuando aquellos ya hayan sido fijados para la campaña 1985/86, su aumento no podrá llevar a sobrepasar los precios comunes de los productos de que se trate.
Además del nivel de estos precios, las actas de la Conferencia contendrán asimismo, para cada producto afectado, las modalidades de aproximación de los precios y las modalidades del método de compensación de los pre cios aplicables respectivamente a partir del:
— 1 de marzo de 1986, para los productos sometidos a una transición clásica,
El tipo que habrá de tenerse en cuenta para la conversión en ECU de los correspondientes precios portugueses será, para los productos sometidos a una transición clásica, el tipo utilizado en el marco del funcionamiento de las organizaciones de mercado.
— comienzo de la segunda etapa, para los productos so metidos a una transición por etapas.
Para los productos sometidos a una transición por etapas, el tipo que deberá ultizarse será el contemplado en el último párrafo de la letra a) del punto 1 del artículo 265.
En el supuesto de que los precios portugueses con templados en el apartado 1, expresados en ECU, sean superiores a los precios comunes, los precios portugueses expresados en ECU se mantendrán al nivel que co rresponda a los precios consignados en las actas de la Conferencia.
No se tendrá en cuenta aumento alguno para la aplica ción de las normas de disciplina o de aproximación con templadas en el apartado 1.
En lo que se refiere más particularmente a los precios portugueses fijados para la campaña 1985/86, si su nivel expresado en ECU en aplicación del párrafo segundo del
Cuando los precios contemplados en el apartado 1 no hayan sido aún fijados para la campaña 1985/86, las
normas de disciplina de los precios válidos para la pri mera etapa serán de aplicación para el conjunto de los productos de que se trate durante el período de interinidad. dad.
Además, en el supuesto de que el valor del escudo varíe en relación con el valor del ECU entre el momento de la fijación de los precios comunes y el de la aplicación de los precios en Portugal, se tendrá en cuenta esta modificación para cuando se apliquen las normas de actualización contempladas anteriormente.
En lo que se refiere a los productos sometidos a una transición clásica, a efectos de la conversión de los pre cios portugueses en ECU, se tendrá en cuenta, en el mo mento de su actualización durante el período de interinidad, la diferencia existente entre el tipo de conversión registrado al comienzo de la campaña de referencia con templada en las actas de la Conferencia y el tipo de con versión válido en el momento de la fijación de los precios para la campaña siguiente.
En lo que se refiere a los productos sometidos a una transición por etapas, a efectos de la conversión de los precios portugueses en ECU será de aplicación la norma prevista en el último párrafo de la letra a) del punto 1 del artículo 265.
Declaración común sobre el programa de acción para la primera etapa de transición que deba elaborarse para los productos sometidos a una transición por etapas, en lo que se refiere a Portugal
El programa de acción que deba elaborarse para los productos sometidos a transición por etapas, en virtud de la letra a) del apartado 2 del artículo 264 del Acta de adhesión, para la realización de los objetivos específicos durante la primera etapa de transición, se elaborará en estrecha colaboración con la Comisión y se adoptará a más tardar un mes antes de la fecha de la adhesión. Dicho programa de acción será publicado en la parte C del Diario Oficial de las Comunidades Europeas.
Declaración común sobre determinadas medidas transitorias y determinados datos en el sector de la agricultura, en lo que se refiere a Portugal
— en el artículo 236 y en los artículos que hacen referencia al mismo,
Las medidas transitorias contempladas en el artículo 258 del Acta de adhesión se adoptarán con arreglo a las modalidades o a las orientaciones que se hubieren acordado en el seno de la Conferencia.
— en el apartado 1 del artículo 291, en el segundo guión del punto 1 del artículo 304, en el punto 1 del artículo 305, en el apartado 1 del artículo 306 y en el apartado 1 del artículo 307,
Las disposiciones relativas a los períodos representativos o de referencia contemplados: se adoptarán de conformidad con las deciones acordadas en el seno de la Conferencia.
Declaración común sobre el vino en Portugal
Antes de que finalice la segunda etapa: puesta de la Comisión, establecerá, en su caso, las medidas necesarias;
El Consejo, por mayoría cualificada y a pro-
2. en lo que respecta a los vinos producidos en la region del «vinho verde», contemplados en el artículo 341, el Con sejo, por mayoría cualificada y a propuesta de la Comisión, establecerá el régimen aplicable a dichos vinos.
Declaración común sobre el suministro de la industria del refinado de azúcar en Portugal
En el marco de las medidas relacionadas con las decisiones en materia de precios agrícolas, el Consejo de las Comunidades Europeas ha adoptado, el 23 de mayo de 1985, las disposiciones que permitan aprobar las medidas apropiadas con vistas a la igualación de los precios del azúcar terciado de caña originaria de los departamentos de ultramar y del azúcar terciado de remolacha con destino al refinado.
Estas medidas permitirán el suministro de las refinerías portuguesas para el correspondiente azúcar en unas condiciones de precios análogas a las de los azúcares preferenciales.
Declaración común sobre la introducción en Portugal del sistema común de impuesto sobre el valor añadido
Durante el período de aplicación de la excepción temporal que permitirá a la República Portu guesa aplazar la introducción del sistema común de impuesto sobre el valor añadido, la República Portuguesa será considerada como tercer país para la aplicación de las Directivas contempladas en el punto II del Anexo XXXVI, Fiscalidad.
Declaración de la Comunidad Económica Europea relativa al acceso de los trabajadores españoles y portugueses al trabajo por cuenta ajena en los Estados miembros actuales
En el marco de las disposiciones transitorias relativas al ejercicio del derecho de libre circulación, los Estados miembros actuales, cuando recurran, para satisfacer sus necesidades de mano de obra, a la mano de obra originaria de terceros países que no pertenezcan a su mercado regular de trabajo, beneficiarán a los nacionales españoles y portugueses con la misma prioridad de la que se benefician los nacionales de los demás Estados miembros.
Declaración de la Comunidad Económica Europea sobre la participación de España y de Portugal en la utilización de los recursos del Fondo Social Europeo
Con objeto de garantizar que Portugal y aquellas regiones de España que puedan acogerse al tipo de intervención aumentado sean tratados según los mismos principios que las regiones afectadas de la Comunidad en su composición actual desde el momento de la adhesión, la Comunidad procederá antes de la adhesión a la adaptación de las disposiciones pertinentes de las normas que rigen el Fondo Social Europeo, con arreglo al procedimiento aplicable para la adopción de las mismas.
Declaración de la Comunidad Económica Europea sobre la participación de España y de Portugal en la utilización de los recursos del Fondo Europeo de Desarrollo Regional
Con objeto de asegurar la participación de España y de Portugal en la utilización de los recursos del Fondo Europeo de Desarrollo Regional desde el momento de la adhesión, la Comunidad procederá, antes de la adhesión, a la adaptación de las disposiciones del Reglamento (CEE) n° 1787/84 del Consejo, de 19 de junio de 1984, relativo al Fondo Europeo de Desa rrollo Regional, que fijan los límites inferior y superior del nivel asignado a cada Estado miem bro.
Declaración de la Comunidad Económica Europea sobre el suministro de la industria del refinado de azúcar en Portugal
La Comunidad está dispuesta a conceder una particular atención a la situación del suministro de las refinerías portuguesas en el momento de las revisiones futuras de la organización común de mercados en este sector.
Además, la Comunidad está dispuesta a proceder, antes del final del período de transición, a un examen general de la situación del suministro de la industria del refinado en la Comunidad y, en particular, de la industria purtuguesa, sobre la base de un informe de la Comisión, acompañado si fuere necesario de las propuestas que permitan decidir al Consejo, llegado el caso, las medidas que hayan de adoptarse.
Declaración de la Comunidad Económica Europea relativa a la ayuda comunitaria a la vigilancia y al control de las aguas
La Comunidad confirma que podrá contemplarse un apoyo comunitario a la vigilancia y al control de las aguas sometidas a la soberanía y a la jurisdicción portuguesas.
Declaración de la Comunida Económica Europea sobre la adaptación y la modernización de la economía portuguesa
La adhesión de la República Portuguesa a las Comunida des Europeas se sitúa en una perspectiva de una modernización de su economía y del aumento de sus posibilidades de crecimiento.
Un esfuerzo análogo se impone en el ámbito industrial, a fin de modernizar el sector productivo y de adaptarlo a las realidades de la economía europea e internacional.
La Comunidad está dispuesta, en el mismo espíritu que para la agricultura, a aportar su asistencia a las empresas por tuguesas, permitiéndoles beneficiarse de su apoyo técnico y de sus instrumentos de crédito — tanto el NIC como las operaciones privadas —, así como a través de intervenciones crecientes del Banco Europeo de Inversiones.
Declaración de la Comunidad Económica Europea sobre la aplicación del mecanismo de los préstamos comunitarios en beneficio de Portugal
Para la repartición anual de ese importe total, se hará un esfuerzo especial en 1986 y en 1991.
Declaración de la Comunidad Económica Europea sobre la aplicación del régimen del montante regulador
La Comunidad constata que la aplicación del régimen del montante regulador no debería afectar a las corrientes tradicionales de intercambios.
Declaración del Reino de España: Zona COPACE
El Reino de España considera que cualquier referencia a la zona cubierta por el Comité de Pesca del Atlántico Centro-Este (zona COPACE) deberá entenderse sin perjuicio de los dere chos del Reino de España a efectos de la delimitación de las aguas españolas.
Declaración del Reino de España sobre América Latina
Con el fin de evitar perturbaciones bruscas en sus importaciones originarias de América Latina, España ha puesto de relieve en la negociación los problemas que se plantean con la aplicación del «acervo» a determinados productos.
A título temporal se han tenido en cuenta soluciones parciales para el tabaco, el cacao y el café.
España, con arreglo a los principios y criterios enunciados en la Declaración común adoptada por la Conferencia sobre América Latina, se propone encontrar soluciones permanentes en el marco del SPG, con ocasión de su próxima revisión, o de otros mecanismos que existen en el interior de la Comunidad.
Declaración del Reino de España sobre Euratom
El Reino de España, que no se ha adherido al Tratado de no proliferación de las armas nucleares, se compromete a buscar activamente y lo más rápidamente posible, en estrecha cooperación con la Comisión y el Consejo, la solución más apropiada, que permita, habida cuenta de las obligaciones internacionales de la Comunidad, el pleno respeto de las obligaciones derivadas del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, en particular en lo relativo al aprovisionamiento nuclear y a la circulación de los materiales nucleares dentro de la Comunidad.
Declaración de la República Portuguesa sobre las indemnizaciones compensatorias mencionadas en el artículo 358
Al adoptar las disposiciones del artículo 358 relativas al régimen de indemnizaciones compensatorias para los productores de sardinas de la Comunidad en su composición actual, la delegación portuguesa se reserva la posibilidad de pedir al Consejo que adopte las medidas apropiadas que resulten necesarias para remediar eventuales distorsiones de las condiciones de compe tencia perjudiciales para la industria de las conservas de sardinas en Portugal.
Entiende, además, que las medidas que puedan tomarse al finalizar el período de aproximación de los precios no deberán tener carácter discriminatorio.
La República Portuguesa considera que cualquier referencia a la zona cubierta por el Comité de Pesca del Atlántico Centro-Este (zona COPACE) deberá entenderse sin perjuicio de los derechos de la República Portuguesa a efectos de la delimitación de las aguas portuguesas.
Declaración de la República Portuguesa sobre cuestiones monetarias
A fin de hacer posible el seguimiento, en los mercados de divisas, de la evolución de la cotización real del escudo portugués en relación, en particular, con el ECU y las monedas de los demás Estados miembros, la República Portuguesa tomará las medidas necesarias con vistas a garantizar, antes de su adhesión a la Comunidad, un funcionamiento del mercado de divisas en Lisboa comparable al de los Estados miembros actuales de la Comunidad.
Procedimiento de información y de consulta para la adopción de determinadas decisiones y otras medidas que deban tomarse durante el período que preceda a la adhesión
Tratados se produzca, en lo posible y en las condiciones previstas por la presente Acta, al mismo tiempo que la entrada en vigor del Tratado de adhesión.
Con objeto de garantizar la adecuada información del Reino de España y de la República Portuguesa, de nominados en lo sucesivo Estados adhérentes, toda pro puesta o comunicación de la Comisión de las Comunida des Europeas que pueda conducir a decisiones del Con sejo de dichas Comunidades será comunicada a los Esta dos adhérentes, después de haber sido transmitida al Consejo.
Las consultas se celebrarán previa petición motivada de un Estado adhérente, que deberá especificar en la misma sus intereses en su condición de futuro miem bro de las Comunidades y presentar sus observaciones.
En tanto los acuerdos y convenios entre los Estados miembros, contemplados en la segunda frase del apar tado 1 y en el apartado 2 del artículo 3 sólo existan como proyectos, no sean firmados y no puedan posible mente serlo, en el período anterior a la adhesión, los Estados adhérentes serán invitados a asociarse, tras la firma del Tratado relativo a la adhesión y de conformidad con los procedimientos adecuados, a los trabajos de elaboración de dichos proyectos, con un espíritu constructivo de tal modo que se facilite con ello su celebración. ción.
Por regla general las decisiones de gestión no de berán dar lugar a consultas.
Las consultas se celebrarán en el seno de un Comité interino compuesto por representantes de las Comunida des y de los Estados adhérentes.
Por lo que respecta a la negociación de protocolos de transición y de adaptación con los países cocontratantes contemplados en los artículos 179 y 366 del Acta relativa a las condiciones de adhesión, los representantes de los Estados adhérentes serán asociados a los trabajos en calidad de observadores, junto a los representantes de los Estados miembros actuales.
Por parte de las Comunidades, los miembros del Comité interino serán los miembros del Comité de representantes permanentes o aquéllos que éstos designen a tal efecto.
Se invitará a la Comisión a estar representada en los trabajos.
Al Comité interino le asistirá una secretaría, que será la de la Conferencia, que continuará desempeñando sus funciones a tal fin.
Determinados acuerdos no preferenciales celebrados por la Comunidad, y que permanezcan en vigor después del 1 de enero de 1986, podrán ser objeto de adaptaciones o de ajustes para tener en cuenta la ampliación de la Co munidad.
Tales adaptaciones o ajustes serán negociados por la Comunidad, a la que se asociarán los representantes de los Estados adhérentes, de conformidad con el procedimiento contemplado en el párrafo precedente.
Las consultas tendrán lugar normalmente tan pronto como los trabajos preparatorios, llevados a cabo a nivel de las Comunidades para la adopción de decisiones por el Consejo, permitan fijar unas orientaciones comu nes que faciliten la eficaz organización de tales consul tas.
Si después de las consultas subsistieren dificultades graves, la cuestión podrá plantearse a nivel ministerial, a instancia de un Estado adhérente.
Las consultas entre los Estados adhérentes y la Comisión, previstas en el apartado 2 del artículo 61 y en el apartado 2 del artículo 223 del Acta relativa a las condi ciones de adhesión y a las adaptaciones de los Tratados, se iniciarán con anterioridad a la adhesión.
Las disposiciones que anteceden se aplicarán mutatis mutandis a las decisiones del Consejo de Gobernadores del Banco Europeo de Inversiones.
El procedimiento previsto en los puntos anteriores se aplicará asimismo a toda decisión que deban tomar los Estados adhérentes y que pudiera tener una incidencia en los compromisos que resulten de su condición de futuros miembros de las Comunidades.
Los Estados adhérentes asumen el compromiso de que no se acelerará antes de la adhesión, deliberadamente, la concesión de licencias contempladas en los artículos se gundos de los Protocolos números 13 y 22 sobre intercambio de conocimientos en el ámbito de la energía nuclear con miras a reducir el alcance de los compromisos contenidos en dichos Protocolos.
El Reino de España y la República Portuguesa adoptarán las medidas necesarias para que su adhesión a los acuerdos o convenios contemplados en el apartado 2 del artículo 3 y en el apartado 2 del artículo 4 del Acta relativa a las condiciones de adhesión y a las adaptaciones de los
Las instituciones de las Comunidades establecerán, a su debido tiempo, los textos contemplados en el artículo 397 del Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados.
Comunidades Europeas
Documentos relativos a las adhesiones a las Comunidades Europeas — 1987 Edición 1987 - Vol. II
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
N° de catálogo: FX-80-86-002-ES-C
Precios de venta al público en Luxemburgo, IVA excluido:
Recopilación de los Tratados
La página 507 se sustituye por las páginas 507 a 507 Isepties] que figuran a continuación:
EL TRIBUNAL DE PRIMERA INSTANCIA DE LAS COMUNIDADES EUROPEAS
Artículo 44
Los artículos 2 a 8 y 13 a 16 del presente Estatuto se aplicarán al Tribunal de Primera Instancia y a sus miembros.
El juramento previsto en el artículo 2 se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en los artículos 3, 4 y 6 des pués de consultar al Tribunal de Primera Instancia.
Articulo 45
El Tribunal de Primera Instancia nombrará a su Secretario y establecerá el estatuto de éste.
Serán aplicables mutatis mutandis al Se cretario del Tribunal de Primera Instancia los artículos 9, 10 y 13 del presente Estatuto.
El Presidente del Tribunal de Justicia y el Presidente del Tribunal de Primera Instancia fijarán de común acuerdo las condiciones en que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal de Primera Instancia para garantizar su funcionamiento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal de Primera Instancia bajo la autoridad del Presidente del mismo.
El texto de la Decisión del Consejo figura en el volumen II.
Artículo 46
El procedimiento ante el Tribunal de Primera Instancia estará regulado por el Título III del presente Estatuto, con excepción del artículo 20.
En la medida en que ello sea necesario, este procedimiento será precisado y completado por el Reglamento de Procedimiento adoptado de conformidad con el apartado 4 del artículo 168 A del Tratado. tado.
No obstante lo dispuesto en el párrafo cuarto del artículo 18 del presente Estatuto, el Abogado General podrá presentar sus conclusiones motivadas por escrito.
Artículo 47
Cuando un recurso o cualquier otro escrito procesal dirigido al Tribunal de Primera Instancia se presente por error en la Secretaría del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Se cretaría del Tribunal de Primera Instancia; de la misma manera, cuando un recurso o cualquier otro escrito procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal de Primera Instancia, ésta lo transmitirá inmediatamente a la Se cretaría del Tribunal de Justicia.
Cuando el Tribunal de Primera Instancia considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma manera, cuando del Tribunal de Justicia considere que un recurso corresponde a la competencia del Tribunal de Primera Instancia, lo remitirá a este último, que en tal caso no podrá declinar su competencia. tencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal de Primera Instancia asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de Primera Instancia podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia.
Cuando se interpongan recursos para obtener la anulación del mismo acto, el Tribunal de Primera Instancia podrá también declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
asuntos a los que se refiere el presente párrafo, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal de Primera Instancia.
Artículo 48
Las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal de Primera Instancia a todas las partes, así como a todos los Estados miembros y a las Instituciones de la Comunidad, incluso aunque no hayan intervenido en el litigio ante el Tribunal de Primera Instancia.
Artículo 49
Contra las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como contra las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse un recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o Instituciones de la Comunidad sólo podrán interponer este recurso de casación cuando la resolución del Tribunal de Primera Instancia les afecte directamente.
Salvo en los litigios entre las Comunidades y sus agentes, este recurso de casación podrá interponerse también por los Estados miembros y las Instituciones de la Comunidad que no hayan intervenido en el litigio ante el Tribunal de Primera Instancia.
Dichos Estados miembros e Instituciones estarán en una posición
idéntica a la de los Estados miembros o Instituciones que hayan intervenido en primera instancia.
Articulo 50
Cualquier persona cuya demanda de intervención hubiere sido de sestimada, podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal de Primera Instancia que desestime su demanda de intervención, en un plazo de dos se manas contado a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de Primera Instancia adoptada en virtud de los artículos 185, 186 o del párrafo cuarto del artículo 192 del Tratado, en un plazo de dos meses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y se gundo del presente artículo se resolverá de acuerdo con el procedimiento previsto en el artículo 36 del presente Estatuto.
Artículo 51
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de Primera Instancia, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte recurrente, así como de la violación del Derecho comunitario por parte del Tribunal de Primera Instancia.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Articulo 52
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal de Primera Instancia constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por el Reglamento de Procedimiento.
Articulo 53
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 185 y 186 del Tratado.
No obstante lo dispuesto en el artículo 187 del Tratado, las resoluciones del Tribunal de Primera Instancia que anulen un Reglamento no surtirán efecto más que a partir de la expiración del plazo contemplado en el párrafo primero del artículo 49 del presente Estatuto o, si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación de dicho recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los artículos 185 y 186 del Tratado, con la finalidad de conseguir la suspensión de los efectos del Reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 54
Si se estimare el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal de Primera Instancia.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando su estado así lo permita, o bien devolver el asunto al Tribunal de Primera Instancia para que este último resuelva. suelva.
En caso de devolución, el Tribunal de Primera Instancia estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Es tado miembro o una Institución de la Comunidad que no haya intervenido en el litigio ante el Tribunal de Primera Instancia, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuáles son los efectos de la resolución del Tribunal de Primera Instancia anulada que deben considerarse como definitivos respecto de las partes en el litigio.
Artículo 55
El Reglamento de Procedimiento del Tribunal previsto en el artículo 188 del Tratado contendrá, además de las disposiciones con templadas en el presente Estatuto, las disposiciones necesarias para aplicar y, en la medida en que fuere necesario, completar dicho Es tatuto.
Artículo 56
El Consejo, por unanimidad, podrá realizar en las disposiciones del presente Estatuto las adaptaciones complementarias que resulten necesarias como consecuencia de las medidas que hubiere adoptado de conformidad con el párrafo último del artículo 165 del Tratado.
Articulo 57
El Presidente del Consejo procederá, inmediatamente después de la prestación de juramento, a la designación, por sorteo, de los jueces y de los abogados generales cuyas funciones estén sujetas a renovación al final del primer período de tres años, de conformidad con los párrafos segundo y tercero del artículo 167 del Tratado.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Protocolo.
Hecho en Bruselas, el diecisiete de abril de mil novecientos cincuenta y siete.
Recopilación de los Tratados
La página 507 se sustituye por las páginas 507 a 507 [septies] que figuran a continuación:
EL TRIBUNAL DE PRIMERA INSTANCIA DE LAS COMUNIDADES EUROPEAS
Artículo 44
Los artículos 2 a 8 y 13 a 16 dei presente Estatuto se aplicarán al Tribunal de Primera Instancia y a sus miembros.
El juramento previsto en el articulo 2 se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en los artículos 3, 4 y 6 des pués de consultar al Tribunal de Primera Instancia.
Artículo 45
El Tribunal de Primera Instancia nombrará a su Secretario y establecerá el estatuto de éste.
Serán aplicables mutatis mutandis al Se cretario del Tribunal de Primera Instancia los artículos 9, 10 y 13 del presente Estatuto.
El Presidente del Tribunal de Justicia y el Presidente del Tribunal de Primera Instancia fijarán de común acuerdo las condiciones en que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal de Primera Instancia para garantizar su funcionamiento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal de Primera Instancia bajo la autoridad del Presidente del mismo.
El texto de la Decisión del Consejo figura en el volumen II.
Artículo 46
El procedimiento ante el Tribunal de Primera Instancia estará regulado por el Título III del presente Estatuto, con excepción del artículo 20.
En la medida en que ello sea necesario, este procedimiento será precisado y completado por el Reglamento de Procedimiento adoptado de conformidad con el apartado 4 del artículo 168 A del Tratado. tado.
No obstante lo dispuesto en el párrafo cuarto del artículo 18 del presente Estatuto, el Abogado General podrá presentar sus conclusiones motivadas por escrito.
Artículo 47
Cuando un recurso o cualquier otro escrito procesal dirigido al Tribunal de Primera Instancia se presente por error en la Secretaría del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Se cretaría del Tribunal de Primera Instancia; de la misma manera, cuando un recurso o cualquier otro escrito procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal de Primera Instancia, ésta lo transmitirá inmediatamente a la Se cretaría del Tribunal de Justicia.
Cuando el Tribunal de Primera Instancia considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma manera, cuando del Tribunal de Justicia considere que un recurso corresponde a la competencia del Tribunal de Primera Instancia, lo remitirá a este último, que en tal caso no podrá declinar su competencia. tencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal de Primera Instancia asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de Primera Instancia podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia.
Cuando se interpongan recursos para obtener la anulación del mismo acto, el Tribunal de Primera Instancia podrá también declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
asuntos a los que se refiere el presente párrafo, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal de Primera Instancia.
Artículo 48
Las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal de Primera Instancia a todas las partes, así como a todos los Estados miembros y a las Instituciones de la Comunidad, incluso aunque no hayan intervenido en el litigio ante el Tribunal de Primera Instancia.
Artículo 49
Contra las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como contra las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá in terponerse un recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o Instituciones de la Comunidad sólo podrán interponer este recurso de casación cuando la resolución del Tribunal de Primera Instancia les afecte directamente.
Salvo en los litigios entre las Comunidades y sus agentes, este recurso de casación podrá interponerse también por los Estados miembros y las Instituciones de la Comunidad que no hayan intervenido en el litigio ante el Tribunal de Primera Instancia.
Dichos Estados miembros e Instituciones estarán en una posición
idéntica a la de los Estados miembros o Instituciones que hayan in tervenido en primera instancia.
Artículo 50
Cualquier persona cuya demanda de intervención hubiere sido de sestimada, podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal de Primera Instancia que desestime su demanda de intervención, en un plazo de dos se manas contado a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de Primera Instancia adoptada en virtud de los artículos 185, 186 o del párrafo cuarto del articulo 192 del Tratado, en un plazo de dos meses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y se gundo del presente artículo se resolverá de acuerdo con el procedimiento previsto en el artículo 36 del presente Estatuto.
Artículo 51
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de Primera Instancia, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte recurrente, así como de la violación del Derecho comunitario por parte del Tribunal de Primera Instancia.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Artículo 52
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal de Primera Instancia constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por el Reglamento de Procedimiento.
Articulo 53
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 185 y 186 del Tratado.
No obstante lo dispuesto en el artículo 187 del Tratado, las resoluciones del Tribunal de Primera Instancia que anulen un Reglamento no surtirán efecto más que a partir de la expiración del plazo contemplado en el párrafo primero del artículo 49 del presente Estatuto o, si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación de dicho recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los artículos 185 y 186 del Tratado, con la finalidad de conseguir la suspensión de los efectos del Reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 54
Si se estimare el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal de Primera Instancia.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando su estado asi lo permita, o bien devolver el asunto al Tribunal de Primera Instancia para que este último resuelva. suelva.
En caso de devolución, el Tribunal de Primera Instancia estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Es tado miembro o una Institución de la Comunidad que no haya in tervenido en el litigio ante el Tribunal de Primera Instancia, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuáles son los efectos de la resolución del Tribunal de Primera Instancia anulada que deben considerarse como definitivos respecto de las partes en el litigio.
Articulo 55
El Reglamento de Procedimiento del Tribunal previsto en el artículo 188 del Tratado contendrá, además de las disposiciones con templadas en el presente Estatuto, las disposiciones necesarias para aplicar y, en la medida en que fuere necesario, completar dicho Es tatuto.
Artículo 56
El Consejo, por unanimidad, podrá realizar en las disposiciones del presente Estatuto las adaptaciones complementarias que resulten necesarias como consecuencia de las medidas que hubiere adoptado de conformidad con el párrafo último del artículo 165 del Tratado.
Artículo 57
El Presidente del Consejo procederá, inmediatamente después de la prestación de juramento, a la designación, por sorteo, de los jueces y de los abogados generales cuyas funciones estén sujetas a renovación al final del primer período de tres años, de conformidad con los párrafos segundo y tercero del artículo 167 del Tratado.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Protocolo.
Hecho en Bruselas, el diecisiete de abril de mil novecientos cincuenta y siete.
Recopilación de los Tratados
Recopilación de los Tratados
Una ficha bibliográfica figura al final de la obra.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 1995
Esta nueva edición de los Tratados ha sido elaborada tras la adhesión de la República de Austria, la República de Finlandia y el Reino de Suécia a la Unión Europea, por lo que recoge las disposiciones relativas a dicha adhesión.
La presente edición se compone de dos tomos, cada uno de los cuales está subdividido en dos volúmenes.
El primer tomo contiene los textos vigentes en la actualidad. Su primer volumen agrupa el Tratado de la Unión Europea (títulos I, V, VI y VII) * y el Tratado constitutivo de la Comunidad Europea en la versión modificada derivada de dicho Tratado y de las disposiciones relativas a la adhesión, así como un determinado número de textos de utilización frecuente.
El segundo volumen contiene los demás textos vigentes, entre los que figuran los Tratados CECA y CEEA.
El segundo tomo recoge la colección completa de los Tratados básicos en su versión original, de los Tratados que los han ido modificando sucesivamente (primer volumen), y de los actos relativos a las distintas adhesiones a las Comunidades (segundo volumen).
Los títulos II, III y IV del Tratado de la Unión Europea modifican respectivamente los Tratados CEE. CECA y CEEA.
El texto completo del Tratado de la Unión Europea figura en el primer volumen del segundo tomo.
La presente edición ha sido actualizada el 1 de enero de 1995 y se publica en lenguas española, danesa, alemana, griega, inglesa, francesa, irlandesa, italiana, neerlandesa, portuguesa, finesa y sueca.*
La presente edición constituye un instrumento de documentación y no implica la responsabilidad de las instituciones.
Abreviaciones empleadas en las notas que figuran a pie de pagino
Adhesión a la Unión Europea de la República de Austria, de la República de Finlandia y del Reino de Suécia (DO C 241 de 29.8.1994)
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados. Adhesión a las Comunidades Europeas del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte (DO L 73 de 27.3.1972)
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados. Adhesión a las Comunidades Europeas del Reino de España y de la República Portuguesa (DO L302 de 15.11.1985)
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados. Adhesión a las Comunidades Europeas de la República Helénica (DO L 291 de 19.11.1979)
Acta relativa a la elección de los representantes en el Parlamento Europeo
Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo (DO L278 de 8.10.1976)
Decisión del Consejo de la Unión Europea de 1 de enero de 1995 por la que se adaptan los instrumentos relativos a la adhesión de los nuevos Estados miembros u la Unión Europea (DO L 1 de 1.1.1995)
Decisión del Consejo de las Comunidades Europeas de 1 de enero de 1973 por la que se adaptan los documentos relativos a la adhesión de nuevos Estados miembros a las Comunidades Europeas (DO L 2 de 1.1.1973)
Protocolo n° 1 sobre los Estatutos del Banco Europeo de Inversiones, anexo al Acta relativa a las condiciones de ad hesión y a las adaptaciones de los Tratados (DO L73 de 27.3.1972)
Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas (DO 152 de 13.7.1967)
Tratado por el que se modifican los Tratados constitutivos de las Comunidades Europeas en lo que respecta a Groenlandia (DO L 29 de 1.2.1985)
Tratado que modifica de terminadas disposiciones financieras
Tratado que modifica de terminadas disposiciones presupuestarias
Tratado por el que se modifican determinadas disposiciones presupuestarias de los Tratados constitutivos de las Co munidades Europeas y del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas (DO L2 de 2.1.1971)
Tratado constitutivo de la Comunidad Europea del Carbón y del Acero (firmado en Paris el 18 de abril de 1951)
I. Texto del Tratado
Canje de notas entre el Gobierno de la República Federal de Alemania y el Gobierno de la República Francesa sobre el Sarre
(firmado en Roma el 25 de marzo de 1957)
Tratado constitutivo de la Comunidad Europea de la Energía Atómica (firmado en Roma el 25 de marzo de 1957)
I. Texto del Tratado
A. Decisión del Consejo, de 24 de octubre de 1988, por la que se crea un Tribunal de Primera Instancia de las Comunidades Europeas
B. Acuerdo interinstitucional, de 29 de octubre de 1993, sobre la disciplina presupuestaria y la mejora del pro cedimiento presupuestario
C. Decisión del Parlamento Europeo, de 9 de marzo de 1994, sobre el estatuto del Defensor del Pueblo y so bre las condiciones generales del ejercicio de sus funciones ciones
TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DEL CARBÓN Y DEL ACERO
Preámbulo Título I: La Comunidad Europea del Carbón y del Acero Título II: Instituciones de la Comunidad
Capítulo 1 : La Comisión Capítulo 2: El Parlamento Europeo Capítulo 3: El Consejo Capitulo 4: El Tribunal de Justicia Capítulo 5: El Tribunal de Cuentas
Título III: Disposiciones económicas y sociales Capítulo 1 : Disposiciones generales Capítulo 2: Disposiciones financieras Capítulo 3: Inversiones y ayudas financieras Capítulo 4: Producción Capítulo 5: Precios Capítulo 6: Acuerdos y concentraciones Capítulo 7: Incumplimiento de las condiciones de compe tencia Capítulo 8: Salarios y movimientos de la mano
Anexos Anexo I: Definición de los términos «carbón» y
Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea del Carbón y del Acero Título I: Estatuto de los jueces Título II: Organización Título III: Procedimiento Título IV: El Tribunal de Primera Instancia de las Comunidades Europeas
Protocolo sobre las relaciones con el Consejo de Europa
Canje de notas entre el Gobierno de la República Federal de Alemania y el Gobierno de la República Francesa sobre el Sarre
Objeto del Convenio Primera parte: Aplicación del Tratado
Capítulo 1 : Constitución de las instituciones de la Comunidad
Capítulo 2: Establecimiento del mercado común
Capítulo 1: Negociaciones con los terceros países Capítulo 2: Exportaciones Capítulo 3: Excepción a la cláusula de nación más favorecida Capítulo 4: Liberalización de los intercambios Capítulo 5: Disposición particular
• El Protocolo sobre los privilegios y las inmunidades de la Comunidad Europea del Car bón y del Acero ha sido derogado por el párrafo segundo del articulo 28 del Tratado de fusión; véase ahora el Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas (volumen 1, p. 711).
Tercera parte: Medidas generales de salvaguardia
Capítulo 1: Disposiciones generales Capítulo 2: Disposiciones particulares sobre el carbón Capítulo 3: Disposiciones particulares sobre la industria del acero
I. Texto del Tratado *
NOTA DE LOS EDITORES:
El texto que figura a continuación es una versión enmendada completa del Tratado constitutivo de la CECA, tal como resulta del título III del TUE «Disposiciones por las que se modifica el Tratado constitutivo de la CECA» [puntos 1) a 21) del artículo H].
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, SU ALTEZA REAL EL PRÍNCIPE REAL DE BÉLGICA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS;
CONSIDERANDO que la paz mundial sólo puede salvaguardarse me diante esfuerzos creadores proporcionados a los peligros que la amenazan,
CONVENCIDOS de que la contribución que una Europa organizada y viva puede aportar a la civilización es indispensable para el mantenimiento de relaciones pacíficas,
CONSCIENTES de que Europa sólo se construirá mediante realizaciones concretas, que creen, en primer lugar, una solidaridad de hecho, y mediante el establecimiento de bases comunes de desarrollo económico,
PREOCUPADOS por contribuir, mediante la expansión de sus producciones fundamentales, a la elevación del nivel de vida y al progreso de las acciones en favor de la paz,
RESUELTOS a sustituir las rivalidades seculares por una fusión de sus intereses esenciales, a poner, mediante la creación de una co munidad económica, los primeros cimientos de una comunidad más amplia y profunda entre pueblos tanto tiempo enfrentados por divisiones sangrientas, y a sentar las bases de instituciones capaces de orientar hacia un destino en adelante compartido,
HAN DECIDIDO crear una Comunidad Europea del Carbón y del Acero y han designado con tal fin como plenipotenciarios:
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA: al doctor Konrad ADENAUER, Canciller Federal y Ministro de Asuntos Exteriores.
Su ALTEZA REAL EL PRÍNCIPE REAL DE BÉLGICA: al señor Paul VAN ZEELAND, Ministro de Asuntos Exteriores; al señor Joseph MEURICE, Ministro de Comercio Exterior.
EL PRESIDENTE DE LA REPÚBLICA FRANCESA: al señor Robert SCHUMAN, Ministro de Asuntos Exteriores.
EL PRESIDENTE DE LA REPÚBLICA ITALIANA: al señor Carlo SFORZA, Ministro de Asuntos Exteriores.
Su ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO: al señor Joseph BECH, Ministro de Asuntos Exteriores.
Su MAJESTAD LA REINA DE LOS PAÍSES BAJOS: el señor Dirk Udo STIKKER, Ministro de Asuntos Exteriores; al señor Johannes Roelof Maria VAN DEN BRINK, Ministro de Asuntos Económicos.
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma,
HAN CONVENIDO las disposiciones siguientes:
La Comunidad Europea del Carbón y del Acero
Articulo I
Por el presente Tratado, las ALTAS PARTES CONTRATANTES consti tuyen entre sí una COMUNIDAD EUROPEA DEL CARBÓN Y DEL ACERO, basada en un mercado común, en objetivos comunes y en instituciones comunes.
Artículo 2
La Comunidad Europea del Carbón y del Acero tendrá por misión contribuir, en armonía con la economía general de los Estados miembros y mediante el establecimiento de un mercado común en las condiciones fijadas en el artículo 4, a la expansión económica, al desarrollo del empleo y a la elevación del nivel de vida en los Estados miembros.
La Comunidad deberá proceder al establecimiento progresivo de condiciones que aseguren por sí mismas la distribución más racional posible de la producción al más alto nivel de productividad, al mismo tiempo que garanticen la continuidad del empleo y eviten provocar, en las economías de los Estados miembros, perturbaciones fundamentales y persistentes.
Artículo 3
Las instituciones de la Comunidad deberán, en el marco de sus res pectivas competencias y en interés común: a) velar por el abastecimiento regular del mercado común, te niendo en cuenta las necesidades de los terceros países;
b) asegurar a todos los usuarios del mercado común, que se en cuentren en condiciones comparables, la igualdad de acceso a las fuentes de producción; c) velar por la fijación de precios al nivel más bajo posible en con diciones tales que no provoquen un aumento correlativo de los precios practicados por las mismas empresas en otras transacciones, ni del conjunto de los precios en otro período de tiempo, permitiendo a la vez las amortizaciones necesarias y ofreciendo a los capitales invertidos posibilidades normales de remuneración; ción; d) velar por el mantenimiento de condiciones que estimulen a las empresas a desarrollar y mejorar su capacidad de producción y a promover una política de explotación racional de los recursos naturales, evitando su agotamiento irreflexivo; e) promover la mejora de las condiciones de vida y de trabajo de los trabajadores, a fin de conseguir su equiparación por la vía del progreso, en cada una de las industrias de su competencia; f) fomentar el desarrollo de los intercambios internacionales y velar por el respeto de unos límites equitativos en los precios practicados en los mercados exteriores; g) promover la expansión regular y la modernización de la producción, así como la mejora de la calidad, en condiciones tales que descarten toda protección frente a las industrias competidoras que no esté justificada por una acción ilícita realizada por ellas o en su favor.
Artículo 4
Se reconocen como incompatibles con el mercado común del car bón y del acero, y quedarán por consiguiente suprimidos y prohibidos dentro de la Comunidad, en las condiciones previstas en el presente Tratado:
a) los derechos de entrada o de salida, o exacciones de efecto equivalente, y las restricciones cuantitativas a la circulación de los productos; b) las medidas o prácticas que establezcan una discriminación en tre productores, entre compradores o entre usuarios, especial mente en lo que concierne a las condiciones de precios o de en trega y a las tarifas de transporte, así como las medidas o prác ticas que obstaculicen la libre elección por el comprador de su abastecedor; c) las subvenciones o ayudas otorgadas por los Estados o los gravámenes especiales impuestos por ellos, cualquiera que sea su forma; d) las prácticas restrictivas tendentes al reparto o a la explotación de los mercados.
Articulo 5
La Comunidad cumplirá su misión, en las condiciones previstas en el presente Tratado, mediante intervenciones limitadas.
— orientará y facilitará la acción de los interesados, recogiendo in formación, organizando consultas y definiendo objetivos generales; rales;
— pondrá a disposición de las empresas medios para la financiación de sus inversiones y participará en los gastos de readaptación; ción;
— asegurará el establecimiento, el mantenimiento y la observancia de condiciones normales de competencia y sólo ejercerá una acción directa sobre la producción y el mercado cuando las circunstancias así lo requieran;
— hará públicos los motivos de su acción y adoptará las medidas necesarias para asegurar el cumplimiento de las normas estable cidas en el presente Tratado.
Las instituciones de la Comunidad ejercerán estas actividades con un aparato administrativo reducido, en estrecha cooperación con los interesados.
Artículo 6
La Comunidad tendrá personalidad jurídica.
En las relaciones internacionales, la Comunidad gozará de la capa cidad jurídica necesaria para el ejercicio de sus funciones y la con secución de sus fines.
La Comunidad gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica reconocida a las personas jurídicas nacionales; podrá, en particular, adquirir y enajenar bienes muebles e inmuebles y comparecer en juicio.
La Comunidad estará representada por sus instituciones, cada una dentro de los límites de sus competencias.
Instituciones de la Comunidad
Artículo 7 *
Las instituciones de la Comunidad serán:
- una ALTA AUTORIDAD, denominada en lo sucesivo «la Co misión»;
- una ASAMBLEA COMÚN, denominada en lo sucesivo «el Parlamento Europeo»;
- un CONSEJO ESPECIAL DE MINISTROS, denominado en lo sucesivo «el Consejo»;
- un TRIBUNAL DE CUENTAS.
La Comisión estará asistida por un Comité Consultivo.
LA COMISIÓN
Artículo 8
La Comisión estará encargada de asegurar la consecución de los objetivos fijados en el presente Tratado en las condiciones previstas en éste.
* Tal como ha sido modificado por el punto 1) del artículo H del TUE
Artículo 9 *
La Comisión estará compuesta por veinte miembros, elegidos en razón de su competencia general y que ofrezcan garantías plenas de independencia. **
El Consejo podrá modificar, por unanimidad, el número de miembros de la Comisión.
Solamente los nacionales de los Estados miembros podrán ser miembros de la Comisión.
La Comisión deberá comprender al menos un nacional de cada uno de los Estados miembros, sin que el número de miembros en posesión de la nacionalidad de un mismo Estado pueda ser superior a dos.
Los miembros de la Comisión ejercerán sus funciones con absoluta independencia y en interés general de las Comunidades.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Cada Estado miembro se compromete a respetar este principio y a no intentar influir en los miembros de la Comisión en el desempeño de sus funciones.
Los miembros de la Comisión no podrán, mientras dure su man dato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemne mente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial,
• Tal como ha sido añadido por el punto 2) del articulo H del TUE.
** Párrafo primero tal como ha sido modificado por el artículo 16 del AA A/FIN/SUE en la versión resultante del articulo 9 de la DA AA A/FIN/SUE.
los deberes de honestidad y discreción, en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de incumplimiento de dichas obligaciones, el Tribunal de Justicia, a instancia del Consejo o de la Comisión, podrá, según los casos, declarar su cese en las condiciones previstas en el artículo 13 * o la privación del derecho del interesado a la pensión o de cualquier otro beneficio sustitutivo.
Artículo 10 *
Los miembros de la Comisión serán nombrados por un período de cinco años, con arreglo al procedimiento previsto en el apartado 2, sin perjuicio, en cu caso, de lo dispuesto en el artículo 24.
Los Gobiernos de los Estados miembros, previa consulta al Parlamento Europeo, designarán de común acuerdo a la persona a la que se propongan nombrar presidente de la Comisión.
Los Gobiernos de los Estados miembros, en consulta con el presidente designado, designarán a las demás personas a las que se pro pongan nombrar miembros de la Comisión.
El presidente y los demás miembros de la Comisión designados de este modo se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Una vez obtenida la aprobación del Parlamento Europeo, el presidente y los demás miembros de la Comisión serán nombrados de común acuerdo por los Gobiernos de los Estados miembros.
Tal como ha sido añadido por el punto 2) del artículo H del TUE.
Las disposiciones de los apartados 1 y 2 se aplicarán por vez primera al presidente y a los demás miembros de la Comisión cuyo mandato se inicie el 7 de enero de 1995.
El presidente y los demás miembros de la Comisión cuyo mandato se inicie el 7 de enero de 1993 serán nombrados de común acuerdo por los Gobiernos de los Estados miembros.
Su mandato expirará el 6 de enero de 1995.
Artículo 11 *
La Comisión podrá nombrar uno o dos vicepresidentes de entre sus miembros.
Artículo 12 *
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individualmente por dimisión voluntaria o cese.
El interesado será sustituido por el tiempo que falte para terminar su mandato por un nuevo miembro nombrado de común acuerdo por los Gobiernos de los Estados miembros.
El Consejo, por una nimidad, podrá decidir que no ha lugar a tal sustitución.
En caso de dimisión, cese o fallecimiento, el presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el apartado 2 del artículo 10.
Salvo en caso de cese, previsto en el artículo 12 A, los miembros de la Comisión permanecerán en su cargo hasta su sustitución.
• Tal como ha sido añadido por el punto 2) del artículo H del TUE.
Artículo 12 A*
Todo miembro de la Comisión que deje de reunir las condiciones necesarias para el ejercicio de sus funciones o haya cometido una falta grave podrá ser cesado por el Tribunal de Justicia, a instancia del Consejo o de la Comisión.
Articulo 13 *
Los acuerdos de la Comisión se adoptarán por mayoría del número de miembros previsto en el artículo 9.
Sólo podrá reunirse válidamente la Comisión cuando esté presente el número de miembros que fije su reglamento interno.
Articulo 14
Para el cumplimiento de la misión a ella confiada, la Comisión tomará decisiones, formulará recomendaciones o emitirá dictámenes, en las condiciones previstas en el presente Tratado.
Las decisiones serán obligatorias en todos sus elementos.
Las recomendaciones obligarán en cuanto a los objetivos fijados en ellas, pero dejarán a sus destinatarios la elección de los medios apropiados para alcanzar tales objetivos.
Los dictámenes no serán vinculantes.
Cuando la Comisión esté facultada para tomar una decisión, podrá limitarse a formular una recomendación.
Artículo 15
Las decisiones, las recomendaciones y los dictámenes de la Comisión deberán ser motivados y se referirán a los dictámenes preceptivamente recabados.
Las decisiones y las recomendaciones, cuando tengan un carácter individual, obligarán al interesado a partir de su notificación.
Tal como ha sido añadido por el punto 2) del artículo H del TUE.
En los demás casos, serán aplicables por el solo hecho de su publicación. cación.
La Comisión determinará las modalidades de aplicación del pre sente artículo.
Articulo 16 *
La Comisión adoptará cuantas medidas de orden interno sean adecuadas para asegurar el funcionamiento de sus servicios.
Podrá establecer comités de estudio y especialmente un Comité de Estudios Económicos.
El Consejo y la Comisión procederán a consultarse mutuamente y determinarán, de común acuerdo, las modalidades de su colaboración. ción.
La Comisión establecerá su reglamento interno con objeto de asegurar su funcionamiento y el de sus servicios, en las condiciones previstas en el presente Tratado.
La Comisión publicará dicho reglamento. glamento.
Artículo 17**
La Comisión publicará todos los años, al menos un mes antes de la apertura del período de sesiones del Parlamento Europeo, un in forme general sobre las actividades de las Comunidades.
Artículo 18
Se crea un Comité Consultivo adjunto a la Comisión.
Dicho Co mité estará compuesto de un mínimo de ochenta y cuatro a un má-
• Tal como ha sido modificado por el punto 3) del articulo H del TUE. ·* Tal como ha sido añadido por el punto 4) del articulo H del TUE.
ximo de ciento ocho miembros y comprenderá un número igual de productores, trabajadores, consumidores y comerciantes. *
Los miembros del Comité Consultivo serán nombrados por el Con sejo.
El Consejo, por mayoría cualificada, fijará cualesquiera otros emolumentos de carácter retributivo. **
Artículo 19
La Comisión podrá consultar al Comité Consultivo en todos los casos en que lo considere oportuno.
Estará obligada a hacer esta consulta en los casos en que el presente Tratado lo prescribe.
La Comisión someterá al Comité Consultivo los objetivos generales y los programas establecidos con arreglo al artículo 46 y le mantendrá informado acerca de las líneas directrices de su acción en relación con los artículos 54, 65 y 66.
Si la Comisión lo estimare necesario, fijará al Comité Consultivo un plazo para la presentación de su dictamen, que no podrá ser in ferior a diez días a partir de la fecha de la comunicación que, a tal fin, se curse al presidente.
El Comité Constultivo será convocado por su presidente, bien a instancia de la Comisión, bien a instancia de la mayoría de sus miembros, para deliberar sobre una cuestión determinada.
El acta de las deliberaciones será remitida a la Comisión y al Con sejo, al mismo tiempo que los dictámenes del Comité.
Párrafo primero tal como ha sido modificado por el artículo 25 del AA A/FIN/SUE en la versión derivada del artículo 16 de la DA AA A/FIN/SUE.
Párrafo tercero tal como ha sido añadido por el punto 5) del artículo H del TUE.
Articulo 20
El Parlamento Europeo, compuesto por representantes de los pue­blos de los Estados reunidos en la Comunidad, ejercerá las compe­tencias de control que le atribuye el presente Tratado.
Articulo 20 A*
Por decisión de la mayoría de sus miembros, el Parlamento Euro­peo podrá solicitar a la Comisión que presente las propuestas opor­tunas sobre cualquier asunto que a juicio del Parlamento Europeo requiera la elaboración de un acto comunitario para la aplicación del presente Tratado.
Artículo 20 Β *
En cumplimiento de sus cometidos y a petición de una cuarta parte de sus miembros, el Parlamento Europeo podrá constituir una co­misión temporal de investigación para examinar, sin perjuicio de los poderes que el presente Tratado confiere a otras instituciones u órganos, alegaciones de infracción o de mala administración en la aplicación del Derecho comunitario, salvo que de los hechos alega­dos esté conociendo un órgano jurisdiccional, hasta tanto concluya el procedimiento jurisdiccional.
La existencia de la comisión temporal de investigación terminará con la presentación de su informe.
• Tal como ha sido añadido por el punto 6) del articulo Η del TUE.
Las modalidades de ejercicio del derecho de investigación se deter minarán de común acuerdo entre el Parlamento Europeo, el Con sejo y la Comisión.
Artículo 20 C *
Cualquier ciudadano de la Unión, así como cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar al Parlamento Europeo, individualmente o asociado con otros ciudadanos o personas, una petición sobre un asunto propio de los ámbitos de actuación de la Co munidad que le afecte directamente.
Articulo 20 D *
El Parlamento Europeo nombrará un Defensor del Pueblo, que estará facultado para recibir las reclamaciones de cualquier ciudadano de la Unión o de cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, relativas a casos de mala administración en la acción de las instituciones u órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales. diccionales.
En el desempeño de su misión, el Defensor del Pueblo llevará a cabo las investigaciones que considere justificadas, bien por inicia tiva propia, bien sobre la base de las reclamaciones recibidas directamente o a través de un miembro del Parlamento Europeo, salvo que los hechos alegados sean o hayan sido objeto de un procedi miento jurisdiccional.
Cuando el Defensor del Pueblo haya comprobado un caso de mala administración, lo pondrá en conocimiento de la institución interesada, que dispondrá de un plazo de tres meses para exponer su posición al Defensor del Pueblo.
Éste remitirá a continuación un informe al Parlamento Europeo y a la institución interesada.
La persona de quien emane la reclamación será informada del resultado de estas investigaciones.
Tal como ha sido añadido por el punto 6) del artículo H del TUE.
El Defensor del Pueblo presentará cada año al Parlamento Europeo un informe sobre el resultado de sus investigaciones.
El Defensor del Pueblo será nombrado después de cada elec ción del Parlamento Europeo para toda la legislatura. Su mandato será renovable.
A petición del Parlamento Europeo, el Tribunal de Justicia podrá destituir al Defensor del Pueblo si éste dejare de cumplir las condiciones necesarias para el ejercicio de sus funciones o hubiere cometido una falta grave.
El Defensor del Pueblo ejercerá sus funciones con total independencia.
En el ejercicio de tales funciones no solicitará ni admitirá instrucciones de ningún organismo.
Durante su mandato, el Defensor del Pueblo no podrá desempeñar ninguna otra actividad profesional, sea o no retribuida.
El Parlamento Europeo fijará el Estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo, pre vio dictamen de la Comisión y con la aprobación del Consejo, por mayoría cualificada.
Articulo 21
(Los apartados 1 y 2 dejaron de estar en vigor el 17 de julio de 1979, conforme a las disposiciones del artículo 14 del Acta relativa a la elección de los representantes en el Parlamento Europeo)
[ Véase el artículo 1 del Acta antes citada, redactado como sigue:
Los representantes en el Parlamento Europeo de los pueblos de los Estados reunidos en la Comunidad serán elegidos por su fragio universal directo.]
[ Véase el articulo 2 del Acta antes citada, redactado como sigue:
El número de representantes elegidos en cada Estado miembro será el siguiente:
España
Países Bajos
El Parlamento Europeo elaborará proyectos encaminados a ha cer posible su elección por sufragio universal directo, de acuerdo con un procedimiento uniforme en todos los Estados miembros. **
Número de representantes tal como se ha fijado en el articulo 11 del AA A/FIN/SUE en la versión derivada del artículo 5 de la DA AA A/FIN/SUE.
Véase igualmente a este respecto los apartados 1 y 2 del artículo 7 del Acta relativa a la elección de los representantes del Parlamento Europeo.
El Consejo establecerá por unanimidad, previo dictamen conforme del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen, las disposiciones pertinentes y recomendará a los Estados miembros su adopción, de conformidad con sus respectivas normas constitucionales. *
Artículo 22
El Parlamento Europeo celebrará cada año un período de sesiones.
Se reunirá sin necesidad de previa convocatoria el segundo martes de marzo. ** > *** El Parlamento Europeo podrá ser convocado en periodo extraordinario de sesiones a petición del Consejo para emitir un dictamen sobre las cuestiones que éste le someta.
Igualmente podrá reunirse en período extraordinario de sesiones a petición de la mayoría de sus miembros o de la Comisión.
Artículo 23
El Parlamento Europeo designará de entre sus miembros al presidente y a la Mesa.
Los miembros de la Comisión podrán asistir a todas las sesiones.
El presidente o los miembros de la Comisión por ésta designados serán oídos, si así lo solicitan.
La Comisión contestará oralmente o por escrito a todas las preguntas que le sean formuladas por el Parlamento Europeo o por sus miembros.
Apartado 3 tal como ha sido modificado por el punto 7) del artículo H del TUE.
Párrafo primero tal como ha sido modificado por el apartado 1 del articulo 27 del Tratado de fusión.
Por lo que respecta a la segunda frase de dicho párrafo, véase igualmente el apartado 3 del articulo 10 del Acta relativa a la elección de los representantes en el Parlamento Europeo.
Los miembros del Consejo podrán asistir a todas las sesiones y se rán oídos, si así lo solicitan.
Artículo 24 *
El Parlamento Europeo procederá a la discusión, en sesión pública, del informe general que le presentará la Comisión.
El Parlamento Europeo, en caso de que se le someta una moción de censura sobre la gestión de la Comisión, sólo podrá pronunciarse sobre dicha moción transcurridos tres días como mínimo desde la fecha de su presentación y en votación pública.
Si la moción de censura fuere aprobada por mayoría de dos tercios de los votos emitidos, que representen, a su vez, la mayoría de los miembros que componen el Parlamento Europeo, los miembros de la Comisión deberán renunciar colectivamente a sus cargos.
Continuarán despachando los asuntos de administración ordinaria hasta su sustitución con arreglo al artículo 10.
En tal caso, el mandato de los miembros de la Comisión nombrados para sustituirles expirará en la fecha en que hubiera expirado el de los miembros de la Co misión forzada a dimitir colectivamente.
Articulo 25
El Parlamento Europeo establecerá su propio reglamento interno por mayoría de los miembros que lo componen.
Los documentos del Parlamento Europeo se publicarán en la forma prevista en dicho reglamento.
* Tal como ha sido modificado por el punto 8) del articulo H del TUE.
EL CONSEJO
Artículo 26
El Consejo ejercerá sus competencias en los casos previstos y en la forma indicada en el presente Tratado, especialmente con objeto de armonizar la acción de la Comisión con la de los Gobiernos res ponsables de la política económica general de sus países.
El Consejo podrá pedir a la Comisión que proceda al estudio de todas las propuestas y medidas que él considere oportunas o necesarias para la consecución de los objetivos comunes.
Articulo 27 *
El Consejo estará compuesto por un representante de cada Estado miembro de rango ministerial, facultado para comprometer al Gobierno de dicho Estado miembro.
La Presidencia se ejercerá por rotación por cada Estado miembro en el Consejo durante un periodo de seis meses según un orden que fijará el Consejo por unanimidad. **
Tal como ha sido modificado por el punto 9) del artículo H del TUE.
Párrafo segundo tal como ha sido modificado por el articulo 12 del AA A/FIN/SUE.
Véase también la Decisión del Consejo de 1 de enero de 1995 por la que se fija el orden de ejercicio de la Presidencia del Consejo (volumen I, p. 865).
Articulo 27 A *
El Consejo se reunirá por convocatoria de su presidente, a inicia tiva de éste, de uno de sus miembros o de la Comisión.
Artículo 28 **
Cuando el Consejo sea consultado por la Comisión, deliberará sin proceder necesariamente a una votación.
Las actas de las deliberaciones serán transmitidas a la Comisión.
En los casos en los que el presente Tratado requiera un dictamen conforme del Consejo, el dictamen se considerará adoptado si la propuesta sometida por la Comisión obtiene el acuerdo:
— de la mayoría absoluta de los representantes de los Estados miembros, incluidos los votos de los representantes de dos de los Estados miembros que aseguren cada uno de ellos al menos una décima parte del valor total de las producciones de carbón y de acero de la Comunidad, o,
— en caso de igualdad de votos y si la Comisión mantuviere su propuesta tras una segunda deliberación, de los representantes de tres Estados miembros que aseguren cada uno de ellos al menos una décima parte del valor total de las producciones de carbón y de acero de la Comunidad.
En los casos en los que el presente Tratado requiera una decisión por unanimidad o un dictamen conforme por unanimidad, la deci sión o el dictamen se considerarán adoptados si obtienen los votos
Tal como ha sido modificado por el punto 9) del artículo H del TUE.
de todos los miembros del Consejo. No obstante, para la aplica ción de los artículos 21, 32, 32 bis, 45 ter y 78 octavo del presente Tratado y de los artículos 16, 20, párrafo tercero, 28, párrafo quinto, y 44 del Protocolo sobre el Estatuto del Tribunal de Justicia, las abstenciones de los miembros presentes o representados no impedirán la adopción de los acuerdos del Consejo que requieran unanimidad.
Las decisiones del Consejo, distintas de las que requieran mayoría cualificada o unanimidad, serán tomadas por mayoría de los miembros que componen el Consejo; se considerará que hay mayoría si ésta comprende la mayoría absoluta de los representantes de los Estados miembros, incluidos los votos de los representantes de dos Estados miembros que aseguren cada uno de ellos al menos una décima parte del valor total de las producciones de carbón y de acero de la Comunidad.
Sin embargo, para la aplicación de las dis posiciones de los artículos 45 ter, 78 y 78 ter del presente Tratado que requieren mayoría cualificada, los votos de los miembros del Consejo se ponderarán del modo siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Para su adopción, los acuerdos del Consejo requerirán al menos sesenta y dos votos, que representen la votación favorable de diez miembros como mínimo.
En caso de votación, cada miembro del Consejo podrá actuar en representación de uno solo de los demás miembros.
El Consejo se relacionará con los Estados miembros por medio de su presidente.
Los acuerdos del Consejo se publicarán en las condiciones que éste determine.
Artículo 29 *
El Consejo, por mayoría cualificada, fijará los sueldos, dietas y pensiones del presidente y de los miembros de la Comisión, así como del presidente, de los jueces, de los abogados generales y del secretario del Tribunal de Justicia.
Fijará también, por igual mayo ría, cualesquiera otros emolumentos de carácter retributivo.
Articulo 30 *
Un Comité compuesto por los representantes permanentes de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El Consejo estará asistido por una secretaría general, dirigida por un secretario general.
El Consejo nombrará al secretario general por unanimidad.
El Consejo decidirá la organización de la secretaria general.
El Consejo establecerá su reglamento interno.
Tal como ha sido añadido por el punto 10) del artículo H del TUE.
Articula 31
El Tribunal garantizará el respeto del Derecho en la interpretación y y aplicación del presente Tratado y de los reglamentos de ejecu- ción.
Articulo 32 *
El Tribunal de Justicia estará compuesto por quince jueces. **
El Tribunal se reunirá en sesión plenaria.
No obstante, podrá constituir Salas compuestas por tres, cinco o siete jueces, con objeto de proceder a determinadas diligencias de instrucción o de conocer en determinadas categorías de asuntos, en las condiciones previstas en un reglamento adoptado al respecto. ***
El Tribunal de Justicia se reunirá en sesión plenaria cuando lo solicite un Estado miembro o una institución de la Comunidad que sea parte en el proceso.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de jueces y realizar las adaptaciones necesarias en los párrafos segundo y tercero del presente artículo, así como en el párrafo segundo del artículo 32 ter.
* Tal como ha sido modificado en ultimo lugar por el punto 11) del articulo H del TUE. ** Párrafo primero tal como ha sido modificado por el articulo 17 del AA A/FIN/SUE en la versión resultante del artículo 10 de la DA AA A/FIN/SUE. *·· Párrafo segundo tal como ha sido modificado por el artículo 18 del AA A/FIN/SUE.
Articulo 32 bis *
El Tribunal de Justicia estará asistido por ocho abogados generales.
No obstante, se designará un noveno abogado general desde la fe cha de adhesión hasta el 6 de octubre del 2000. **
La función del abogado general consistirá en presentar pública mente, con toda imparcialidad e independencia, conclusiones motivadas sobre los asuntos promovidos ante el Tribunal, a fin de asistirle en el cumplimiento de su misión, tal como queda definida en el artículo 31.
Si el Tribunal lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de abogados generales y realizar las adaptaciones necesarias en el párrafo tercero del artículo 32 ter.
Artículo i.? ter *
Los jueces y los abogados generales, elegidos entre personalidades que ofrezcan absolutas garantías de independencia y que reúnan las condiciones requeridas para el ejercicio, en sus respectivos países, de las más altas funciones jurisdiccionales o que sean jurisconsultos de reconocida competencia, serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial de los jueces.
Dicha renovación afectará alternativamente a ocho y siete jue-
Tal como ha sido añadido por la letra a) del apartado 2 del artículo 4 del Convenio sobre las instituciones comunes.
Párrafo primero tal como ha sido modificado por el articulo 20 del AA A/FIN/SUE en la versión resultante del artículo 11 de la DA AA A/FIN/SUE.
Cada tres años tendrá lugar una renovación parcial de los abogados generales.
Dicha renovación afectará cada vez a cuatro abogados generales. *
Los jueces y los abogados generales salientes podrán ser nueva mente designados.
Los jueces elegirán de entre ellos al presidente del Tribunal por un período de tres años. Su mandato será renovable.
Artículo 32 quater **
El Tribunal nombrará a su secretario y establecerá el estatuto de éste.
Artículo 32 quinto ***
Se agrega al Tribunal de Justicia un Tribunal encargado de co nocer en primera instancia, sin perjuicio de un recurso ante el Tribunal de Justicia limitado a las cuestiones de derecho y en las con diciones establecidas por el Estatuto, de determinadas categorías de recursos definidas con arreglo a las condiciones establecidas en el apartado 2.
El Tribunal de Primera Instancia no será competente para conocer de las cuestiones prejudiciales planteadas en virtud del artículo 41.
A instancia del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, el Consejo determinará por una nimidad las categorías de recursos contempladas en el apartado 1 y la composición del Tribunal de Primera Instancia, y aprobará las adaptaciones y disposiciones complementarias del Estatuto del Tribunal de Justicia que sean precisas. Salvo decisión en contrario del
* Párrafo tercero tal como ha sido modificado por el articulo 21 del AA A/FIN/SUE en la versión resultante del articulo 12 de la DA AA A/FIN/SUE. ·* Tal como ha sido añadido por la letra a) del apartado 2 del artículo 4 del Convenio sobre las instituciones comunes. ··· Tal como ha sido modificado por el punto 12 del articulo H del TUE.
Consejo, las disposiciones del presente Tratado relativas al Tribunal de Justicia, y en particular las disposiciones del Protocolo so bre el Estatuto del Tribunal de Justicia, serán aplicables al Tribunal de Primera Instancia.
Los miembros del Tribunal de Primera Instancia serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de funciones jurisdiccionales; serán designados de común acuerdo por los Gobiernos de los Estados miembros por un periodo de seis años.
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
El Tribunal de Primera Instancia establecerá su reglamento de procedimiento de acuerdo con el Tribunal de Justicia.
Dicho regla mento requerirá la aprobación unánime del Consejo.
Articulo 33 *
El Tribunal de Justicia será competente para pronunciarse sobre los recursos de nulidad por incompetencia, vicios sustanciales de forma, violación del Tratado o de cualquier norma jurídica relativa a su ejecución, o desviación de poder, interpuestos contra las deci siones y recomendaciones de la Comisión por uno de los Estados miembros o por el Consejo.
No obstante, el examen del Tribunal de Justicia no podrá referirse a la apreciación de la situación resultante de hechos o circunstancias económicas en consideración a la cual se hubieren tomado tales decisiones o formulado tales recomendaciones, excepto cuando se acuse a la Comisión de haber in currido en desviación de poder o de haber ignorado manifiesta mente las disposiciones del Tratado o cualquier norma jurídica relativa a su ejecución.
Las empresas o las asociaciones contempladas en el artículo 48 po drán interponer, en las mismas condiciones, recurso contra las de-
Tal como ha sido modificado por el punto 13) del artículo H del TUE.
cisiones y recomendaciones individuales que les afecten o contra las decisiones y recomendaciones generales que estimen que adolecen de desviación de poder por lo que a ellas respecta.
Los recursos previstos en los dos primeros párrafos del presente articulo deberán interponerse en el plazo de un mes a partir, según los casos, de la notificación o de la publicación de la decisión o recomendación.
El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre acciones entabladas por el Parlamento Europeo al objeto de salvaguardar sus prerrogativas.
Articulo 34
En caso de nulidad, el Tribunal remitirá el asunto a la Comisión.
Ésta estará obligada a adoptar las medidas necesarias para la ejecución de la decisión de nulidad.
En caso de perjuicio directo y es pecial sufrido por una empresa o grupo de empresas a consecuencia de una decisión o recomendación que el Tribunal reconoce que adolece de una falta de naturaleza tal que compromete la responsabilidad de la Comunidad, la Comisión, en uso de los poderes que se le reconocen en el presente Tratado, estará obligada a adoptar las medidas adecuadas para garantizar una reparación equitativa del perjuicio que resulte directamente de la decisión o de la recomendación anulada y a conceder, en tanto fuere necesario, una justa indemnización.
Si la Comisión se abstuviere de adoptar, en un plazo razonable, las medidas necesarias para la ejecución de una decisión de nulidad, cabrá interponer un recurso de indemnización ante el Tribunal.
Articulo 35
En caso de que la Comisión, obligada por una disposición del pre sente Tratado o de los reglamentos de aplicación a tomar una deci sión o a formular una recomendación, no cumpliere esta obliga-
ción, corresponderá, según los casos, a los Estados, al Consejo o a las empresas y asociaciones plantear ante ella la cuestión.
Lo mismo ocurrirá en caso de que la Comisión, facultada por una disposición del presente Tratado o de los reglamentos de aplicación para tomar una decisión o formular una recomendación, se abstuviere y esta abstención constituyere una desviación de poder.
Si, transcurrido un plazo de dos meses, la Comisión no hubiere tomado ninguna decisión o formulado ninguna recomendación, po drá interponerse recurso ante el Tribunal, en el plazo de un mes, contra la decisión implícita de denegación que se presume resulta de este silencio.
Artículo 36
La Comisión, antes de imponer una de las sanciones pecuniarias o de fijar una de las multas coercitivas previstas en el presente Tra tado, deberá ofrecer al interesado la posibilidad de formular sus observaciones.
Las sanciones pecuniarias y las multas coercitivas impuestas en virtud de las disposiciones del presente Tratado podrán ser objeto de un recurso de plena jurisdicción.
Los recurrentes podrán alegar, en apoyo de este recurso, en las condiciones previstas en el párrafo primero del artículo 33 del pre sente Tratado, la irregularidad de las decisiones y recomendaciones cuya inobservancia se les reprocha.
Artículo 37
Cuando un Estado miembro considerare que, en un caso determinado, una acción o falta de acción de la Comisión puede provocar en su economía perturbaciones fundamentales y persistentes, podrá someter el asunto a la Comisión.
La Comisión, previa consulta al Consejo, reconocerá, si ha lugar, la existencia de tal situación y decidirá acerca de las medidas que deban adoptarse, en las condiciones previstas en el presente Tra tado, para poner fin a dicha situación, protegiendo al mismo tiempo los intereses esenciales de la Comunidad.
Cuando se interpusiere ante el Tribunal un recurso fundado en las disposiciones del presente articulo contra dicha decisión o contra la decisión explícita o implícita que rehuse reconocer la existencia de la situación antes mencionada, corresponderá al Tribunal apreciar su fundamento.
En caso de nulidad, la Comisión estará obligada a decidir, en el marco de la sentencia del Tribunal, acerca de las medidas que de ban adoptarse a los efectos previstos en el párrafo segundo del pre sente artículo.
Articulo 38
El Tribunal podrá anular, a petición de uno de los Estados miembros o de la Comisión, los acuerdos del Parlamento Europeo o del Consejo.
La petición deberá presentarse en el plazo de un mes a partir de la publicación del acuerdo del Parlamento Europeo o de la comunicación del acuerdo del Consejo a los Estados miembros o a la Comisión. sión.
Sólo podrán invocarse, en apoyo de este recurso, los motivos de incompetencia o vicio sustancial de forma.
Articulo 39
Los recursos interpuestos ante el Tribunal no tendrán efecto sus pensivo.
Sin embargo, el Tribunal podrá, si estima que las circunstancias así lo exigen, ordenar la suspensión de la ejecución de la decisión o de la recomendación impugnada.
El Tribunal podrá ordenar cuantas medidas provisionales fueren necesarias.
Articulo 40
Sin perjuicio de lo dispuesto en el párrafo primero del artículo 34, el Tribunal será competente para conceder, a instancia de la parte perjudicada, una reparación pecuniaria a cargo de la Comunidad, en caso de perjuicio causado en la ejecución del presente Tratado por una falta de servicio de la Comunidad.
El Tribunal será igualmente competente para conceder una reparación a cargo de la Comunidad en caso de un perjuicio debido a una falta personal de un agente que actúe en el ejercicio de sus funciones.
La responsabilidad personal de los agentes ante la Co munidad se regirá por las disposiciones de su estatuto o el régimen que les sea aplicable. *
Todos los demás litigios entre la Comunidad y terceros, al margen de la aplicación de las cláusulas del presente Tratado y de sus reglamentos de aplicación, serán sometidos a los Tribunales naciona les.
Artículo 41
Sólo el Tribunal será competente para pronunciarse, con carácter prejudicial, sobre la validez de los acuerdos de la Comisión y del Consejo, en caso de que se cuestione tal validez en un litigio ante un Tribunal nacional.
Artículo 42
El Tribunal será competente para juzgar en virtud de una cláusula compromisoria contenida en un contrato de Derecho público o de Derecho privado celebrado por la Comunidad o por su cuenta.
• Párrafo segundo tal como ha sido modificado por el artículo 26 del Tratado de fusión.
Articulo 43
El Tribunal será competente para pronunciarse en cualquier otro caso previsto en una disposición adicional al presente Tratado.
El Tribunal podrá pronunciarse también en todos los casos relacionados con el objeto del presente Tratado en que la legislación de un Estado miembro le atribuya competencia.
Artículo 44
Las sentencias del Tribunal tendrán fuerza ejecutiva en el territorio de los Estados miembros, en las condiciones que establece el artículo 92 infra.
Artículo 45
EL TRIBUNAL DE CUENTAS
Artículo 45 A
Capítulo V (artículos 45 A a 45 C, antes artículos 78 sexto y 78 séptimo) tal como ha sido añadido por el punto 14) del artículo H del TUE.
Articulo 45 Β
El Tribunal de Cuentas estará compuesto por quince miem­bros. *
Los miembros del Tribunal de Cuentas serán elegidos entre personalidades que pertenezcan o hayan pertenecido en sus respec­tivos países a las instituciones de control externo o que estén espe­cialmente calificadas para esta función.
Deberán ofrecer absolutas garantías de independencia.
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años por el Consejo, por unanimidad, previa consulta al Parlamento Europeo.
Sin embargo, al proceder a los primeros nombramientos, cuatro miembros del Tribunal de Cuentas, designados por sorteo, recibi­rán un mandato de cuatro años solamente.
Los miembros del Tribunal de Cuentas podrán ser nuevamente de­signados.
Los miembros elegirán de entre ellos al presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.
Los miembros del Tribunal de Cuentas ejercerán sus funciones con absoluta independencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abs­tendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Apartado 1 tal como ha sido modificado por el artículo 22 del AA A/FIN/SUE en la versión resultante del artículo 13 de la DA AA A/FIN/SUE.
Los miembros del Tribunal de Cuentas no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros del Tribunal de Cuentas concluirá individualmente por dimisión voluntaria o cese declarado por el Tribunal de Justicia de conformidad con lo dispuesto en el apartado 7.
El interesado será sustituido por el tiempo que falte para terminar el mandato.
Salvo en caso de cese, los miembros del Tribunal de cuentas permanecerán en su cargo hasta su sustitución.
Los miembros del Tribunal de Cuentas sólo podrán ser relevados de sus funciones o privados de su derecho a la pensión o de cualquier otro beneficio sustitutivo si el Tribunal de Justicia, a instancia del Tribunal de Cuentas, declarare que dejan de reunir las condiciones requeridas o de cumplir las obligaciones que dimanan de su cargo.
El Consejo, por mayoría cualificada, fijará las condiciones de empleo y, en particular, los sueldos, dietas y pensiones del presidente y de los miembros del Tribunal de Cuentas.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo. tributivo.
Las disposiciones del Protocolo sobre los privilegios y las in munidades de las Comunidades Europeas aplicables a los jueces del Tribunal de Justicia serán igualmente aplicables a los miembros del Tribunal de Cuentas.
Articulo 45 C
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Comunidad.
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier organismo creado por la Comunidad en la medida en que el acto constitutivo de dicho organismo no excluya dicho examen.
El Tribunal de Cuentas facilitará al Parlamento Europeo y al Con sejo una declaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes.
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos contemplados en el apartado 1 y garantizará una buena gestión financiera.
El control de los ingresos se efectuará sobre la base de las liquidaciones y de las cantidades entregadas a la Comunidad.
El control de los gastos se efectuará sobre la base de los compromisos asumidos y los pagos realizados.
Ambos controles podrán efectuarse antes del cierre de las cuentas del ejercicio presupuestario considerado.
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones de la Comunidad y en los Estados miembros.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si no poseen éstas las competencias necesarias, con los servicios nacionales competentes.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones de la Comunidad y las instituciones nacionales de control o, de no poseer éstas las competencias necesarias, los servicios nacionales competentes comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier documento o información necesarios para el cumplimiento de su misión.
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un informe anual.
Dicho informe será transmitido a las instituciones de la Comunidad y publicado en el Diario Oficial de las Comunidades Europeas, acompañado de las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Comunidad.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen. ponen.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Con sejo en el ejercicio de su función de control de la ejecución del presupuesto.
El Tribunal de Cuentas elaborará también anualmente un in forme independiente sobre la regularidad de las operaciones contables distintas de las que se refieren a los gastos e ingresos mencionados en el apartado 1, así como sobre la regularidad de la gestión financiera de la Comisión relativa a estas operaciones.
Elaborará dicho informe, a más tardar, seis meses después de finalizar el ejercicio a que se refieran las cuentas y lo remitirá a la Comisión y al Consejo.
La Comisión lo comunicará al Parlamento Europeo.
Disposiciones económicas y sociales
DISPOSICIONES GENERALES
Artículo 46
La Comisión podrá, en todo momento, consultar a los Gobiernos, a los diversos interesados (empresas, trabajadores, usuarios y co merciantes) y a sus asociaciones, así como a cualquier perito.
La empresas, los trabajadores, los usuarios y los comerciantes, así como sus asociaciones, estarán facultados para presentar a la Co misión toda clase de sugerencias u observaciones sobre las cuestiones que les conciernan.
Para orientar, en función de los cometidos asignados a la Comunidad, la acción de todos los interesados, y para determinar su pro pia acción, en las condiciones previstas en el presente Tratado, la Comisión, procediendo a las consultas antes mencionadas, deberá:
1) efectuar un estudio permanente sobre la evolución de los mercados y las tendencias de los precios;
2) establecer periódicamente programas de previsiones de carácter indicativo, relativos a la producción, al consumo, a la exportación y a la importación;
3) definir periódicamente objetivos generales referentes a la modernización, la orientación a largo plazo de la fabricación y la ex pansión de la capacidad de producción;
4) participar, a instancia de los Gobiernos interesados, en el estudio de las posibilidades de reempleo, en las industrias existentes
o mediante la creación de actividades nuevas, de la mano de obra que hubiere quedado disponible debido a la evolución del mercado o a las transformaciones técnicas;
5) reunir las informaciones necesarias para la evaluación de las po sibilidades de mejora de las condiciones de vida y de trabajo de los trabajadores en las industrias de su competencia y de los riesgos que amenacen estas condiciones de vida.
La Comisión publicará los objetivos generales y los programas, después de haberlos sometido al Comité Consultivo.
La Comisión podrá hacer públicos los estudios y las informaciones antes mencionados.
Artículo 47
La Comisión podrá recabar las informaciones necesarias para el cumplimiento de su misión.
Podrá disponer que se proceda a las comprobaciones necesarias.
La Comisión estará obligada a no divulgar las informaciones que, por su naturaleza, estén amparadas por el secreto profesional y, en especial, los datos relativos a las empresas y que se refieran a sus relaciones comerciales o a los elementos de sus costes.
Sin perjuicio de esta restricción, la Comisión deberá publicar los datos que puedan ser útiles a los Gobiernos o a cualesquiera otros interesados.
La Comisión podrá imponer a las empresas que eludieren las obligaciones que para ellas se derivan de las decisiones tomadas en aplicación de las disposiciones del presente artículo o que suministraren conscientemente informaciones falsas, multas por un importe máximo del 1 % del volumen de negocios anual y multas coercitivas por un importe máximo del 5 % del volumen de negocios diario medio por día de retraso.
Cualquier violación por la Comisión del secreto profesional que haya causado un perjuicio a una empresa podrá ser objeto de una acción de indemnización ante el Tribunal, en las condiciones pre vistas en el artículo 40.
Artículo 48
El presente Tratado no afectará al derecho de las empresas de constituir asociaciones.
La adhesión a estas asociaciones deberá ser libre.
Las asociaciones podrán ejercer cualquier actividad que no sea contraria a las disposiciones del presente Tratado o a las deci siones o recomendaciones de la Comisión.
En los casos en que el presente Tratado prescribe la consulta al Comité Consultivo, cualquier asociación tendrá derecho a someter a la Comisión, en los plazos fijados por ésta, las observaciones de sus miembros sobre la acción prevista.
Para obtener las informaciones que le sean necesarias, o para facilitar la ejecución de las tareas que le han sido asignadas, la Comisión recurrirá normalmente a las asociaciones de productores, siempre que éstas aseguren a los representantes calificados de los trabajadores y de los usuarios una participación en sus órganos directivos o en los comités consultivos adjuntos a ellas, o proporcionen por cualquier otro medio, en su organización, un cauce satisfactorio para la expresión de los intereses de los trabajadores y de los usuarios.
Las asociaciones contempladas en el párrafo precedente estarán obligadas a suministrar a la Comisión las informaciones que ésta estime necesarias sobre sus actividades.
Las asociaciones comunicarán también al Gobierno interesado las observaciones a que se refiere el párrafo segundo del presente artículo y las informaciones suministradas con arreglo al párrafo cuarto.
DISPOSICIONES FINANCIERAS
Artículo 49
La Comisión estará facultada para obtener los fondos necesarios para el cumplimiento de su misión:
— estableciendo exacciones sobre la producción de carbón y de acero;
La Comisión podrá recibir bienes a título gratuito.
Artículo 50
Las exacciones serán destinadas a costear: — los gastos administrativos previstos en el artículo 78;
— la ayuda no reembolsable prevista en el artículo 56, relativo a la readaptación ;
— en lo que concierne a las facilidades de financiación previstas en los artículos 54 y 56 y después de haber recurrido al fondo de reserva, la fracción del servicio de los empréstitos de la Co misión eventualmente no satisfecha por el servicio de sus préstamos, así como los pagos eventuales que resulten de la garantía concedida por la Comisión a los empréstitos suscritos directamente por las empresas;
— los gastos destinados a fomentar la investigación técnica y económica en las condiciones previstas en el apartado 2 del artículo 55.
Las exacciones se calcularán anualmente, respecto de los distintos productos, en función del valor medio de éstos sin que el tipo pueda exceder del 1 %, salvo autorización previa del Consejo, por
Una decisión general de la Comisión, tomada previa consulta al Consejo, determinará las modalidades de la base imponible y de percepción, evitando, en la medida de lo posible, la imposición cumulativa.
La Comisión podrá imponer a las empresas que no respetaren las decisiones tomadas por ella en aplicación del presente artículo recargos de un 5 % como máximo por trimestre de retraso.
Artículo 51
Los fondos procedentes de empréstitos sólo podrán ser utilizados por la Comisión para conceder préstamos.
La emisión de empréstitos por la Comisión en los mercados de los Estados miembros quedará sujeta a las regulaciones vigentes en es tos mercados.
En caso de que la Comisión estimare necesaria la garantía de los Estados miembros para contratar determinados empréstitos, recurrirá, previa consulta al Consejo, al Gobierno o a los Gobiernos in teresados; ningún Estado estará obligado a otorgar su garantía.
La Comisión podrá, en las condiciones previstas en el artículo 54, garantizar los empréstitos concedidos directamente a las empresas por terceros.
La Comisión podrá determinar sus condiciones de préstamo o de garantía a fin de constituir un fondo de reserva destinado exclusivamente a reducir el importe eventual de las exacciones previstas en el tercer guión del apartado 1 del artículo 50, sin que las sumas así acumuladas puedan ser utilizadas para conceder préstamos a las empresas, cualquiera que fuere la forma que éstos revistan.
La Comisión no ejercerá por sí misma las actividades de carácter bancario inherentes a sus funciones financieras.
Artículo 52
Los Estados miembros adoptarán cuantas disposiciones sean adecuadas para garantizar, en los territorios enumerados en el párrafo primero del artículo 79 y en el marco de las modalidades establecidas para los pagos comerciales, la transferencia de los fondos pro cedentes de las exacciones, de las sanciones pecuniarias y multas coercitivas, así como del fondo de reserva, en la medida necesaria para que puedan utilizarse para los fines a que se les destina en el presente Tratado.
Las modalidades de las transferencias, tanto entre los Estados miembros como las destinadas a terceros países, resultantes de las demás operaciones financieras realizadas por la Comisión o con su garantía, se determinarán mediante acuerdos entre la Comisión y los Estados miembros interesados o los organismos competentes, sin que ningún Estado miembro que aplique una regulación de cambios esté obligado a garantizar transferencias respecto de las que no hubiere asumido un compromiso expreso.
Artículo 53
Sin perjuicio de las disposiciones del artículo 58 y del Capítulo 5 del Título III, la Comisión podrá: a) previa consulta al Comité Consultivo y al Consejo, autorizar el establecimiento, en las condiciones que ella determine y bajo su control, de cuantos mecanismos financieros comunes a varias empresas estime necesarios para la realización de los cometidos definidos en el articulo 3 y compatibles con las disposiciones del presente Tratado, en particular del artículo 65;
b) con el dictamen conforme del Consejo, emitido por unanimidad, establecer por sí misma todos los mecanismos financieros que respondan a los mismos fines.
Los mecanismos de la misma naturaleza que establezcan o mantengan los Estados miembros serán notificados a la Comisión, la cual, previa consulta al Comité Consultivo y al Consejo, dirigirá a los Estados interesados Las recomendaciones necesarias, en caso de que tales mecanismos sean en todo o en parte contrarios a la aplicación del presente Tratado.
INVERSIONES Y AYUDAS FINANCIERAS
Artículo 54
La Comisión podrá facilitar la ejecución de programas de inversiones concediendo préstamos a las empresas o garantizando los de más empréstitos que éstas contraten.
La Comisión, con el dictamen conforme del Consejo emitido por unanimidad, podrá participar con los mismos medios en la financiación de trabajos y de instalaciones que contribuyan directa y principalmente a incrementar la producción, disminuir los costes o facilitar la comercialización de los productos de su competencia.
A fin de favorecer un desarrollo coordinado de las inversiones, la Comisión podrá obtener, de conformidad con lo dispuesto en el artículo 47, la comunicación previa de los programas individuales, ya sea mediante una petición especial dirigida a la empresa interesada, ya sea mediante una decisión que defina la naturaleza y la importancia de los programas que deban comunicarse.
La Comisión, después de haber dado a los interesados todo tipo de facilidades para formular sus observaciones, podrá emitir un dictamen motivado sobre estos programas en el marco de los objetivos generales previstos en el artículo 46.
A instancia de la empresa in teresada, la Comisión estará obligada a emitir tal dictamen.
La Co misión notificará el dictamen a la empresa interesada y lo pondrá en conocimiento de su Gobierno.
Se publicará la lista de tales dictámenes. támenes.
Si la Comisión reconociere que la financiación de un programa o la explotación de las instalaciones que dicho programa lleva con sigo requiere subvenciones, ayudas, protecciones o discriminaciones contrarias al presente Tratado, el dictamen desfavorable emitido por tales motivos equivaldrá a una decisión en los términos del artículo 14 y entrañará la prohibición para la empresa interesada de utilizar, para la ejecución de este programa, recursos distintos de sus fondos propios.
La Comisión podrá imponer a las empresas que no respetaren la prohibición prevista en el párrafo precedente multas cuyo importe máximo será igual a las sumas indebidamente destinadas a la ejecución del programa de que se trate.
Artículo 55
La Comisión deberá fomentar la investigación técnica y económica relacionada con la producción y el desarrollo del consumo de carbón y de acero, así como la seguridad en el trabajo de estas in dustrias.
Organizará, a este fin, los contactos adecuados entre los organismos de investigación existentes.
Previa consulta al Comité Consultivo, la Comisión podrá estimular y facilitar el desarrollo de estas investigaciones: a) promoviendo una financiación en común por parte de las em presas interesadas; o
b) destinando a esta finalidad fondos recibidos a título gratuito; o c) asignando, a este fin, con el dictamen conforme del Consejo, fondos procedentes de las exacciones previstas en el artículo 50, sin que pueda rebasarse, sin embargo, el límite máximo estable cido en el apartado 2 de dicho artículo.
Los resultados de las investigaciones financiadas en las condiciones previstas en las letras b) y c) serán puestos a disposición de todos los interesados de la Comunidad.
La Comisión emitirá cuantos dictámenes fueren apropiados para la difusión de las mejoras técnicas, especialmente en lo que concierne a los intercambios de patentes y a la concesión de licencias de explotación.
Artículo 56
Si la introducción, en el marco de los objetivos generales de la Comisión, de procedimientos técnicos o de instalaciones nuevas tuviere por efecto una reducción de excepcional importancia de las necesidades de mano de obra de las industrias del carbón y del acero, que acarreare en una o varias regiones dificultades particulares para el reempleo de la mano de obra que hubiere quedado dis ponible, la Comisión, a instancia de los Gobiernos interesados: a) solicitará el dictamen del Comité Consultivo; b) podrá facilitar, con arreglo a las modalidades previstas en el artículo 54, bien en las industrias sometidas a su jurisdicción, bien con el dictamen conforme del Consejo, en cualquier otra industria, la financiación de programas, por ella aprobados, destina dos a crear actividades nuevas económicamente sanas, capaces de garantizar un nuevo empleo productivo a la mano de obra que hubiere quedado disponible;
c) concederá una ayuda no reembolsable para contribuir:
— al pago de indemnizaciones que permitan a la mano de obra esperar hasta obtener una nueva ocupación;
— al pago a los trabajadores de indemnizaciones por gastos de traslado ;
— a la financiación de la reconversión profesional de los trabajadores obligados a cambiar de empleo.
La Comisión subordinará la concesión de una ayuda no reembolsable al pago por parte del Estado interesado de una contribución es pecial equivalente al menos al importe de dicha ayuda, salvo que el Consejo, por mayoría de dos tercios, autorice una excepción.
Si cambios profundos en las condiciones de mercado de las in dustrias del carbón o del acero, no vinculados directamente al esta blecimiento del mercado común, obligaren a determinadas empresas a cesar, reducir o cambiar su actividad, con carácter definitivo, la Comisión, a instancia de los Gobiernos interesados: a) podrá facilitar, con arreglo a las modalidades previstas en el articulo 54, bien en las industrias sometidas a su jurisdicción, bien, con el dictamen conforme del Consejo, en cualquier otra industria, la financiación de programas, por ellas aprobados, destinados a crear actividades nuevas económicamente sanas o a transformar empresas, capaces de garantizar un nuevo empleo productivo a la mano de obra que hubiere quedado disponible; b) podrá conceder una ayuda no reembolsable para contribuir:
— al pago de indemnizaciones que permitan a la mano de obra esperar hasta obtener una nueva ocupación;
— a asegurar, mediante la concesión de subvenciones a las em presas, el pago de su personal en caso de despido temporal impuesto por el cambio de actividad;
— al pago a los trabajadores de indemnizaciones por gastos de traslado;
— a la financiación de la reconversión profesional de los trabajadores obligados a cambiar de empleo.
La Comisión subordinará la concesión de una ayuda no reembolsable al pago por parte del Estado interesado de una contribución es pecial equivalente al menos al importe de dicha ayuda, salvo que el Consejo, por mayoría de dos tercios, autorice una excepción. *
PRODUCCIÓN
Articulo 57
En el campo de la producción, la Comisión recurrirá preferentemente a los medios indirectos de acción que estén a su disposición, tales como:
— la cooperación con los Gobiernos para regularizar el consumo general, en particular el de los servicios públicos, o para influir en el mismo;
— las intervenciones en materia de precios y de política comercial previstas en el presente Tratado.
Artículo 58
En caso de contracción de la demanda, si la Comisión estimare que la Comunidad atraviesa un período de crisis manifiesta y que
Apartado 2 añadido según el procedimiento previsto en los párrafos tercero y cuarto del artículo 95 del presente Tratado (DO 33 de 16.5.1960).
los medios de acción previstos en el artículo 57 no permiten hacer frente a la misma, deberá, previa consulta al Comité Consultivo y con el dictamen conforme del Consejo, establecer un régimen de cupos de producción acompañado, en tanto fuere necesario, de las medidas previstas en el artículo 74.
A falta de iniciativa de la Comisión, cualquiera de los Estados miembros podrá someter el asunto al Consejo, que, por unanimidad, podrá requerir a la Comisión para que establezca un régimen de cupos.
La Comisión, basándose en estudios realizados en colaboración con las empresas y las asociaciones de empresas, establecerá los cu pos en forma equitativa, habida cuenta de los principios enunciados en los artículos 2, 3 y 4.
Podrá, en particular, regular el ritmo de actividad de las empresas mediante exacciones adecuadas sobre los tonelajes que sobrepasen un nivel de referencia determinado mediante una decisión general.
Las sumas así obtenidas serán destinadas al sostenimiento de las empresas cuya tasa de producción sea inferior a la prevista, con miras, en especial, a asegurar, en la medida de lo posible, el man tenimiento del empleo en estas empresas.
El régimen de cupos concluirá mediante una propuesta presentada al Consejo por la Comisión, previa consulta al Comité Con sultivo, o por el Gobierno de uno de los Estados miembros, salvo decisión en contrario del Consejo por unanimidad si la propuesta emanare de la Comisión y por mayoría simple si emanare de un Gobierno.
La Comisión anunciará públicamente el final del régimen de cupos.
La Comisión podrá imponer a las empresas que violaren las decisiones tomadas por ella, en aplicación del presente artículo, multas cuyo importe será igual como máximo al valor de los tonelajes producidos irregularmente.
Artículo 59
Si la Comisión comprobare, previa consulta al Comité Consultivo, que la Comunidad se halla en una situación de seria escasez respecto de algunos o de todos los productos de su competencia, y que los medios de acción previstos en el artículo 57 no le permiten hacer frente a la misma, deberá someter esta situación al Consejo y, salvo decisión en contrario de éste tomada por unanimidad, pro ponerle las medidas necesarias.
A falta de iniciativa de la Comisión, cualquiera de los Estados miembros podrá someter el asunto al Consejo, que, mediante deci sión tomada por unanimidad, podrá reconocer la existencia de la situación antes descrita.
El Consejo, por unanimidad, decidirá, a propuesta de la Comisión, y consultando a ésta, por una parte, sobre las prioridades de utilización y, por otra, acerca de la distribución de los recursos de carbón y de acero de la Comunidad entre las industrias sometidas a su jurisdicción, la exportación y los demás consumos.
La Comisión, en función de las prioridades de utilización así deci didas, establecerá, previa consulta a las empresas interesadas, los programas de fabricación que las empresas deberán ejecutar.
A falta de una decisión unánime del Consejo sobre las medidas contempladas en el apartado 2, la Comisión procederá por sí misma, en función del consumo y de las exportaciones e independientemente del lugar de producción, a la distribución de los recursos de la Comunidad entre los Estados miembros.
En cada uno de los Estados miembros, la distribución de los recursos asignados por la Comisión se realizará bajo la responsabilidad del Gobierno, sin que ello pueda afectar a las entregas previstas a otros Estados miembros, y sin perjuicio de las consultas con la Co misión sobre la parte destinada a la exportación y al funcionamiento de las industrias del carbón y del acero.
Si la parte que un Gobierno destina a la exportación se redujere en relación con la cantidad tomada como base para la asignación total hecha al Estado miembro de que se trate, la Comisión, en el momento de la renovación de las operaciones de distribución, redistribuirá entre los Estados miembros, en la medida en que fuere necesario, los recursos así reservados al consumo.
Si una reducción relativa de la parte destinada por un Gobierno al funcionamiento de las industrias del carbón o del acero tuviere por efecto una disminución de una producción de la Comunidad, la asignación de los productos correspondientes hecha al Estado miembro de que se trate, en el momento de la renovación de las operaciones de distribución, se reducirá en una cantidad igual a la disminución de la producción resultante.
En todos los casos, la Comisión estará encargada de distribuir entre las empresas, en forma equitativa, las cantidades asignadas a las industrias sometidas a su jurisdicción, basándose en estudios realizados en colaboración con las empresas y las asociaciones de empresas.
En la situación prevista en el apartado 1 del presente artículo, la Comisión, de conformidad con lo dispuesto en el artículo 57, previa consulta al Comité Consultivo y con el dictamen conforme del Consejo, o, a falta de iniciativa de la Comisión, el Consejo, por unanimidad y a propuesta de un Gobierno, podrán decidir el establecimiento, en todos los Estados miembros, de restricciones a las exportaciones con destino a terceros países.
La Comisión podrá poner fin al régimen establecido de conformidad con el presente artículo, previa consulta al Comité Consultivo y al Consejo.
La Comisión no podrá apartarse de un dictamen desfavorable del Consejo, si este dictamen hubiere sido emitido por unanimidad.
A falta de iniciativa de la Comisión, el Consejo, por unanimidad, podrá poner fin a dicho régimen.
La Comisión podrá imponer a las empresas que violaren las decisiones tomadas en aplicación del presente artículo multas cuyo importe no podrá exceder del doble del valor de las producciones o de las entregas prescritas y no realizadas o desviadas de su uso normal.
Artículo 60
Quedarán prohibidas en materia de precios las prácticas con trarias a los artículos 2, 3 y 4 y, en particular:
— las prácticas de competencia desleal, en especial las bajas de precios meramente temporales o meramente locales tendentes, dentro del mercado común, a la adquisición de una posición de monopolio;
— las prácticas discriminatorias que impliquen, dentro del mer cado común, la aplicación por un vendedor de condiciones de siguales a transacciones comparables, especialmente por razón de la nacionalidad de los compradores.
La Comisión podrá definir, mediante decisiones tomadas previa consulta al Comité Consultivo y al Consejo, las prácticas que son objeto de esta prohibición.
A los fines antes mencionados: a) las listas de precios y las condiciones de venta aplicadas en el mercado común por las empresas deberán publicarse en la me dida y en las formas prescritas por la Comisión, previa consulta al Comité Consultivo; si la Comisión reconociere que la elec-
ción, por una empresa, de un punto que constituye la base de su lista de precios presenta un carácter anormal y permite en particular eludir las disposiciones de la letra b) infra, dirigirá a esta empresa las recomendaciones que fueren apropiadas; b) las modalidades de cotización aplicadas no deberán tener por efecto introducir en los precios practicados por una empresa en el mercado común, reducidos a su equivalente a la salida del punto escogido para el establecimiento de su lista:
— bien de los límites fijados para cada categoría de productos, teniendo eventualmente en cuenta su origen y su des tino, mediante decisiones de la Comisión tomadas previo dictamen del Comité Consultivo.
Estas decisiones se tomarán cuando resulten necesarias para evitar perturbaciones en el conjunto o en una parte del mercado común o desequilibrios resultantes de una disparidad entre las modalidades de cotización utilizadas para un producto y para las materias que se utilizan para su fabricación.
Tales decisiones no serán obstáculo para que las empresas ajusten sus ofertas a las condiciones ofrecidas por empresas fuera de la Comunidad, siempre que las transacciones sean notificadas a la Comisión, que podrá, en caso de abuso, limitar o suprimir, respecto de las empresas de que se trate, el derecho de beneficiarse de esta excepción.
Articulo 61
Basándose en estudios realizados en colaboración con las empresas y las asociaciones de empresas, de conformidad con las disposiciones del párrafo primero del artículo 46 y del párrafo tercero del artículo 48, y previa consulta al Comité Consultivo y al Consejo, tanto sobre la oportunidad de estas medidas como sobre el nivel de precios que ellas determinen, la Comisión podrá fijar, para uno o varios productos de su competencia: a) precios máximos dentro del mercado común, si reconociere que tal decisión es necesaria para alcanzar los objetivos definidos en el artículo 3, en particular en su letra c); b) precios mínimos dentro del mercado común, si reconociere la existencia o la inminencia de una crisis manifiesta y la necesidad de tal decisión para alcanzar los objetivos definidos en el artículo 3 ; c) previa consulta a las asociaciones de empresas interesadas o a las propias empresas, con arreglo a las modalidades adaptadas a la naturaleza de los mercados exteriores, precios de exportación mínimos o máximos, si tal acción pudiere ser objeto de un con trol eficaz y resultare necesaria, tanto en razón de los peligros que se derivan para las empresas de la situación del mercado como para hacer prevalecer en las relaciones económicas internacionales el objetivo definido en la letra f) del artículo 3, sin perjuicio, en caso de fijación de precios mínimos, de la aplica ción de las disposiciones previstas en el párrafo último del apartado 2 del artículo 60.
Al fijar los precios, la Comisión deberá tener en cuenta la necesidad de asegurar la capacidad competitiva tanto de las industrias del carbón y del acero como de las industrias consumidoras, de conformidad con los principios definidos en la letra c) del artículo 3.
A falta de iniciativa de la Comisión, en las circunstancias anterior mente previstas, el Gobierno de uno de los Estados miembros po drá recurrir al Consejo, quien, mediante decisión tomada por una nimidad, podrá invitar a la Comisión a fijar tales precios máximos o mínimos.
Artículo 62
Cuando la Comisión estimare que tal acción es la más adecuada para impedir que el precio del carbón se establezca al nivel del coste de producción de las minas de explotación más costosa, cuyo mantenimiento en servicio se reconoce que es temporalmente necesario para la consecución de los objetivos definidos en el artículo 3, podrá, previo dictamen del Comité Consultivo, autorizar compensaciones: pensaciones:
— entre empresas de una misma cuenca minera a las que se apli can las mismas listas;
— previa consulta al Consejo, entre empresas situadas en cuencas mineras diferentes.
Dichas compensaciones podrán, por otra parte, establecerse en las condiciones previstas en el artículo 53.
Artículo 63
Si la Comisión comprobare que se están practicando sistemáticamente discriminaciones por parte de compradores, especialmente en virtud de las cláusulas que rigen los contratos suscritos por organismos dependientes de los poderes públicos, dirigirá a los Gobiernos interesados las recomendaciones necesarias.
En la medida en que lo considerare necesario, la Comisión po drá decidir que: a) las empresas establezcan sus condiciones de venta de modo que sus compradores y comisionistas se obliguen a respetar las normas establecidas por la Comisión en aplicación de las disposiciones del presente Capítulo;
b) las empresas sean responsables del incumplimiento por sus agentes directos o por los comisionistas que actúen por cuenta de dichas empresas de las obligaciones así contraídas.
La Comisión, en caso de incumplimiento por un comprador de las obligaciones así contraídas, podrá limitar e incluso, en caso de reincidencia, prohibir temporalmente el derecho de las empresas de la Comunidad de tratar con dicho comprador.
En tal caso, y sin perjuicio de las disposiciones del artículo 33, el comprador podrá interponer recurso ante el Tribunal.
Además, la Comisión estará facultada para dirigir a los Estados miembros interesados cuantas recomendaciones fueren apropiadas con objeto de garantizar el respeto de las normas establecidas en aplicación de las disposiciones del apartado 1 del artículo 60 por toda empresa u organismo que ejerza actividades de distribución en el campo del carbón o del acero.
Articulo 64
La Comisión podrá imponer a las empresas que violaren las disposiciones del presente Capítulo o las decisiones tomadas para su aplicación multas que no excedan del doble del valor de las ventas irregulares.
En caso de reincidencia, este máximo se duplicará.
ACUERDOS Y CONCENTRACIONES
Articulo 65
Quedarán prohibidos todos los acuerdos entre empresas, las de cisiones de asociaciones de empresas y las prácticas concertadas
que tiendan, directa o indirectamente, a impedir, restringir o falsear el juego normal de la competencia dentro del mercado común y, en particular, los que consistan en: a) fijar o determinar los precios; b) limitar o controlar la producción, el desarrollo técnico o las in versiones; c) repartirse los mercados, los productos, los clientes o las fuentes de abastecimiento.
Sin embargo, la Comisión autorizará, para productos determinados, acuerdos de especialización o acuerdos de compra o de venta en común, si reconociere: a) que esta especialización, estas compras o estas ventas en común contribuirán a una notable mejora en la producción o dis tribución de tales productos; b) que el acuerdo de que se trate es esencial para lograr estos efectos, sin que tenga un carácter más restrictivo del que exija su objeto, y c) que tal acuerdo es incapaz de conferir a las empresas interesadas el poder de determinar los precios, controlar o limitar la producción o el mercado de una parte sustancial de estos pro ductos en el mercado común, o de sustraerlas a la competencia efectiva de otras empresas dentro del mercado común.
Si la Comisión reconociere que determinados acuerdos son estricta mente análogos, en cuanto a su naturaleza y a sus efectos, a los acuerdos antes mencionados, habida cuenta, en particular, de la aplicación del presente apartado a las empresas distribuidoras, los autorizará también si reconociere que reúnen las mismas condiciones. nes.
Las autorizaciones podrán otorgarse en condiciones determinadas y por un período limitado.
En este caso, la Comisión renovará la autorización una o varias veces si comprobare que, en el momento de la renovación, continúan cumpliéndose las condiciones previstas en las letras a) a c) de este apartado.
La Comisión revocará o modificará la autorización si reconociere que, a resultas de un cambio en las circunstancias, el acuerdo deja de satisfacer las condiciones previstas anteriormente, o que las con secuencias efectivas de este acuerdo o de su aplicación son contra rias a las condiciones requeridas para su aprobación.
Deberán publicarse las decisiones que impliquen concesión, renovación, modificación, denegación o revocación de autorización, así como sus motivos, sin que sean aplicables en tal caso las restricciones que impone el párrafo segundo del artículo 47.
La Comisión podrá obtener, de conformidad con las disposiciones del artículo 47, cuantas informaciones sean necesarias para la aplicación del presente artículo, ya sea mediante una petición es pecial dirigida a los interesados, ya sea mediante un reglamento que defina la naturaleza de los acuerdos, decisiones o prácticas que deben serle comunicados.
Los acuerdos o decisiones prohibidos en virtud del apartado 1 del presente artículo serán nulos de pleno derecho y no podrán ser invocados ante ningún órgano jurisdiccional de los Estados miembros. bros.
La Comisión tendrá competencia exclusiva, sin perjuicio de los recursos que puedan interponerse ante el Tribunal, para pronunciarse sobre la conformidad de dichos acuerdos o decisiones con las dis posiciones del presente artículo.
La Comisión podrá imponer a las empresas que hubieren celebrado un acuerdo nulo de pleno derecho, hubieren aplicado o in-
tentado aplicar, por via arbitral, cláusula penal, boicot o cualquier otro medio, un acuerdo o una decisión nulos de pleno derecho o un acuerdo cuya aprobación hubiere sido denegada o revocada, o que hubieren obtenido una autorización por medio de informaciones deliberadamente falsas o deformadas, o que se hubieren dedicado a prácticas contrarias a las disposiciones del apartado 1, multas y multas coercitivas que equivalgan como máximo al doble del volumen de negocios realizado con los productos objeto del acuerdo, de la decisión o de la práctica contrarios a las disposiciones del presente artículo, sin perjuicio, si este objeto era restringir la producción, el desarrollo técnico o las inversiones, de un aumento del máximo así determinado hasta el 10% del volumen de negocios anual de las empresas de que se trate, por lo que respecta a las multas, y del 20 % del volumen de negocios diario, en el caso de las multas coercitivas.
Artículo 66
Sin perjuicio de lo dispuesto en el apartado 3, requerirá la autorización previa de la Comisión toda operación que, en los territorios a que se refiere el párrafo primero del artículo 79, y como resultado de la acción de una persona o de una empresa, de un grupo de personas o de empresas, tenga por sí misma por efecto directo o indirecto una concentración de empresas, una de las cuales al menos quede sujeta a la aplicación del artículo 80, tanto si la operación se refiere a un mismo producto o a productos diferentes como si se efectúa mediante fusión, adquisición de acciones o de elementos del activo, préstamo, contrato o cualquier otro medio de control.
Para la aplicación de las disposiciones precedentes, la Co misión determinará, mediante un reglamento adoptado previa con sulta al Consejo, los elementos que constituyen el control de una empresa.
La Comisión otorgará la autorización mencionada en el apartado anterior si reconociere que la operación contemplada no con-
— o de sustraerse a las normas sobre la competencia que resulten de la aplicación del presente Tratado, estableciendo, en particular, una posición artificialmente privilegiada, que implique una ventaja sustancial en el acceso a los abastecimientos o a los mercados.
En esta apreciación, y de acuerdo con el principio de no discriminación enunciado en la letra b) del artículo 4, la Comisión tendrá en cuenta la importancia de las empresas de la misma naturaleza que existan en la Comunidad, en la medida en que lo considere justificado para evitar o corregir las desventajas que resultan de una desigualdad en las condiciones de competencia.
La Comisión podrá subordinar la autorización a cualesquiera con diciones que estime apropiadas a los fines del presente apartado.
Antes de pronunciarse sobre una operación que afecte a empresas, una de las cuales al menos no esté sujeta a la aplicación del artículo 80, la Comisión recabará las observaciones del Gobierno in teresado.
La Comisión eximirá de la obligación de autorización previa a aquellas categorías de operaciones que ella reconoce que, por la importancia de los activos o de las empresas a que se refieren, con siderada en relación con la naturaleza de la concentración a que den lugar, deben reputarse que reúnen las condiciones requeridas en el apartado 2.
El reglamento adoptado a tal fin, previo dictamen conforme del Consejo, determinará igualmente las condiciones a que quedará sujeta tal exención.
Sin perjuicio de la aplicación del artículo 47 a las empresas so metidas a su jurisdicción, la Comisión podrá, bien mediante un reglamento adoptado previa consulta al Consejo, que defina la naturaleza de las operaciones que le deban ser comunicadas, bien por medio de una petición especial dirigida a los interesados en el marco de dicho reglamento, obtener de las personas Físicas o jurídicas que hayan adquirido o reagrupado, o que deban adquirir o reagrupar, los derechos o activos de que se trate, cuantas informaciones sean necesarias para la aplicación del presente articulo relativas a aquellas operaciones que puedan producir el efecto contemplado en el apartado 1.
Si llegare a producirse una concentración, que la Comisión reconoce que ha sido efectuada infringiendo las disposiciones del apartado 1 pero que reúne, no obstante, las condiciones previstas en el apartado 2, supeditará la aprobación de esta concentración al pago, por parte de las personas que hayan adquirido o reagrupado los derechos o los activos de que se trate, de la multa prevista en el párrafo segundo del apartado 6, sin que el importe pueda ser inferior a la mitad del máximo previsto en dicho párrafo, en los casos en que resulte evidente que debía haberse solicitado la autorización.
A falta de este pago, la Comisión aplicará las medidas previstas a continuación respecto de las concentraciones reconocidas como ilícitas.
Si llegare a producirse una concentración, que la Comisión reconoce que no puede satisfacer las condiciones generales o particulares a las que se supeditaría una autorización de conformidad con el apartado 2, declarará, mediante una decisión motivada, el carácter ilícito de tal concentración y, después de que los interesados hayan tenido la posibilidad de formular sus observaciones, ordenará la se paración de las empresas o de los activos indebidamente reunidos, o la cesación del control común, así como cualquier otra acción que estime apropiada para restablecer la explotación independiente de las empresas o de los activos de que se trate, y reintroducir las condiciones normales de competencia.
Toda persona directamente
interesada podrá interponer recurso contra tales decisiones en las condiciones previstas en el artículo 33.
No obstante lo dispuesto en dicho artículo, el Tribunal tendrá competencia plena para apreciar si la operación realizada tiene el carácter de una concentración con arreglo al apartado 1 del presente artículo y a los reglamentos adoptados en aplicación de dicho apartado.
Este recurso tendrá efecto suspensivo.
Sólo podrá interponerse una vez que se hayan ordenado las medidas antes mencionadas, salvo acuerdo otorgado por la Comisión para la interposición de un recurso distinto contra la decisión que declare ilícita la operación.
La Comisión podrá, en cualquier momento, y salvo eventual apli cación de las disposiciones del párrafo tercero del artículo 39, adoptar o promover las medidas cautelares que considere necesarias para proteger los intereses de las empresas competidoras y de terceros, y para prevenir toda acción que pudiere obstaculizar la ejecución de sus decisiones.
Salvo decisión en contrario del Tribunal, los recursos no suspenderán la aplicación de las medidas cautelares así adoptadas.
La Comisión concederá a los interesados, para ejecutar sus decisiones, un plazo razonable transcurrido el cual podrá imponer multas coercitivas diarias que no excedan de uno por mil del valor de los derechos o activos de que se trate.
Por otra parte, si los interesados no cumplieren con sus obligaciones, la Comisión adoptará medidas para la ejecución de sus pro pias decisiones y podrá, en especial, suspender, en las empresas so metidas a su jurisdicción, el ejercicio de los derechos inherentes a los activos irregularmente adquiridos, promover el nombramiento por la autoridad judicial de un depositario de estos activos, organizar su venta forzosa en condiciones que protejan los intereses legítimos de sus propietarios y anular, con respecto a las personas físicas o jurídicas que hayan adquirido, a consecuencia de la opera-
ción ilícita, los derechos o activos de que se trate, los actos, deci siones, resoluciones o acuerdos de los órganos directivos de las em presas sometidas a un control irregularmente establecido.
La Comisión estará, además, facultada para dirigir a los Estados miembros interesados las recomendaciones necesarias a fin de con seguir, en el marco de las legislaciones nacionales, la ejecución de las medidas previstas en los párrafos precedentes.
En el ejercicio de sus competencias, la Comisión tendrá en cuenta los derechos de terceros adquiridos de buena fe.
La Comisión podrá imponer multas hasta el:
— 3 % del valor de los activos adquiridos o reagrupados, o que de ban adquirirse o reagruparse, a las personas físicas o jurídicas que eludan las obligaciones previstas en el apartado 4;
— 10 % del valor de los activos adquiridos o reagrupados a las personas físicas o jurídicas que eludan las obligaciones previstas en el apartado 1 ; este máximo será elevado, transcurridos doce meses desde la realización de la operación, en una veinticuatroava parte por cada mes que transcurra hasta la declaración de la infracción por la Comisión;
— 10% del valor de los activos adquiridos o reagrupados, o que deban adquirirse o reagruparse, a las personas físicas o jurídicas que hubieren obtenido o intentado obtener el beneficio previsto en el apartado 2 por medio de informaciones falsas o deformadas; das;
— 15 % del valor de los activos adquiridos o reagrupados a las em presas sometidas a su jurisdicción, que hubieren participado o hubieren estado dispuestas a participar en la realización de operaciones contrarias a las disposiciones del presente artículo.
Las personas que fueren objeto de las sanciones previstas en el pre sente apartado podrán interponer recurso ante el Tribunal, en las condiciones establecidas en el artículo 36.
Si la Comisión reconociere que empresas públicas o privadas, que tienen o adquieren, de hecho o de derecho, en el mercado de uno de los productos de su competencia, una posición dominante que las sustrae a una competencia efectiva en una parte importante del mercado común, utilizan tal posición para fines contrarios a los objetivos del presente Tratado, les dirigirá cuantas recomendaciones fueren apropiadas para conseguir que dicha posición no sea utilizada para estos fines.
De no aplicarse satisfactoriamente, en un plazo razonable, dichas recomendaciones, la Comisión, por medio de decisiones tomadas consultando al Gobierno interesado, fijará los precios y condiciones de venta que deberá aplicar la empresa de que se trate, o establecerá programas de fabricación o programas de entrega que esta última deberá ejecutar, so pena de las san ciones previstas, respectivamente, en los artículos 58, 59 y 64.
INCUMPLIMIENTO DE LAS CONDICIONES DE COMPETENCIA
Articulo 67
Toda acción de un Estado miembro que pudiere repercutir sen siblemente en las condiciones de competencia de las industrias del carbón o del acero deberá ser comunicada a la Comisión por el Gobierno interesado.
Si tal acción fuere de tal naturaleza que pudiere provocar un desequilibrio grave, al aumentar sustancialmente las diferencias de
los costes de producción por medios distintos de un cambio en los rendimientos, la Comisión, previa consulta al Comité Consultivo y al Consejo, podrá adoptar las medidas siguientes:
— si la acción de este Estado produjere efectos perjudiciales para las empresas de carbón o de acero sometidas a la jurisdicción de dicho Estado, la Comisión podrá autorizar a éste para que otorgue a las empresas una ayuda cuyo importe, condiciones y duración serán fijados de acuerdo con ella.
Las mismas disposiciones se aplicarán en caso de modificaciones de los salarios y de las condiciones de trabajo que tuvieren los mismos efectos, incluso si no fueren resultado de una acción del Estado;
— si la acción de este Estado produjere efectos perjudiciales para las empresas de carbón o de acero sometidas a la jurisdicción de otros Estados miembros, la Comisión dirigirá a dicho Estado una recomendación a fin de corregir estos efectos con las medidas que este último estime más compatibles con su propio equilibrio económico.
Si la acción de este Estado redujere las diferencias de los costes de producción, al producir una ventaja especial, o al imponer gravámenes especiales a las empresas de carbón o de acero sometidas a su jurisdicción, en comparación con las demás industrias del mismo país, la Comisión estará facultada, previa consulta al Co mité Consultivo y al Consejo, para dirigir a dicho Estado las recomendaciones necesarias.
SALARIOS Y MOVIMIENTOS DE LA MANO DE OBRA
Artículo 68
Sin perjuicio de las disposiciones siguientes, la aplicación del presente Tratado no afectará, por lo que respecta a las industrias
del carbon y del acero, a las modalidades de fijación de los salarios y de las prestaciones sociales en vigor en los diferentes Estados miembros.
Cuando la Comisión reconociere que los precios anormalmente bajos practicados por una o varias empresas resultan de salarios fijados por estas empresas a un nivel anormalmente bajo, habida cuenta del nivel de salarios practicados en la misma región, dirigirá a dichas empresas, previo dictamen del Comité Consultivo, las recomendaciones necesarias.
Si los salarios anormalmente bajos resultan de decisiones gubernamentales, la Comisión procederá a celebrar consultas con el Gobierno interesado al que, a falta de acuerdo, podrá, previo dictamen del Comité Consultivo, dirigir una recomendación.
Cuando la Comisión reconociere que una reducción de los sa larios entraña un descenso del nivel de vida de la mano de obra y es al mismo tiempo utilizada como medio de ajuste económico permanente de las empresas o de competencia entre las empresas, dirigirá a la empresa o al Gobierno interesado, previo dictamen del Comité Consultivo, una recomendación con objeto de asegurar, a cargo de las empresas, beneficios a la mano de obra que compensen esta reducción.
Esta disposición no se aplicará: a) a las medidas generales aplicadas por un Estado miembro para restablecer su equilibrio exterior, sin perjuicio, en este último caso, de la eventual aplicación de las disposiciones previstas en el artículo 67; b) a las reducciones de salarios que resulten de la aplicación de la escala móvil establecida por vía legal o contractual; c) a las reducciones de salarios provocadas por un descenso del coste de vida; d) a las reducciones de salarios para corregir los aumentos anormales anteriormente registrados en circunstancias excepcionales que hayan dejado de producir sus efectos.
Fuera de los casos previstos en las letras a) y b) del apartado precedente, toda reducción de salarios que afecte al conjunto o a una parte notable de la mano de obra de una empresa deberá ser notificada a la Comisión.
Las recomendaciones previstas en los apartados precedentes podrán ser formuladas por la Comisión solamente después de ha ber consultado al Consejo, a menos que estuvieren dirigidas a em presas que no llegan a alcanzar una determinada dimensión definida por la Comisión de acuerdo con el Consejo.
Cuando una modificación, en uno de los Estados miembros, de las disposiciones relativas a la financiación de la seguridad social, o de los medios de lucha contra el paro y los efectos del paro, o una modificación de los salarios produjere los efectos contemplados en los apartados 2 y 3 del artículo 67, la Comisión estará facultada para aplicar las disposiciones previstas en dicho artículo.
En caso de que las empresas no se atuvieren a las recomendaciones que les hubieren sido dirigidas en aplicación del presente artículo, la Comisión podrá imponerles multas y multas coercitivas que no excedan del doble de los ahorros en el coste de mano de obra indebidamente realizados.
Articulo 69
Los Estados miembros se comprometen a suprimir toda restricción, por motivos de nacionalidad, respecto del empleo, en las in dustrias del carbón y del acero, de los trabajadores nacionales de uno de los Estados miembros de reconocida capacitación profesional en el campo del carbón y del acero, sin perjuicio de las limita ciones que resulten de las exigencias fundamentales de salud y de orden público.
Para la aplicación de esta disposición, los Estados miembros establecerán una definición común de las especialidades y de las condiciones de capacitación, determinarán de común acuerdo las
limitaciones previstas en el apartado precedente y procurarán esta blecer los procedimientos técnicos que permitan poner en relación las ofertas y las demandas de empleo en el conjunto de la Comunidad. dad.
Además, para las categorías de trabajadores no previstas en el apartado anterior, y en caso de que el desarrollo de la producción en la industria del carbón y del acero resultare frenado a consecuencia de una escasez de mano de obra adecuada, los Estados miembros adaptarán sus regulaciones relativas a la inmigración en la medida necesaria para poner fin a esta situación; en particular, facilitarán el reempleo de los trabajadores de las industrias del car bón y del acero de otros Estados miembros.
Los Estados miembros prohibirán toda discriminación en la retribución y en las condiciones de trabajo entre trabajadores nacionales y trabajadores inmigrados, sin perjuicio de las medidas especiales referentes a los trabajadores fronterizos; en particular, trata rán de buscar entre sí cuantas soluciones sigan siendo necesarias a fin de que las disposiciones relativas a la seguridad social no constituyan un obstáculo para los movimientos de la mano de obra.
La Comisión deberá orientar y facilitar la acción de los Esta dos miembros para la aplicación de las medidas previstas en el pre sente artículo.
El presente artículo no afectará a las obligaciones internacionales de los Estados miembros.
Articulo 70
Se reconoce que el establecimiento del mercado común requiere la aplicación de tarifas para el transporte del carbón y del acero que
permitan ofrecer condiciones de precios comparables a los usuarios que se hallen en condiciones comparables.
Quedarán especialmente prohibidas, en el tráfico entre los Estados miembros, las discriminaciones, en los precios y condiciones de transporte de cualquier clase, basadas en el país de origen o de destino de los productos.
La supresión de estas discriminaciones implicará, en particular, la obligación de aplicar a los transportes de carbón y de acero, procedentes de otro país de la Comunidad, o con destino a éste, las listas, precios y disposiciones relativas a las tarifas de cualquier clase aplicables a los transportes interiores de la misma mercancía, cuando ésta sigue el mismo recorrido.
Las listas, precios y disposiciones relativas a las tarifas de cualquier clase aplicados a los transportes de carbón y de acero dentro de cada Estado miembro y entre los Estados miembros serán publica dos o comunicados a la Comisión.
La aplicación de medidas internas especiales relativas a las tarifas, en interés de una o varias empresas productoras de carbón o de acero, requerirá el acuerdo previo de la Comisión, que se asegurará de la conformidad de dichas medidas con los principios del pre sente Tratado; el acuerdo de la Comisión podrá ser temporal o condicional.
Sin perjuicio de las disposiciones del presente artículo, así como de las demás disposiciones del presente Tratado, la politica comercial de transportes, en particular la fijación y la modificación de los precios y de las condiciones de transporte de cualquier clase, así como las adaptaciones de los precios de transporte con objeto de asegurar el equilibrio financiero de las empresas de transporte, se guirán estando sometidas a las disposiciones legales o reglamentarias de cada uno de los Estados miembros; lo mismo se aplicará a las medidas de coordinación o de competencia entre los diversos tipos de transporte o entre las diversas rutas.
Articulo 71
La aplicación del presente Tratado, salvo disposición en contrario de éste, no afectará a la competencia de los Gobiernos de los Esta dos miembros en materia de política comercial.
Las competencias que el presente Tratado atribuye a la Comunidad en materia de política comercial respecto de terceros países no po drán ser superiores a las reconocidas a los Estados miembros por los acuerdos internacionales en los que son partes, sin perjuicio de la aplicación de las disposiciones del artículo 75.
Los Gobiernos de los Estados miembros se prestarán mutuamente la asistencia necesaria para la aplicación de las medidas que la Co misión reconozca como conformes al presente Tratado y a los acuerdos internacionales vigentes.
La Comisión estará facultada para proponer a los Estados miembros interesados los métodos para poder asegurar esta asistencia mutua.
Articulo 72
El Consejo, mediante decisión tomada por unanimidad, a pro puesta de la Comisión, por iniciativa de ésta o a instancia de un Estado miembro, podrá fijar tipos mínimos por debajo de los cuales los Estados miembros se comprometen a no rebajar sus derechos de aduana sobre el carbón y el acero respecto de terceros países, y tipos máximos por encima de los cuales dichos Estados se comprometen a no elevar estos derechos.
Cada Gobierno establecerá sus aranceles de acuerdo con su propio procedimiento nacional dentro de los límites fijados por dicha de cisión. La Comisión podrá, por propia iniciativa, o a instancia de
uno de los Estados miembros, emitir un dictamen encaminado a modificar los aranceles de dicho Estado.
Artículo 73
La administración de las licencias de importación y de exportación en las relaciones con los terceros países incumbirá al Gobierno en cuyo territorio se halle el punto de destino de las importaciones o el punto de origen de las exportaciones.
La Comisión estará facultada para supervisar la administración y el control de dichas licencias en el campo del carbón y del acero.
Previa consulta al Consejo, la Comisión dirigirá, en tanto fuere necesario, recomendaciones a los Estados miembros tanto para evitar que las disposiciones adoptadas tengan un carácter más restrictivo del que exigen las circunstancias que justifican su establecimiento o mantenimiento como para asegurar una coordinación de las medidas adoptadas de conformidad con el párrafo tercero del artículo 71 y el artículo 74.
Artículo 74
En los casos que a continuación se enumeran, la Comisión estará facultada para adoptar cuantas medidas sean conformes al presente Tratado y, en particular, a los objetivos definidos en el artículo 3 y para dirigir a los Gobiernos cualesquiera recomendaciones que se ajusten a las disposiciones del párrafo segundo del artículo 71:
Io si se comprobare que países no miembros de la Comunidad o empresas situadas en estos países se dedican al dumping o a otras prácticas condenadas por la Carta de La Habana;
2o si una diferencia entre las ofertas hechas por empresas no sometidas a la jurisdicción de la Comunidad y por las empresas so metidas a su jurisdicción se debiere exclusivamente al hecho de que las ofertas de las primeras se basan en condiciones de competencia contrarias a las disposiciones del presente Tratado;
3o si alguno de los productos enumerados en el artículo 81 del presente Tratado se importare en el territorio de uno o varios Estados miembros en cantidades relativamente incrementadas y en condiciones tales que estas importaciones inflijan o amenacen infligir un perjuicio serio a la producción, en el mercado común, de productos similares o directamente competitivos.
Sin embargo, sólo podrán formularse recomendaciones a fin de es tablecer restricciones cuantitativas en el marco del número 2° supra con el dictamen conforme del Consejo, y en el marco del número 3osupra en las condiciones previstas en el artículo 58.
Articulo 75
Los Estados miembros se comprometen a mantener informada a la Comisión sobre los proyectos de acuerdos comerciales o de convenios de efecto análogo en la medida en que éstos se refieran al car bón y al acero o a la importación de las otras materias primas y de los equipos especializados necesarios para la producción de carbón y de acero en los Estados miembros.
Si un proyecto de acuerdo o de convenio contuviere cláusulas que obstaculizaren la aplicación del presente Tratado, la Comisión dirigirá las necesarias recomendaciones al Estado interesado, en un plazo de diez días a partir de la recepción de la comunicación que le haya sido cursada; en cualquier otro caso, la Comisión podrá emitir dictámenes.
Disposiciones generales
Articulo 76
(Artículo derogado por el párrafo segundo del artículo 28 del Tratado de fusión)
[ Véase el párrafo primero del artículo 28 del Tratado de fusión, re­dactado como sigue:
Las Comunidades Europeas gozarán en el territorio de los Esta­dos miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo anejo al presente Tratado.
Lo mismo se aplicará al Banco Europeo de Inversiones.]
Artículo 77
La sede de las instituciones de la Comunidad será fijada de común acuerdo por los Gobiernos de los Estados miembros.
Artículo 78 *■ **
El ejercicio presupuestario comenzará el 1 de enero y finalizará el 31 de diciembre.
Los gastos administrativos de la Comunidad comprenderán los gas­tos de la Comisión, incluidos los relativos al funcionamiento del Comité Consultivo, asi como los del Parlamento Europeo, el Con­sejo y el Tribunal de Justicia.
Tal como ha sido modificado por el artículo 2 del Tratado que modifica determinadas disposiciones financieras.
NOTA DE LOS EDITORES: La Declaración común del Parlamento Europeo, del Consejo y de la Comisión, adop­tada el 30 de junio de 1982 y relativa a diferentes medidas dirigidas a garantizar un mejor desarrollo del procedimiento presupuestario, se incluye en la página 865 del volumen 1.
Cada una de las instituciones de la Comunidad elaborará, an tes del 1 de julio, un estado de los gastos administrativos previstos.
La Comisión reunirá estas previsiones en un anteproyecto de pre supuesto administrativo al que adjuntará un dictamen, que podrá contener previsiones diferentes.
Este anteproyecto comprenderá una previsión de ingresos y una previsión de gastos.
La Comisión presentará al Consejo el anteproyecto de presupuesto administrativo, a más tardar, el 1 de septiembre del año que preceda al de su ejecución.
El Consejo consultará a la Comisión y, en su caso, a las demás instituciones interesadas, siempre que pretenda apartarse de este ante proyecto.
El Consejo establecerá, por mayoría cualificada, el proyecto de presupuesto administrativo y lo remitirá al Parlamento Europeo.
El proyecto de presupuesto administrativo deberá ser presentado al Parlamento Europeo, a más tardar, el 5 de octubre del año que preceda al de su ejecución.
El Parlamento Europeo tendrá derecho a enmendar, por mayoría de los miembros que lo componen, el proyecto de presupuesto ad ministrativo y a proponer al Consejo, por mayoría absoluta de los votos emitidos, modificaciones al proyecto respecto de los gastos que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste.
Si, en el plazo de cuarenta y cinco días desde la comunicación de dicho proyecto de presupuesto administrativo, el Parlamento Europeo hubiere dado su aprobación, el presupuesto administrativo quedará definitivamente aprobado.
Si, en este plazo, el Parlamento Europeo no hubiere enmendado el proyecto de presupuesto administrativo ni propuesto modificaciones a éste, el presupuesto administrativo se considerará definitivamente aprobado.
Si, en este plazo, el Parlamento Europeo hubiere aprobado enmiendas o propuesto modificaciones, el proyecto de presupuesto administrativo así enmendado o acompañado de las propuestas de modificación será remitido al Consejo.
El Consejo, después de haber deliberado sobre dicho proyecto de presupuesto administrativo con la Comisión, y, en su caso, con las demás instituciones interesadas, decidirá en las condiciones si guientes: a) el Consejo podrá, por mayoría cualificada, modificar cada una de las enmiendas aprobadas por el Parlamento Europeo; b) en cuanto a las propuestas de modificación:
— si una modificación propuesta por el Parlamento Europeo no tuviere por efecto aumentar el importe global de los gas tos de una institución debido, en particular, al hecho de que el aumento de los gastos a que aquélla diere lugar quedaría expresamente compensado con una o varias propuestas de modificación, que supondrían una disminución correspon diente de los gastos, el Consejo podrá, por mayoría cualificada, rechazar esta propuesta de modificación.
A falta de de cisión denegatoria, la propuesta de modificación será aceptada; tada;
— si una modificación propuesta por el Parlamento Europeo tuviere por efecto aumentar el importe global de los gastos de una institución, el Consejo podrá, por mayoría cualificada, aceptar la propuesta de modificación.
A falta de deci sión de aceptación, la propuesta de modificación será rechazada; zada;
— si, en aplicación de las disposiciones de uno de los dos párrafos anteriores, el Consejo hubiere rechazado una pro puesta de modificación, éste podrá, por mayoría cualificada, bien mantener el importe consignado en el proyecto de pre supuesto administrativo, o bien fijar otro distinto.
El proyecto de presupuesto administrativo será modificado en función de las propuestas de modificación aceptadas por el Consejo.
Si, en el plazo de quince días desde la comunicación de dicho proyecto de presupuesto administrativo, el Consejo no hubiere modificado ninguna de las enmiendas aprobadas por el Parlamento Europeo y se hubieren aceptado las propuestas de modificación presentadas por éste, el presupuesto administrativo se considerará definitivamente aprobado.
El Consejo notificará al Parlamento Europeo que no ha modificado ninguna de las enmiendas y que se han aceptado las propuestas de modificación.
Si, en este plazo, el Consejo hubiere modificado una o varias de las enmiendas aprobadas por el Parlamento Europeo, o se hubieren rechazado o modificado las propuestas de modificación presenta das por éste, el proyecto de presupuesto administrativo modificado será remitido de nuevo al Parlamento Europeo.
El Consejo expondrá a éste el resultado de sus deliberaciones.
En el plazo de quince días desde la comunicación de dicho proyecto de presupuesto administrativo, el Parlamento Europeo, in formado del curso dado a sus propuestas de modificación, podrá, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos, enmendar o rechazar las modifica ciones introducidas por el Consejo a sus enmiendas y aprobará, en consecuencia, el presupuesto administrativo.
Si, en este plazo, el Parlamento Europeo no se hubiere pronunciado, el presupuesto ad ministrativo se considerará definitivamente aprobado.
Cuando el procedimiento previsto en el presente artículo hubiere concluido, el presidente del Parlamento Europeo declarará que el presupuesto administrativo ha quedado definitivamente aprobado.
Sin embargo, el Parlamento Europeo, por mayoría de los miembros que lo componen y de las dos terceras partes de los votos emitidos, podrá, por motivos importantes, rechazar el proyecto de presupuesto administrativo y pedir que se le someta un nuevo proyecto.
Cada año se fijará, para el conjunto de gastos distintos de los que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste, un tipo máximo de aumento en relación con los gastos de la misma naturaleza del ejercicio en curso.
La Comisión, después de haber consultado al Comité de Política Económica, establecerá este tipo máximo, que resultará:
— de la evolución del producto nacional bruto de la Comunidad expresado en volumen;
— de la variación media de los presupuestos de los Estados miembros, bros,
— de la evolución del coste de vida en el transcurso del último ejercicio.
El tipo máximo será comunicado, antes del 1 de mayo, a todas las instituciones de la Comunidad.
Éstas estarán obligadas a respetarlo durante el procedimiento presupuestario, sin perjuicio de lo dis puesto en los párrafos cuarto y quinto del presente apartado.
Si, respecto de los gastos distintos de los que resulten obligatoria mente del Tratado o de los actos adoptados en virtud de éste, el tipo de aumento que dimane del proyecto de presupuesto administrativo establecido por el Consejo fuere superior a la mitad del tipo máximo, el Parlamento Europeo podrá, en el ejercicio de su derecho de enmienda, aumentar aún el importe total de dichos gastos hasta el límite de la mitad del tipo máximo.
Cuando el Parlamento Europeo, el Consejo o la Comisión estima ren que las actividades de las Comunidades requieren que se sobre pase el tipo determinado según el procedimiento establecido en el presente apartado, se podrá fijar un nuevo tipo mediante acuerdo entre el Consejo, por mayoría cualificada, y el Parlamento Europeo, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos.
Cada institución ejercerá las competencias que le atribuye el presente artículo, respetando las disposiciones del Tratado y de los actos adoptados en virtud de éste, especialmente en materia de recursos propios de las Comunidades y de equilibrio entre ingresos y gastos.
La aprobación definitiva del presupuesto administrativo equivaldrá a autorización a la Comisión para percibir el importe de los ingresos correspondientes, así como a obligación por parte de ésta de percibirlos, de conformidad con las disposiciones del artículo 49.
Artículo 7¿?bis *
El presupuesto administrativo se establecerá en la unidad de cuenta fijada de conformidad con las disposiciones del reglamento adoptado en virtud del artículo 78 nono.
Las gastos consignados en el presupuesto administrativo serán autorizados para el periodo de un ejercicio presupuestario, salvo dis posición en contrario del reglamento adoptado en virtud del artículo 78 nono.
En las condiciones que se determinen en aplicación del artículo 78 nono, los créditos que no correspondan a gastos de personal y que queden sin utilizar al final del ejercicio presupuestario sólo podrán ser prorrogados hasta el ejercicio siguiente.
Los créditos se especificarán por capítulos, que agruparán los gas tos según su naturaleza o destino y se subdividirán, en la medida en que fuere necesario, de conformidad con el reglamento adoptado en virtud del artículo 78 nono.
Los gastos del Parlamento Europeo, del Consejo, de la Comisión y del Tribunal figurarán en partidas separadas del presupuesto administrativo, sin perjuicio de un régimen especial para determinados gastos comunes.
Tal como ha sido modificado por el artículo 3 del Tratado que modifica determinadas disposiciones financieras.
Artículo 78ter *
Si, al iniciarse un ejercicio presupuestario, no se hubiere votado aún el presupuesto administrativo, los gastos podrán efectuarse mensualmente por capítulos o por otra subdivisión, según lo dispuesto en el reglamento adoptado en virtud del artículo 78 nono, dentro del límite de la doceava parte de los créditos consignados en el presupuesto administrativo del ejercicio precedente, sin que esta medida pueda tener por efecto poner a disposición de la Co misión créditos superiores a la doceava parte de los previstos en el proyecto de presupuesto administrativo, en curso de elaboración.
La Comisión tendrá autorización para percibir las exacciones, así como la obligación de percibirlas, hasta una cifra equivalente al importe de los créditos del ejercicio anterior, sin que pueda ser esta cifra superior al importe que resultare de la adopción del proyecto de presupuesto administrativo.
El Consejo, por mayoría cualificada, podrá autorizar gastos que excedan de la doceava parte, siempre que se respeten las res tantes condiciones establecidas en el apartado 1.
La autorización para percibir las exacciones, así como la obligación de percibirlas, podrán ser objeto de la correspondiente adaptación.
Si esta decisión se refiere a gastos distintos de los que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste, el Consejo la transmitirá inmediatamente al Parlamento Europeo. En un plazo de treinta días, el Parlamento Europeo, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos, podrá tomar una decisión distinta so bre tales gastos respecto de la parte que exceda de la doceava parte contemplada en el apartado 1.
Esta parte de la decisión del Con sejo quedará en suspenso hasta que el Parlamento Europeo
Tal como ha sido modificado por el artículo 4 del Tratado que modifica determinadas disposiciones financieras.
haya tomado una decisión. Si, en el plazo mencionado, el Parlamento Europeo no hubiere tomado una decisión distinta de la del Consejo, esta última será considerada como definitivamente adoptada. tada.
Articulo 78 quater *
La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el presupuesto administrativo de conformidad con lo dispuesto en el reglamento adoptado en virtud del articulo 78 nono, con arreglo al principio de buena gestión financiera. nanciera.
El reglamento determinará las formas específicas de participación de cada institución en la ejecución de sus propios gastos.
Dentro del presupuesto administrativo, la Comisión podrá transferir créditos de capítulo a capítulo o de subdivisión a subdivisión, con los límites y en las condiciones que establezca el reglamento adoptado en virtud del artículo 78 nono.
Articulo 78 quinto **
La Comisión presentará cada año al Consejo y al Parlamento Europeo las cuentas del ejercicio cerrado relativas a las operaciones del presupuesto administrativo.
Además, les remitirá un estado financiero del activo y pasivo de la Comunidad en el ámbito cubierto por el presupuesto administrativo.
Tal como ha sido modificado por el punto 15) del artículo H del TUE.
Tal como ha sido modificado por el artículo 6 del Tratado que modifica determinadas disposiciones financieras.
Articulo 78 sexto
Articulo 78 séptimo
Artículo 78 octavo *
El Parlamento Europeo, por recomendación del Consejo, que decidirá por mayoría cualificada, aprobará la gestión de la Comisión en la ejecución del presupuesto administrativo.
A tal fin examinará, después del Consejo, las cuentas y el estado financiero mencionados en el artículo 78 quinto, así como el informe anual, acompañado de las respuestas de las instituciones fiscalizadas a las observaciones del Tribunal de Cuentas y los informes especiales pertinentes de dicho Tribunal.
Antes de aprobar la gestión de la Comisión, o con cualquier otra finalidad relacionada con el ejercicio de las atribuciones de ésta en materia de ejecución del presupuesto administrativo, el Parlamento Europeo podrá solicitar a la Comisión explicaciones sobre la ejecución de los gastos o el funcionamiento de los sistemas de control financiero.
La Comisión facilitará al Parlamento Europeo, a instancia de éste, toda la información necesaria.
La Comisión hará todo lo necesario para dar efecto a las ob servaciones que acompañen a las decisiones de aprobación de la gestión y a las demás observaciones del Parlamento Europeo relativas a la ejecución de los gastos, así como a los comentarios que acompañen a las recomendaciones de aprobación adoptadas por el Consejo.
A instancia del Parlamento Europeo o del Consejo, la Comisión informará acerca de las medidas adoptadas a la luz de dichas observaciones y comentarios y, en particular, acerca de las
Tal como ha sido modificado por el punto 17) del artículo H del TUE.
instrucciones impartidas a los servicios encargados de la ejecución del presupuesto administrativo.
Dichos informes se enviarán también al Tribunal de Cuentas.
Articulo 78 nono *
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas: a) adoptará los reglamentos financieros, que habrán de especificar, en particular, las modalidades de adopción y ejecución del pre supuesto administrativo, asi como las referentes a la rendición y censura de cuentas; b) fijará las modalidades y el procedimiento con arreglo a los cuales deberán ponerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de las Comunidades y definirá las medidas que deban aplicarse para hacer frente, en su caso, a las necesidades de tesorería; c) determinará las normas y organizará el control de la responsabilidad de los censores de cuentas, de los ordenadores de pagos y de los contables.
Artículo 78 decimo **
Los Estados miembros adoptarán las mismas medidas para combatir el fraude que afecte a los intereses financieros de la Comunidad que las que adopten para combatir el fraude que afecte a sus pro pios intereses financieros.
Tal como ha sido modificado por el punto 18) del artículo H del TUE.
Tal como ha sido añadido por el punto 19) del articulo H del TUE.
Sin perjuicio de otras disposiciones del presente Tratado, los Esta dos miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Comunidad contra el fraude.
A tal fin, organizarán, con la ayuda de la Comisión, una colaboración estrecha y regular entre los servicios competentes de sus administraciones. nes.
Artículo 79
El presente Tratado será aplicable a los territorios europeos de las Altas Partes Contratantes.
Se aplicará también a los territorios europeos cuyas relaciones exteriores asuma un Estado signatario; por lo que respecta al Sarre, un canje de cartas entre el Gobierno de la República Federal de Alemania y el Gobierno de la República Francesa ha sido incorporado como anexo al presente Tratado.
No obstante lo dispuesto en el párrafo precedente: a) El presente Tratado no se aplicará a las islas Feroe.
b) El presente Tratado no se aplicará a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre.
c) Las disposiciones del presente Tratado sólo serán aplicables a las islas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas is las en la Decisión del Consejo de 22 de enero de 1972 relativa a la adhesión de nuevos Estados miembros a la Comunidad Europea del Carbón y del Acero; *
d) El presente Tratado no se aplicará a las islas Aland.
Sin em bargo, el Gobierno de la República de Finlandia, por medio de una declaración depositada al ratificar el presente Tratado ante el Gobierno de la República Italiana, podrá notificar que el presente Tratado será aplicable a las islas Åland con arreglo a lo dispuesto en el Protocolo n° 2 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suécia y a las adaptaciones de los Tratados en los que se fundamenta la Unión Europea.
El Gobierno de la República Italiana remitirá a los Estados miembros una copia autenticada de toda declaración de esa índole. *
Cada Alta Parte Contratante se compromete a hacer extensivas a los demás Estados miembros las medidas preferenciales de que dis fruta, respecto del carbón y del acero, en los territorios no europeos sometidos a su jurisdicción.
Articulo 80
Se entiende por empresas, con arreglo al presente Tratado, las que ejerzan una actividad de producción en el campo del carbón y del acero dentro de los territorios mencionados en el párrafo primero del articulo 79, y, además, por lo que se refiere a los artículos 65 y 66, así como a las informaciones requeridas para su aplicación y a los recursos interpuestos con motivo de esta aplicación, las empresas u organismos que ejerzan habitualmente una actividad de distribución que no sea la venta a los consumidores particulares o a los artesanos.
Artículo 81
Los términos «carbón» y «acero» se definen en el Anexo I del pre sente Tratado.
Letra d) añadida por el articulo 28 del AA A/FIN/SUE en la versión resultante del artículo 19 de la DA AA A/FIN/SUE.
Las listas comprendidas en este Anexo podrán ser completadas por el Consejo, por unanimidad.
Articulo 82
El volumen de negocios que sirva de base para el cálculo de las multas y las multas coercitivas aplicables a las empresas en virtud del presente Tratado será el volumen de negocios relativo a los productos de la competencia de la Comisión.
Artículo 83
El establecimiento de la Comunidad no prejuzga en modo alguno el régimen de propiedad de las empresas sujetas a las disposiciones del presente Tratado.
Articulo 84
En las disposiciones del presente Tratado, las palabras «el presente Tratado» deberán entenderse en el sentido de que se refieren a las cláusulas del Tratado y de sus Anexos, de los protocolos anexos y del Convenio relativo a las disposiciones transitorias.
Articulo 85
Las medidas iniciales y transitorias acordadas por las Altas Partes Contratantes a fin de permitir la aplicación de las disposiciones del presente Tratado se establecen en un convenio anejo.
Artículo 86
Los Estados miembros se comprometen a adoptar todas las medidas generales o particulares apropiadas para asegurar el cum-
plimiento de las obligaciones resultantes de decisiones y recomendaciones de las instituciones de la Comunidad y a facilitar a esta última el cumplimiento de su misión.
Los Estados miembros se comprometen a abstenerse de toda me dida incompatible con la existencia del mercado común a que se refieren los artículos 1 y 4.
Los Estados miembros adoptarán, en el ámbito de su competencia, cuantas disposiciones sean adecuadas para garantizar los pagos in ternacionales relativos a los intercambios de carbón y de acero en el mercado común y se prestarán asistencia mutua para facilitar es tos pagos.
Los agentes de la Comisión encargados por ésta de realizar funcio nes de control dispondrán, en el territorio de los Estados miembros y en la medida necesaria para el cumplimiento de su misión, de los derechos y competencias que las legislaciones de estos Estados atribuyen a los agentes de la Administración tributaria.
Las funciones de control y la calidad de los agentes encargados de éstas serán de bidamente notificadas al Estado interesado.
Agentes de este Estado podrán, a instancia de éste o de la Comisión, asistir a los agentes de la Comisión en el cumplimiento de su misión.
Artículo 87
Las Altas Partes Contratantes se comprometen a no prevalerse de tratados, convenios o declaraciones existentes entre ellas con objeto de someter las controversias relativas a la interpretación o aplica ción del presente Tratado a un procedimiento de solución distinto de los previstos en este mismo Tratado.
Artículo 88
Si la Comisión estimare que un Estado ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, hará
constar este incumplimiento por medio de una decisión motivada, después de haber ofrecido a dicho Estado la posibilidad de presentar sus observaciones.
Fijará al Estado de que se trate un plazo para proceder al cumplimiento de su obligación.
Dicho Estado podrá interponer un recurso de plena jurisdicción ante el Tribunal en un plazo de dos meses a partir de la notificación de la decisión.
Si el Estado no hubiere procedido al cumplimiento de su obliga ción en el plazo fijado por la Comisión o, en caso de recurso, si éste hubiere sido rechazado, la Comisión podrá, con el dictamen conforme del Consejo emitido por mayoría de dos tercios: a) suspender el pago de las sumas debidas por ella al Estado de que se trate en virtud del presente Tratado; b) adoptar o autorizar a los demás Estados miembros para que adopten medidas que constituyan una excepción a las disposiciones del artículo 4, a fin de corregir los efectos del incumplimiento de que se tiene constancia.
Podrá interponerse un recurso de plena jurisdicción contra las deci siones tomadas en aplicación de las letras a) y b) en un plazo de dos meses a partir de su notificación.
Si las medidas antes mencionadas resultaren inoperantes, la Comisión someterá la cuestión al Consejo.
Articulo 89
Toda controversia entre Estados miembros respecto de la aplica ción del presente Tratado, que no pueda ser resuelta por otro pro cedimiento previsto en el presente Tratado, podrá ser sometida al Tribunal, a instancia de uno de los Estados partes en la controversia. sia.
El Tribunal será igualmente competente para pronunciarse sobre cualquier controversia entre Estados miembros relacionada con el objeto del presente Tratado, si dicha controversia le es sometida en virtud de un compromiso.
Transcurrido el período transitorio previsto en el Convenio sobre las disposiciones transitorias, si dificultades imprevistas, reveladas por la experiencia, en las modalidades de aplicación del presente Tratado, o un cambio profundo de las condiciones económicas o técnicas que afecte directamente al mercado común del carbón y del acero, hicieren necesaria una adaptación de las normas relativas al ejercicio por parte de la Comisión de las competencias que le son atribuidas, podrán introducirse en aquéllas las modificaciones apropiadas, las cuales no podrán contravenir las disposiciones de los artículos 2, 3 y 4 ni afectar a la relación entre las competencias respectivamente atribuidas a la Comisión y a las demás instituciones de la Comunidad.
Estas modificaciones serán objeto de propuestas elaboradas me diante acuerdo entre la Comisión y el Consejo, que decidirá por mayoría de doce quinceavos de sus miembros, y sometidas al dictamen del Tribunal.
En su examen, el Tribunal tendrá plena compe tencia para apreciar todos los elementos de hecho y de derecho.
Si, tras este examen, el Tribunal reconociere la conformidad de las propuestas con las disposiciones del párrafo precedente, aquéllas serán transmitidas al Parlamento Europeo y entrarán en vigor si fueren aprobadas por mayoría de tres cuartos de los votos emitidos y por mayoría de dos tercios de los miembros que componen el Parlamento Europeo. *
Articulo 96
Articulo 97
El presente Tratado se concluye por un periodo de cincuenta años a partir de su entrada en vigor.
Párrafo cuarto tal como ha sido modificado por el articulo 14 del AA A/FIN/SUE en la versión resultante del articulo 7 de la DA AA A/FIN/SUE.
Articulo 98
Artículo 99
El presente Tratado será ratificado por todos los Estados miembros de conformidad con sus respectivas normas constitucionales; los instrumentos de ratificación serán depositados ante el Gobierno de la República Francesa.
El presente Tratado entrará en vigor el día del depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
En caso de que todos los instrumentos de ratificación no hubieren sido depositados en un plazo de seis meses a partir de la firma del presente Tratado, los Gobiernos de los Estados que hayan efectuado el depósito se concertarán sobre las medidas que deban adoptarse.
Artículo 100
El presente Tratado, redactado en un ejemplar único, será depositado en los archivos del Gobierno de la República Francesa, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Estados signatarios.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado, en el que estampan sus sellos respectivos.
Hecho en París, el dieciocho de abril de mil novecientos cincuenta y uno.
DEFINICIÓN DE LOS TÉRMINOS «CARBÓN» Y «ACERO»
Los términos «carbón» y «acero» comprenden los productos in cluidos en la lista que figura más abajo.
La acción de la Comisión en lo que se refiere a los productos de acero especial, al coque y a la chatarra deberá tener en cuenta las condiciones particulares de su producción o de su comercio.
La acción de la Comisión, en lo que respecta al coque de gas y al lignito distinto del utilizado para la fabricación de briquetas y de semicoque, sólo se ejercerá en la medida en que fuere necesario a consecuencia de las perturbaciones sensibles que dichos productos causen en el mercado de combustibles.
La acción de la Comisión deberá tener en cuenta que la producción de algunos de los productos contenidos en esta lista está directamente relacionada con la de subproductos que no figuran en ella, pero cuyos precios de venta pueden condicionar el de los productos principales.
DENOMINACIÓN DE LOS PRODUCTOS
No se incluyen las materias primas de la partida 4 190 de la Nomenclatura de la OECE (otras materias primas no expresadas en otras partidas para la producción de fundición y de acero).
No se incluyen, en particular, las refractarias.
Se incluyen en particular los hierros esponjosos propiamente dichos o en forma de briquetas, bolas y productos similares.
No se incluyen las otras ferroaleaciones.
* NOTA DE LOS EDITORES: Texto de la partida tal como ha sido modificado por el articulo 1 de la Decisión del Consejo de la Comunidad Europea del Carbón y del Acero (DO 129 de 6.12.1962, p. 2810).
DENOMINACIÓN DE LOS PRODUCTOS
Productos brutos y productos semiacabados de hierro, acero común o acero especial, incluidos los pro ductos de reutilización o relaminado
Acero líquido colado o no en lingotes, incluidos los lingotes destinados a la forja3
Productos semiacabados: desbastes cuadrados o rectangulares («blooms»), palanquilla y desbastes planos («slabs»), llantón, desbastes en rollo («coils») anchos laminados en caliente (distintos de los desbastes en rollo considerados como productos acabados)
Carriles, traviesas, placas de asiento, bridas, viguetas, perfiles pesados y barras de 80 mm o más, tablestacas
Barras y perfiles de menos de 80 mm y planos de menos de 150 mm
Alambrón Cuadrados y redondos para tubos
La acción de la Comisión, en lo que se refiere a las producciones de acero colado destinadas al moldeo, sólo se ejercerá en caso de que deban considerarse éstas como parte de la actividad de la industria siderúrgica propiamente dicha.
Las demás producciones de acero colado para móldeos, tales como las de las pequeñas y medianas funderías autónomas, estarán sometidas únicamente a controles estadísticos, de los que no podrán derivarse para ellas medidas discriminatorias.
No se incluyen las piezas de moldeo de acero, las piezas de forja y los productos obtenidos mediante el empleo de polvos.
DENOMINACIÓN DE LOS PRODUCTOS
(continuación)
Chapas laminadas en caliente de menos de 3 mm (no revestidas y revestidas)
Placas y chapas de un espesor de 3 mm o más, planos universales de 150 mm o más
Productos finales de hierro, acero común o acero especial5
Hojalata, chapas con baño de plomo, chapa negra, chapas galvanizadas, otras chapas revestidas das
Chapas laminadas en frío de menos de 3 mm Chapas magnéticas Bandas destinadas a la fabricación de hojalata
No se incluyen los tubos de acero (sin soldadura o soldados), las bandas laminadas en frío de anchura inferior a 500 mm (distintas de las destinadas a la fabricación de hojalata), los trefilados, las barras calibradas y las piezas de moldeo de fundición (tubos y accesorios de tubería, piezas de fundería).
NOTA DE LOS EDITORES: Texto de la partida tal como ha sido completado por el articulo único de la Decisión del Consejo, de 21 de febrero de 1983, por la que se insertan determinados productos en la lista del Anexo 1 del Tratado CECA (DO L 56 de 3.3.1983).
Las disposiciones del presente Tratado serán aplicables a la chatarra, habida cuenta de las modalidades prácticas siguientes que resultan necesarias dadas las condiciones particulares de la recogida y comercio de aquélla: a) las fijaciones de precios por parte de la Comisión, en las condiciones establecidas en el Capítulo V del Título III, se aplicarán a las compras efectuadas por las empresas de la Comunidad; los Estados miembros colaborarán con la Comisión, a fin de velar por que los vendedores respeten las decisiones tomadas; b) quedarán excluidas de la aplicación del artículo 59:
— la chatarra de fundición que por su naturaleza sólo pueda emplearse en las industrias de fundición no sometidas a la jurisdicción de la Comunidad;
— la chatarra residual utilizada directamente por las propias empresas; sin embargo, se tendrán en cuenta los recursos que procedan de este tipo de chatarra al establecer las bases de reparto de la chatarra de recuperación; c) para la aplicación de las disposiciones del artículo 59 a la chatarra de recuperación, la Comisión reunirá, en cooperación con los Gobiernos de los Estados miembros, las informaciones necesarias tanto sobre los recursos como sobre las necesidades, in cluidas las exportaciones a los terceros países.
Basándose en las informaciones así reunidas, la Comisión, ateniéndose a lo dispuesto en el artículo 59 y habida cuenta tanto de las
posibilidades más económicas de utilización de los recursos como del conjunto de condiciones de explotación y de abastecimientos propias de los distintos sectores de la industria siderúrgica sometida a su jurisdicción, repartirá los recursos entre los Estados miembros.
Con objeto de evitar que las entregas previstas, con arreglo a este reparto, de un Estado miembro a otro, o que el ejercicio de los de rechos de compra reconocidos a las empresas de un Estado miembro en el mercado de otro Estado miembro impliquen discriminaciones perjudiciales para las empresas de uno u otro de dichos Es tados miembros, se adoptarán las medidas siguientes:
La Comisión estará facultada para velar por que las disposiciones adoptadas no ten gan un carácter más restrictivo del que requiere su objeto.
El reparto entre los Estados miembros será revisado a intervalos de tiempo tan frecuentes como sea necesario para mantener una relación equitativa, tanto para los compradores locales como para los compradores procedentes de otros Estados miembros, entre los recursos verificados en cada Estado miembro y las en tregas que le corresponda efectuar a otros Estados miembros.
La Comisión velará por que las disposiciones reglamentarias adoptadas por cada Estado miembro respecto de los vendedores sometidos a su jurisdicción no tengan por efecto la aplicación de condiciones desiguales a transacciones comparables, basándose, en particular, en la nacionalidad de los compradores.
ACEROS ESPECIALES
Los aceros especiales y los aceros finos al carbono, tal como se de finen en el proyecto de Nomenclatura aduanera europea estable cido en Bruselas por el Comité Arancelario en su sesión de 15 de julio de 1950, serán tratados en consideración a su pertenencia a uno de los tres grupos siguientes: a) aceros especiales, normalmente llamados aceros de construcción y definidos por un contenido en carbono inferior al 0,6 % y en elementos de aleación no superior en total al 8 % si hubiere al menos dos, y al 5 % si no hubiere más que uno; ' b) aceros finos al carbono, cuyo contenido en carbono oscile entre el 0,6% y el 1,6%; aceros especiales aleados distintos de los de finidos en la letra a) supra y cuyo contenido en elementos de aleación sea inferior al 40 % si hubiere al menos dos, y al 20 % si no hubiere más que uno; ' c) aceros especiales no comprendidos en la definición de las letras a) y b) supra.
Los productos de los grupos a) y b) serán de la competencia de la Comisión; pero, con objeto de permitir, en lo que a ellos respecta, el estudio de las modalidades apropiadas de aplicación del
No se considerarán elementos de aleación el azufre, el fósforo, el silicio y el manganeso en un contenido normalmente aceptado para los aceros comunes.
Tratado, habida cuenta de las condiciones particulares de su pro­ducción y de su comercio, la fecha en la que se suprimirán los de­rechos de entrada y de salida o las exacciones equivalentes, así como todas las restricciones cuantitativas a su circulación dentro de la Comunidad, se aplazará hasta un año después de la fecha de establecimiento del mercado común del acero.
Para los productos pertenecientes al grupo c), la Comisión empren­derá, desde su entrada en funciones, los estudios destinados a fijar las modalidades apropiadas de aplicación del Tratado a estos dife­rentes productos, habida cuenta de las condiciones particulares de su producción y de su comercio; a medida que dichos estudios vayan concluyendo, y, a más tardar, en un plazo de tres años a partir del establecimiento del mercado común, las disposiciones que se hubieren tomado en consideración para cada uno de los productos de que se trate serán sometidas por la Comisión al Con­sejo, que decidirá en las condiciones previstas en el artículo 81.
Durante este periodo, los productos pertenecientes a la categoría c) quedarán únicamente sometidos a controles estadísticos por parte de la Comisión.
Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea del Carbón y del Acerco
NOTA DE LOS EDITORES: La letra b) del apartado 2 del artículo 4 del Convenio sobre determinadas instituciones comunes a las Comunidades Europeas establece:
«[...] las disposiciones del Protocolo sobre e! Estatuto del Tribunal de Justicia anejo al Tratado constitutivo de la Comunidad Europea del Carbón y del Acero quedarán derogadas en tanto en cuanto sean contrarias a los artículos 32 a 32 quater, ambos inclusive, de dicho Tratado».
DESEANDO establecer el Estatuto del Tribunal de Justicia previsto en el artículo 45 del Tratado,
HAN CONVENIDO lo siguiente:
Artículo 1
El Tribunal de Justicia, creado por el artículo 7 del Tratado, se constituirá y ejercerá sus funciones de conformidad con las disposiciones del Tratado y del presente Estatuto.
ESTATUTO DE LOS JUECES
Articulo 2
Todo juez, antes de entrar en funciones, deberá prestar juramento, en sesión pública, de que ejercerá sus funciones con toda imparcialidad y según conciencia y de que no divulgará en modo alguno el secreto de las deliberaciones.
Privilegios e inmunidades
Articulo 3
Los jueces gozarán de inmunidad de jurisdicción.
Después de ha ber cesado en sus funciones, continuarán gozando de inmunidad respecto de los actos realizados por ellos con carácter oficial, in cluidas sus manifestaciones orales y escritas.
El Tribunal, reunido en sesión plenaria, podrá suspender la inmunidad. nidad.
En caso de que, una vez suspendida la inmunidad, se ejercitare una acción penal contra un juez, éste sólo podrá ser juzgado, en cada uno de los Estados miembros, por la autoridad competente para juzgar a los magistrados pertenecientes al órgano jurisdiccional supremo nacional.
(Párrafo cuarto derogado por el párrafo segundo del articulo 28 del Tratado del fusión)
[ Véase el artículo 21 del Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas, redactado como sigue:
Los artículos 12 a 15, ambos inclusive, y 18 serán aplicables a los jueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia, sin perjuicio de las disposiciones del articulo 3 del Protocolo sobre el Estatuto del Tribunal de Justicia relativas a la inmunidad de jurisdicción de los jueces y abogados generales.]
Artículo 4
Los jueces no podrán ejercer ninguna función política o administrativa. trativa.
No podrán, salvo autorización concedida con carácter excepcional por el Consejo, por mayoría de dos tercios, ejercer ninguna actividad profesional, retribuida o no.
No podrán adquirir o conservar, directa o indirectamente, ningún interés en los asuntos relacionados con el carbón y el acero durante el ejercicio de sus funciones y durante un período de tres años a partir de la fecha de cesación de dichas funciones.
Derechos económicos
(Articulo derogado por la letra a) del apartado 3 del artículo 8 del Tratado de fusión)
[ Véase el artículo 6 del Tratado de fusión, redactado como sigue:
El Consejo, por mayoría cualificada, fijará los sueldos, dietas y pensiones del presidente y de los miembros de la Comisión, así como del presidente, de los jueces, de los abogados generales y del secretario del Tribunal de Justicia.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo.] tivo.]
Cesación de funciones
Articulo 6
Aparte de los casos de renovación periódica, el mandato de los jueces concluirá individualmente por fallecimiento o dimisión.
En caso de dimisión de un juez, la carta de dimisión será dirigida al presidente del Tribunal, quien la transmitirá al presidente del Consejo.
Esta última notificación determinará la vacante del cargo.
Salvo los casos en que sea aplicable el artículo 7, los jueces continuarán en su cargo hasta la entrada en funciones de su sucesor.
Artículo 7
Los jueces sólo podrán ser relevados de sus funciones cuando, a juicio unánime de los otros jueces, dejen de reunir las condiciones requeridas.
El secretario informará de ello al presidente del Consejo, al presidente de la Comisión y al presidente del Parlamento Europeo.
Esta notificación determinará la vacante del cargo.
Artículo 8
El juez nombrado para sustituir a un miembro cuyo mandato no hubiere expirado terminará el mandato de su predecesor.
ORGANIZACIÓN
Articulo 9
Los jueces, los abogados generales y el secretario deberán residir en la localidad donde el Tribunal tenga su sede.
Artículo 10*
El Tribunal estará asistido por dos abogados generales y un secretario. tario.
Abogados generales
Articulo 11
La función del abogado general consistirá en presentar pública mente, con toda imparcialidad e independencia, conclusiones orales y motivadas sobre los asuntos promovidos ante el Tribunal, a fin de asistirle en el cumplimiento de su misión, tal como queda definida en el artículo 31 del Tratado.
Articulo 12 *
Los abogados generales serán designados por un período de seis años en las mismas condiciones que los jueces.
Cada tres años ten drá lugar una renovación parcial.
El abogado general cuya designación esté sujeta a renovación al final del primer período de tres años será designado por sorteo.
Las disposiciones de los párrafos tercero y cuarto del artículo 32 del Tratado ** y las del artículo 6 del presente Estatuto serán aplicables a los abogados generales.
Véase la nota de la página 129.
NOTA DE LOS EDITORES: Reenvio ahora inexacto debido a la nueva redacción del artículo 32 del Tratado consti tutivo de la Comunidad Europea del Carbón y del Acero: véase ahora el artículo 32 bis y el artículo 32 terúc dicho Tratado.
Articulo 13
Las disposiciones de los artículos 2 a 5 y 8 supra serán aplicables a los abogados generales.
Los abogados generales sólo podrán ser relevados de sus funciones cuando dejen de reunir las condiciones requeridas.
La decisión será tomada por el Consejo, por unanimidad, previo dictamen del Tribunal. bunal.
Artículo 14
El Tribunal nombrará a su secretario y establecerá el estatuto de éste, habida cuenta de las disposiciones del artículo 15 infra.
El se cretario prestará juramento ante el Tribunal de que ejercerá sus funciones con toda imparcialidad y según conciencia y de que no divulgará en modo alguno el secreto de las deliberaciones.
(Párrafo segundo derogado por el párrafo segundo del artículo 28 del Tratado de fusión) l Véase el artículo 21 del Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas, redactado como sigue:
Los artículos 12 a 15, ambos inclusive, y 18 serán aplicables a los jueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia, sin perjuicio de las disposiciones del artículo 3 del Protocolo sobre el Estatuto del Tribunal de Justicia relativas a la inmunidad de jurisdicción de los jueces y abogados generales.]
Articulo 15
(Articulo derogado por la letra a) del apartado 3 del articulo 8 del Tratado de fusión)
[ Véase el articulo 6 del Tratado de fusión, redactado como sigue:
El Consejo, por mayoría cualificada, fijará los sueldos, dietas y pensiones del presidente y de los miembros de la Comisión, así como del presidente, de los jueces, de los abogados generales y del secretario del Tribunal de Justicia.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo.] tivo.]
Articulo 16
Se adscribirán al Tribunal funcionarios y otros agentes a fin de garantizar su funcionamiento.
Dependerán del secretario bajo la autoridad del presidente.
A propuesta del Tribunal, el Consejo podrá prever, por unanimidad, el nombramiento de ponentes adjuntos y establecer su esta tuto.
Los ponentes adjuntos podrán ser requeridos, en las condiciones que determine el reglamento de procedimiento, a participar en la instrucción de los asuntos sometidos al Tribunal y a colaborar con el juez ponente.
Tal como ha sido modificado por la letra b) del apartado 3 del articulo 8 del Tratado de fusión.
Los ponentes adjuntos, elegidos entre personas que ofrezcan absolutas garantías de independencia y posean la competencia jurídica necesaria, serán nombrados por el Consejo.
Prestarán juramento ante el Tribunal de que ejercerán sus funciones con toda imparcialidad y según conciencia y de que no divulgarán en modo alguno el secreto de las deliberaciones.
Funcionamiento del Tribunal
Artículo 17
El Tribunal funcionará de modo permanente.
La duración de las vacaciones judiciales será fijada por el Tribunal, habida cuenta de las necesidades del servicio.
Artículo 18 *
El Tribunal se reunirá en sesión plenaria.
No obstante, podrá constituir Salas compuestas por tres, cinco o siete jueces, con objeto de proceder a determinadas diligencias de instrucción o de conocer en determinadas categorías de asuntos, en las condiciones previstas en un reglamento adoptado por el Tribunal al respecto. **
El Tribunal sólo podrá deliberar válidamente en número impar.
Véase la nota de la página 129.
Párrafo primero tal como ha sido modificado por el artículo 18 del AA A/FIN/SUE.
serán válidas si están presentes nueve jueces.
Las deliberaciones de las Salas compuestas por tres o cinco jueces sólo serán válidas si están presentes tres jueces.
Las deliberaciones de las Salas compuestas por siete jueces sólo serán válidas si están presentes cinco jueces.
En caso de impedimento de uno de los jueces que componen una Sala, se podrá requerir la asistencia de un juez que forme parte de otra Sala, en las condiciones que determine el reglamento de procedimiento. *
Los recursos interpuestos por los Estados o por el Consejo deberán ser resueltos, en todos los casos, en sesión plenaria.
Artículo 19
Los jueces y los abogados generales no podrán participar en la so lución de ningún asunto en el que hubieren intervenido anterior mente en calidad de agente, asesor o abogado de una de las partes, o respecto del cual hubieren sido requeridos a pronunciarse como miembros de un Tribunal, de una comisión investigadora o en cualquier otro concepto.
Si, por una razón especial, un juez o un abogado general estimare que no puede participar en el juicio o en el examen de un asunto determinado, informará de ello al presidente.
Si el presidente estimare que, por una razón especial, un juez o un abogado general no debe participar o presentar conclusiones en un determinado asunto, advertirá de ello al interesado.
En caso de dificultad sobre la aplicación del presente artículo, el Tribunal decidirá.
Una parte no podrá invocar la nacionalidad de un juez o la ausencia en el Tribunal o en una de sus Salas de un juez de su naciona lidad para pedir la modificación de la composición del Tribunal o de una de sus Salas.
Párrafo segundo tal como ha sido modificado por el artículo 19 del AA A/FIN/SUE.
Representación y asistencia de las partes
Artículo 20
Los Estados, así como las instituciones de la Comunidad, estarán representados ante el Tribunal por agentes designados para cada asunto; el agente podrá estar asistido por un abogado autorizado para ejercer en uno de los Estados miembros.
Las empresas y cualesquiera otras personas físicas o jurídicas debe rán estar asistidas por un abogado autorizado para ejercer en uno de los Estados miembros.
Los agentes y abogados que comparezcan ante el Tribunal gozarán de los derechos y garantías necesarios para el ejercicio independiente de sus funciones, en las condiciones que determine un regla mento establecido por el Tribunal y sometido a la aprobación del Consejo por unanimidad. *
El Tribunal gozará, respecto de los abogados que ante él comparezcan, de los poderes normalmente reconocidos en esta materia a los Juzgados y Tribunales de Justicia, en las condiciones que deter mine el mismo reglamento.
Los profesores nacionales de los Estados miembros cuya legislación les reconozca el derecho de actuar en juicio gozarán ante el Tribunal de los derechos que el presente artículo reconoce a los abogados. dos.
Párrafo tercero tal como ha sido modificado por la letra c) del apartado 3 del artículo 8 del Tratado de fusión.
Fases del procedimiento
Artículo 21
El procedimiento ante el Tribunal constará de dos fases: una es crita y otra oral.
El procedimiento escrito consistirá en la notificación a las partes, así como a las instituciones de la Comunidad cuyas decisiones se impugnen, de las demandas, memorias, alegaciones y observaciones y, eventualmente, de las réplicas, así como de cualquier otra pieza o documento de apoyo o de sus copias certificadas conformes.
Las notificaciones se harán por medio del secretario en el orden y plazos que determine el reglamento de procedimiento.
El procedimiento oral comprenderá la lectura del informe presentado por un juez ponente, así como la audiencia por el Tribunal de los testigos, peritos, agentes y abogados y las conclusiones del abogado general.
Artículo 22
El procedimiento ante el Tribunal se iniciará mediante una de manda dirigida al secretario.
La demanda habrá de contener el nombre y el domicilio de la parte demandante y la calidad del firmante, el objeto del litigio, las conclusiones y una exposición su maria de los motivos invocados.
La demanda deberá ir acompañada, si hubiere lugar, de la decisión cuya nulidad se solicita o, en caso de recurso contra una decisión implícita, de un documento que certifique la fecha del depósito de
Si no hubieren sido adjuntados dichos documentos a la demanda, el secretario invitará al interesado a presentarlos en un plazo razonable, sin que quepa oponer preclusion en caso de que se regularice la situación procesal transcurrido el plazo para recurrir. rrir.
Transmisión de los documentos
Artículo 23
Cuando se interponga recurso contra una decisión tomada por una de las instituciones de la Comunidad, dicha institución deberá transmitir al Tribunal todos los documentos relativos al asunto pro movido ante el Tribunal.
Diligencias de instrucción
Artículo 24
El Tribunal podrá pedir a las partes, a sus representantes o agentes, así como a los Gobiernos de los Estados miembros, que pre senten todos los documentos y suministren todas las informaciones que estime convenientes.
En caso de negativa, lo hará constar en acta.
Artículo 25
En cualquier momento, el Tribunal podrá encomendar a cualquier persona, corporación, gabinete técnico, comisión u órgano de su elección, una misión de investigación o la elaboración de un dictamen pericial; a tal fin, podrá confeccionar una lista de personas u organismos reconocidos como peritos.
Carácter público de la vista
Artículo 26
La vista será pública, salvo que, por motivos graves, el Tribunal decida lo contrario.
Articulo 27
Se levantará acta de cada vista; dicha acta será firmada por el pre sidente y el secretario.
Artículo 28
El presidente fijará el turno de las vistas.
Se podrá oír a testigos en las condiciones que determine el regla mento de procedimiento.
Éstos podrán prestar declaración bajo juramento. ramento.
Durante la vista, el Tribunal podrá interrogar también a los peritos y a las personas encargadas de efectuar una investigación, así como a las propias partes.
Sin embargo, estas últimas sólo podrán litigar por medio de sus representantes o de sus abogados.
Cuando se compruebe que un testigo o un perito ha disimulado o falseado la realidad de los hechos sobre los que ha declarado o ha sido interrogado por el Tribunal, éste estará facultado para someter
este incumplimiento al ministro de Justicia del Estado del que sea nacional dicho testigo o perito con miras a que se le apliquen las sanciones previstas en cada caso por su ley nacional.
El Tribunal gozará, respecto de los testigos que no comparezcan, de los poderes generalmente reconocidos en esta materia a los Juzgados y Tribunales, en las condiciones que determine un regla mento establecido por el Tribunal y sometido a la aprobación del Consejo por unanimidad. *
Secreto de las deliberaciones
Artículo 29
Las deliberaciones del Tribunal serán y permanecerán secretas.
Sentencias
Articulo 30
Las sentencias serán motivadas.
Mencionarán los nombres de los jueces que participaron en las deliberaciones.
Articulo 31
Las sentencias serán firmadas por el presidente, el juez ponente y el secretario.
Serán leídas en sesión pública.
• Párrafo quinto tal como ha sido modificado por la letra c) del apartado 3 del articulo 8 del Tratado de fusión.
Artículo 32
El Tribunal decidirá sobre las costas.
Articulo 33
El presidente dei Tribunal podrá, por medio de un procedimiento sumario que, en la medida de lo necesario, difiera de alguna de las normas contenidas en el presente Estatuto y que se establecerá en el reglamento de procedimiento, pronunciarse acerca de las conclusiones que tengan por objeto obtener bien la suspensión prevista en el párrafo segundo del artículo 39 del Tratado, bien la aplicación de medidas provisionales de conformidad con el párrafo tercero del mismo artículo o bien la suspensión de la ejecución forzosa con arreglo al párrafo tercero del artículo 92.
En caso de impedimento del presidente, éste será sustituido por otro juez en las condiciones que determine el reglamento previsto en el artículo 18 del presente Estatuto.
La resolución del presidente o de su sustituto tendrá sólo carácter provisional y de ninguna manera prejuzgará la decisión del Tribunal en cuanto al asunto principal.
Intervención
Artículo 34
Las personas físicas o jurídicas que demuestren un interés en la solución de un litigio sometido al Tribunal podrán intervenir en dicho litigio.
Las conclusiones de la demanda de intervención no podrán tener otro fin que apoyar o rechazar las conclusiones de una parte.
Artículo 35
Cuando, en un recurso de plena jurisdicción, la parte demandada, debidamente apercibida, se abstuviere de presentar conclusiones es critas, se dictará respecto de ella sentencia en rebeldía.
La senten cia podrá ser impugnada en el plazo de un mes a partir de la fecha de su notificación.
Salvo decisión en contrario del Tribunal, la impugnación no suspenderá la ejecución de la sentencia dictada en rebeldía.
Artículo 36
Las personas físicas o jurídicas, así como las instituciones de la Comunidad, podrán, en los casos y condiciones que determine el reglamento de procedimiento, interponer tercería contra las senten cias dictadas sin que hayan sido citadas a comparecer.
Interpretación
Artículo 37
En caso de duda sobre el sentido y el alcance de una sentencia, corresponderá al Tribunal interpretar dicha sentencia, a instancia de la parte o de la institución de la Comunidad que demuestre un interés en ello.
Artículo 38
La revisión de la sentencia sólo podrá pedirse al Tribunal con motivo del descubrimiento de un hecho de tal naturaleza que pueda tener una influencia decisiva y que, antes de pronunciarse la sen tencia, era desconocido del Tribunal y de la parte que solicita la revisión.
El procedimiento de revisión se incoará por medio de una resolución del Tribunal, en la que se hará constar expresamente la existencia de un hecho nuevo del que se reconoce que posee los caracteres que dan lugar a la revisión, declarando por ello admisible la demanda.
No podrá presentarse ninguna demanda de revisión transcurridos diez años desde la fecha de la sentencia.
Artículo 39
Los recursos previstos en los artículos 36 y 37 del Tratado deberán interponerse en el plazo de un mes previsto en el párrafo último del artículo 33.
El reglamento de procedimiento establecerá plazos en razón de la distancia.
No cabrá oponer preclusion por expiración de los plazos cuando el interesado demuestre la existencia de caso fortuito o de fuerza mayor.
Prescripción
Articulo 40
Las acciones previstas en los dos primeros párrafos del artículo 40 del Tratado prescribirán a los cinco años de producido el hecho que las motivó.
La prescripción se interrumpirá bien mediante de manda presentada ante el Tribunal, bien mediante reclamación previa, que el damnificado podrá presentar a la institución compe tente de la Comunidad.
En este último caso, la demanda deberá presentarse en el plazo de un mes previsto en el párrafo último del artículo 33; cuando proceda, serán aplicables las disposiciones del párrafo último del artículo 35.
Normas especiales relativas a las controversias entre Estados miembros
Artículo 41 *
Cuando una controversia entre Estados miembros sea sometida al Tribunal en virtud del artículo 89 del Tratado, el secretario notificará sin demora a los demás Estados miembros el objeto del litigio.
Cada uno de los Estados miembros tendrá derecho a intervenir en el proceso.
• Véase la nota de la página 129.
Las controversias a que se refiere el presente artículo deberán ser resueltas por el Tribunal en sesión plenaria.
Artículo 42
Si un Estado interviene en las condiciones previstas en el artículo precedente en un asunto sometido al Tribunal, la interpretación dada en la sentencia será obligatoria para dicho Estado.
Recurso de terceros
Artículo 43
Las decisiones tomadas por la Comisión en aplicación del apartado 2 del artículo 63 del Tratado deberán ser notificadas al comprador, así como a las empresas interesadas; si la decisión se refiere al con junto o a una categoría importante de empresas, la notificación a éstas podrá ser sustituida por una publicación.
Toda persona a quien se le hubiere impuesto una multa coercitiva en aplicación del párrafo cuarto del apartado 5 del artículo 66 po drá interponer recurso, en las condiciones establecidas en el artículo 36 del Tratado.
EL TRIBUNAL DE PRIMERA INSTANCIA DE LAS COMUNIDADES EUROPEAS
Estatuto de los miembros y organización del Tribunal de Primera Instancia
Articulo 44
Los artículos 2, 3, 4, 6 a 9, el apartado 1 del artículo 13, el artículo 17, el apartado 2 del artículo 18 y el artículo 19 del presente Esta tuto se aplicarán al Tribunal de Primera Instancia y a sus miembros.
El juramento previsto en el artículo 2 se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en los artículos 3, 4 y 7 después de consultar al Tribunal de Primera Instancia.
Artículo 45
El Tribunal de Primera Instancia nombrará a su Secretario y esta blecerá el estatuto de éste.
Serán aplicables mutatis mutandis al Se cretario del Tribunal de Primera Instancia los artículos 9 y 14 del presente Estatuto.
El Presidente del Tribunal de Justicia y el Presidente del Tribunal de Primera Instancia fijarán de común acuerdo las condiciones en que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal de Primera Instancia
El texto de la Decisión figura en la página 513 del presente volumen.
para garantizar su funcionamiento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal de Primera Instancia bajo la autoridad del Presidente del mismo.
Procedimiento ante el Tribunal de Primera Instancia
Articulo 46
El procedimiento ante el Tribunal de Primera Instancia estará regulado por el Título III del presente Estatuto, con excepción de los artículos 41 y 42.
En la medida en que ello sea necesario, este procedimiento será precisado y completado por el reglamento de procedimiento adoptado de conformidad con el apartado 4 del artículo 32 quinto del Tratado.
No obstante lo dispuesto en el párrafo cuarto del artículo 21 del presente Estatuto, el Abogado General podrá presentar sus conclusiones motivadas por escrito.
Articulo 47
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Primera Instancia se presente por error en la Secretaría del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Se cretaría del Tribunal de Primera Instancia; de la misma manera, cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal de Primera Instancia, ésta lo transmitirá immediatamente a la Se cretaría del Tribunal de Justicia.
Cuando el Tribunal de Primera Instancia considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma ma nera, cuando el Tribunal de Justicia considere que un recurso que se ha interpuesto directamente ante él o que le ha sido remitido por el Tribunal de Primera Instancia corresponde a la competencia del Tribunal de Primera Instancia, lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal de Primera Instancia asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de Primera Instancia podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia.
Cuando se interpongan recursos para obtenter la anulación del mismo acto, el Tribunal de Primera Instancia podrá también declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
En los asuntos a los que se refiere el presente párrafo, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que co nozca; en tal caso, el procedimiento continuará ante el Tribunal de Primera Instancia.
Artículo 48
Las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal de Primera Instancia a todas las partes, así como a todos los Estados miembros y a las instituciones de la Comunidad, incluso aunque no hayan intervenido en el asunto planteado ante el Tribunal de Primera Instancia.
Recurso de casación ante el Tribunal de Justicia
Artículo 49
Contra las resoluciones del Tribunal de Primera Instancia que pon gan fin al proceso, así como contra las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá in terponerse un recurso de casación ante el Tribunal de Justicia en un plazo de dos meses, a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desesti-
Salvo en los litigios entre las Comunidades y sus agentes, este recurso de casación podrá interponerse también por los Estados miembros y las instituciones de la Comunidad que no hayan intervenido en el litigio ante el Tribunal de Primera Instancia.
Dichos Estados miembros e instituciones estarán en una posición idéntica a la de los Estados miembros o instituciones que hayan intervenido en primera instancia.
Articulo 50
Cualquier persona cuya solicitud de intervención hubiere sido de sestimada, podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal de Primera Instancia que desestime su solicitud de intervención, en un plazo de dos se manas contado a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de Primera Instancia adoptada en virtud de los párrafos segundo y tercero del artículo 39 o del párrafo tercero del artículo 92 del Tratado, en un plazo de dos meses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y se gundo del presente artículo se resolverá de acuerdo con el procedi miento previsto en el artículo 33 del presente Estatuto.
Artículo 51
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de Primera Instancia, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte demandante, así como de la violación del derecho comunitario por parte del Tribunal de Primera Instancia.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Procedimiento ante el Tribunal de Justicia
Artículo 52
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal de Primera Instancia constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, po drá pronunciarse sin fase oral, en las condiciones determinadas por el reglamento de procedimiento.
Efecto suspensivo
Artículo 53
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los párrafos segundo y tercero del artículo 39 del Tratado.
No obstante lo dispuesto en el artículo 44 del Tratado, las resoluciones del Tribunal de Primera Instancia que anulen una decisión o recomendación generales sólo surtirán efecto a partir de la expiración del plazo contemplado en el párrafo primero del artículo 49 del presente Estatuto o, si se hubiere interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación de dicho recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los párrafos segundo y tercero del artículo 39 del Tratado, con la finalidad de conseguir la suspensión de los efectos del acto anulado o la adopción de cualquier otra medida provisional. *
* Párrafo segundo tal como ha sido modificado por el articulo 2 de la Decisión del Con sejo, de 8 de junio de 1993, por la que se modifica la Decisión 88/591/CECA.
Articulo 54
Si se estimare el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal de Primera Instancia.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando éste pueda ser juzgado, o bien devolver el asunto al Tribunal de Primera Instancia para que este último resuelva.
En caso de devolución, el Tribunal de Primera Instancia estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Es tado miembro o una institución de la Comunidad que no haya in tervenido en el litigio ante el Tribunal de Primera Instancia, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuales son los efectos de la resolución del Tribunal de Primera Instancia anulada que deben considerarse como definitivos respecto de las partes principales en el litigio.
Artículo 55
El Tribunal de Justicia establecerá su reglamento de procedimiento.
Dicho reglamento requerirá la aprobación unánime del Consejo.
Este reglamento contendrá todas las disposiciones necesarias para aplicar y, en la medida en que fuere necesario, completar el pre sente Estatuto.
Artículo 56*
El presidente del Consejo procederá, inmediatamente después de la prestación de juramento, a la designación, por sorteo, de los jueces y de los abogados generales cuyas funciones estén sujetas a renovación al final del primer período de tres años, de conformidad con el artículo 32 del Tratado.
Hecho en París, el dieciocho de abril de mil novecientos cincuenta y uno.
* Antiguo articulo 45.
Protocolo sobre las relaciones con el Consejo de Europa
PLENAMENTE CONSCIENTES de la necesidad de establecer vínculos lo más estrechos posible entre la Comunidad Europea del Carbón y del Acero y el Consejo de Europa, en particular entre el Parlamento Europeo y la Asamblea Consultiva del Consejo de Europa,
TOMANDO NOTA de las recomendaciones de la Asamblea del Con sejo de Europa,
HAN CONVENIDO las siguientes disposiciones:
Artículo 1
Se invita a los Gobiernos de los Estados miembros a que recomienden a sus Parlamentos respectivos que los miembros de la Asamblea, * que dichos Parlamentos habrán de designar, sean escogidos de preferencia entre los representantes en la Asamblea Consultiva del Consejo de Europa.
Artículo 2
El Parlamento Europeo de la Comunidad presentará cada año a la Asamblea Consultiva del Consejo de Europea un informe sobre sus actividades.
Artículo 3
La Comisión comunicará cada año al Comité de Ministros y a la Asamblea Consultiva del Consejo de Europa el informe general previsto en el artículo 17 del Tratado.
NOTA DE LOS EDITORES: No obstante lo dispuesto en el artículo 3 del AUE. y por razones históricas, el término «Asamblea» no ha sido sustituido por el término «Parlamento Europeo».
Artículo 4
La Comisión dará a conocer al Consejo de Europa el curso que haya podido dar a las recomendaciones que le hubieren sido dirigidas por el Comité de Ministros del Consejo de Europa, en virtud de la letra b) del artículo 15 del Estatuto del Consejo de Europa.
Artículo 5
El Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y sus Anexos serán registrados en la Secretaría General del Consejo de Europa.
Artículo 6
Los acuerdos entre la Comunidad y el Consejo de Europa podrán, entre otras cosas, prever cualquier otra forma de ayuda mutua y de colaboración entre las dos organizaciones y, eventualmente, las formas apropiadas de una u otra.
Hecho en París, el dieciocho de abril de mil novecientos cincuenta y uno.
[TRADUCCIÓN]
EL CANCILLER FEDERAL
MINISTRO DE ASUNTOS EXTERIORES
A Su Excelencia el Presidente Robert Ministro de Asuntos París
Los representantes del Gobierno Federal han declarado en diversas ocasiones, en el transcurso de las negociaciones sobre la Comunidad Europea del Carbón y del Acero, que la solución definitiva del estatuto del Sarre sólo podrá alcanzarse mediante un tratado de paz o un tratado análogo.
Asimismo han declarado, en el transcurso de las negociaciones, que, al firmar el Tratado, el Gobierno Federal no expresa en modo alguno el reconocimiento del actual estatuto del Sarre.
Reitero esta declaración y le ruego me confirme que el Gobierno francés está de acuerdo con el Gobierno Federal en que la solución definitiva del estatuto del Sarre sólo podrá alcanzarse mediante un tratado de paz o un tratado análogo y que el Gobierno francés no considera la firma por parte del Gobierno Federal del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero como un reconocimiento del actual estatuto del Sarre por parte del Gobierno Federal.
Le ruego acepte, señor Presidente, el testimonio de mi más alta consideración.
[TRADUCCIÓN]
Señor Canciller:
En contestación a su carta de 18 de abril de 1951, el Gobierno francés toma nota de que el Gobierno Federal, al firmar el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, no tiene la intención de reconocer el actual estatuto del Sarre.
El Gobierno francés declara, de conformidad con su propio punto de vista, que actúa en nombre del Sarre en virtud de su actual esta tuto, pero que no considera la firma del Tratado por parte del Gobierno Federal como un reconocimiento del actual estatuto del Sarre por parte del Gobierno Federal.
El Gobierno francés no da por supuesto que el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero prejuzga el estatuto definitivo del Sarre, que dependerá de un tratado de paz o un tratado análogo.
Le ruego acepte, señor Canciller, el testimonio de mi más alta con sideración.
Doctor Konrad ADENAUER, Canciller Federal y Ministro de Asuntos Exteriores de la República Federal de Alemania
DESEANDO establecer el Convenio relativo a las disposiciones transitorias previsto en el artículo 85 del Tratado,
HAN CONVENIDO lo siguiente:
El presente Convenio, establecido en aplicación del artículo 85 del Tratado, tiene por objeto prever las medidas necesarias para la constitución del mercado común y para la adaptación progresiva de las producciones a las nuevas condiciones creadas, facilitando al mismo tiempo la desaparición de los desequilibrios resultantes de las antiguas condiciones.
A tal fin, la aplicación del Tratado se efectuará en dos períodos, llamados período preparatorio y período transitorio.
El período preparatorio se extenderá desde la fecha de entrada en vigor del Tratado hasta la fecha de establecimiento del mercado común.
En el curso de este período: a) se procederá a la constitución de todas las instituciones de la Comunidad y a la organización de relaciones entre ellas, las em presas y sus asociaciones, las asociaciones de trabajadores, de usuarios y de comerciantes a fin de que la Comunidad funcione
con arreglo al principio de consultas permanentes y se llegue entre todos los interesados a una visión común y a un conocimiento mutuo; b) la acción de la Comisión comprenderá:
Io estudios y consultas;
2o negociaciones con los terceros países.
Los estudios y consultas tendrán por objeto permitir, en relación permanente con los Gobiernos, las empresas y sus asociaciones, los trabajadores, los usuarios y comerciantes, obtener una visión de conjunto de la situación de las industrias del carbón y del acero en la Comunidad y de los problemas que esta situación lleva consigo, y preparar las medidas concretas que deberán adoptarse para ha cerles frente durante el período transitorio.
Las negociaciones con los terceros países tendrán por objeto:
— por una parte, sentar las bases de la cooperación entre la Co munidad y dichos países;
— por otra, obtener, antes de la supresión de los derechos de aduana y de las restricciones cuantitativas dentro de la Comunidad, las necesarias excepciones:
— a la cláusula de nación más favorecida, en el marco del Acuerdo General sobre Aranceles Aduaneros y Comercio y de los acuerdos bilaterales;
— a la cláusula de no discriminación que rige la liberalización de los intercambios en el marco de la Organización Europea de Cooperación Económica.
El período transitorio comenzará en la fecha de establecimiento del mercado común y terminará transcurrido un plazo de cinco años a partir de la creación del mercado común del carbón.
Las disposiciones del Tratado serán aplicables desde la entrada en vigor de éste en las condiciones establecidas en el artículo 99, con sujeción a las excepciones y sin perjuicio de las disposiciones complementarias previstas en el presente Convenio a los fines antes mencionados.
Salvo los casos en que el presente Convenio prevé expresamente otra cosa, estas excepciones y disposiciones complementarias deja rán de ser aplicables y las medidas adoptadas para su ejecución dejarán de surtir efecto al final del período transitorio.
PRIMERA PARTE
CONSTITUCIÓN DE LAS INSTITUCIONES DE LA COMUNIDAD
La Comisión
La Comisión entrará en funciones desde el momento en que sean nombrados sus miembros.
A fin de cumplir la misión que se le asigna en la sección 1 del presente Convenio, la Comisión ejercerá sin demora las funciones de información y de estudio que le han sido confiadas en el Tra tado, en las condiciones y con las competencias previstas en los artículos 46, 47, 48 y 54, párrafo tercero.
Desde su entrada en funcio nes, los Gobiernos notificarán a la Comisión, en virtud del artículo 67, toda acción capaz de modificar las condiciones de competencia y, en virtud del artículo 75, las cláusulas de los acuerdos comerciales o de los convenios de efecto análogo relativos al carbón y al acero.
La Comisión, basándose en las informaciones obtenidas sobre los equipos y los programas, determinará la fecha a partir de la cual las disposiciones del artículo 54, distintas de las enumeradas en el párrafo precedente, serán aplicables tanto a los programas de in versiones como a los proyectos en curso de ejecución en dicha fe cha.
Se exceptuarán, sin embargo, de la aplicación del penúltimo párrafo de dicho artículo los proyectos respecto de los cuales se hubieren cursado pedidos antes del 1 de marzo de 1951.
La Comisión ejercerá, desde su entrada en funciones, en la medida en que fuere necesario, y consultando a los Gobiernos, las compe tencias previstas en el apartado 3 del artículo 59.
La Comisión ejercerá las restantes funciones que le asigna el Tra tado sólo a partir de la fecha que marque, para cada uno de los productos de que se trate, el comienzo del período transitorio.
En las fechas previstas en el apartado anterior, la Comisión no tificará a los Estados miembros que está en condiciones de desempeñar cada una de las funciones asignadas.
Hasta tal notificación, ios Estados miembros seguirán ejerciendo las competencias correspondientes. pondientes.
Sin embargo, a partir de una fecha que será fijada por la Comisión desde su entrada en funciones, se celebrarán consultas previas en tre ella y los Estados miembros sobre cualesquiera medidas legales o reglamentarias que éstos prevean adoptar en relación con las ma terias que en virtud del Tratado son de la competencia de la Comisión. sión.
Sin perjuicio de las disposiciones del artículo 67 relativas a los efectos de las nuevas medidas, la Comisión examinará con los Gobiernos interesados los efectos en las industrias del carbón y del acero de las disposiciones legales y reglamentarias existentes, especialmente de la fijación de los precios de los subproductos que no son de su competencia, así como de los regímenes convencionales de seguridad social, en la medida en que dichos regímenes tengan consecuencias equivalentes a las de las disposiciones reglamentarias en la materia.
Si la Comisión reconociere que algunas de tales dis posiciones, por su incidencia propia o por las diferencias que pre sentan entre dos o más Estados miembros, pueden falsear grave mente las condiciones de competencia en las industrias del carbón y del acero, ya sea en el mercado del pais de que se trate, ya sea
en el resto del mercado común, o en los mercados de exportación, propondrá a los Gobiernos interesados, previa consulta al Consejo, cualquier acción que considere capaz de corregir tales disposiciones o de compensar sus efectos.
Con objeto de poder basar su acción en principios independientes de las diversas prácticas de las empresas, la Comisión, con sultando a los Gobiernos, las empresas y sus asociaciones, los tra bajadores, los usuarios y comerciantes, tratará de establecer el método que haga comparables:
— las escalas de precios practicados para las diferentes calidades en torno al precio medio de los productos o para las sucesivas fases de elaboración de los productos;
— los cálculos de las reservas de amortización.
En el transcurso del período preparatorio, la función principal de la Comisión deberá consistir en establecer relaciones con las empresas, sus asociaciones, las asociaciones de trabajadores, de usuarios y de comerciantes, a fin de obtener un conocimiento pre ciso tanto de la situación de conjunto como de las situaciones particulares dentro de la Comunidad.
La Comisión, sirviéndose de las informaciones que obtenga sobre los mercados, los abastecimientos, las condiciones de producción de las empresas, las condiciones de vida de la mano de obra, los programas de modernización y de instalación de equipos, estable cerá, en contacto con todos los interesados y a fin de orientar su acción común, un cuadro general de la situación de la Comunidad.
Basándose en estas consultas y en este conocimiento de conjunto, se prepararán las medidas necesarias para establecer el mercado común y facilitar la adaptación de las producciones.
El Consejo
El Consejo se reunirá dentro del mes siguiente a la entrada en funciones de la Comisión.
A fin de constituir el Comité Consultivo en las condiciones previstas en el artículo 18 del Tratado, los Gobiernos comunicarán a la Comisión, desde la entrada en funciones de ésta, cuantas informaciones existan en cada país sobre la situación de las organizaciones de productores, de trabajadores y de usuarios en el sector del car bón, por una parte, y en el del acero, por otra, en especial sobre la composición, ia extensión geográfica, los estatutos, las atribuciones y la función de dichas organizaciones.
Basándose en las informaciones así obtenidas, la Comisión, en el plazo de dos meses desde su entrada en funciones, solicitará una decisión del Consejo para la designación de las organizaciones de productores y de trabajadores encargadas de presentar candidatos.
El Comité Consultivo deberá constituirse dentro del mes siguiente a dicha decisión.
El Tribunal entrará en funciones desde el momento en que sean nombrados sus miembros.
La primera designación del presidente se hará en las mismas condiciones que la del presidente de la Comisión. sión.
El Tribunal establecerá su propio reglamento de procedimiento en el plazo máximo de tres meses.
Los recursos sólo podrán interponerse a partir de la fecha de publicación de dicho reglamento.
La imposición de multas coercitivas y la percepción de las multas quedarán suspendidas hasta esta fecha.
Los plazos de interposición de los recursos sólo empezarán a correr a partir de esta misma fecha.
La Asamblea se reunirá un mes después de la fecha de entrada en funciones de la Comisión, por convocatoria del presidente de ésta, para elegir a la Mesa y elaborar su reglamento interno.
Hasta la elección de la Mesa, la Asamblea será presidida por el miembro de más edad.
La Asamblea celebrará un segundo período de sesiones cinco me ses después de la fecha de entrada en funciones de la Comisión para escuchar una exposición de conjunto sobre la situación de la Comunidad, acompañada de un primer estado de previsiones.
El primer ejercicio económico abarcará el período comprendido entre la fecha de entrada en funciones de la Comisión y el 30 de junio del año siguiente.
La exacción prevista en el artículo 50 del Tratado podrá percibirse a partir del establecimiento del primer estado de previsiones.
NOTA DE LOS EDITORES:
No obstante lo dispuesto en el articulo 3 del AUE, y por razones históricas, el término «Asamblea» no ha sido sustituido por el término «Parlamento Europeo».
Con carácter transitorio y para hacer frente a los primeros gastos administrativos, los Estados miembros entregarán anticipos reembolsables y sin interés, calculados en proporción a su contribución a la Organización Europea de Cooperación Económica.
(Párrafo tercero derogado por el apartado 2 del artículo 24 del Tra tado del fusión)
Los funcionarios y otros agentes de la Comunidad Europea del Carbón y del Acero, de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica pasarán a ser, en la fecha de entrada en vigor del presente Tratado, funcionarios y otros agentes de las Comunidades Europeas y formarán parte de la Administración única de dichas Comunidades.
El Consejo, a propuesta de la Comisión y previa consulta a las demás instituciones interesadas, establecerá, por mayoría cualificada, el estatuto de los funcionarios de las Comunidades Europeas y el régimen aplicable a los otros agentes de dichas Comunidades.] nidades.]
ESTABLECIMIENTO DEL MERCADO COMÚN
El establecimiento del mercado común, preparado mediante la constitución de todas las instituciones de la Comunidad, la celebra ción de consultas globales entre la Comisión, los Gobiernos, las
empresas y sus asociaciones, los trabajadores y los usuarios y la confección de un cuadro general de la situación de la Comunidad basado en las informaciones así recogidas, resultará de las medidas de aplicación del artículo 4 del Tratado.
Dichas medidas entrarán en vigor, sin perjuicio de las disposiciones particulares previstas en el presene Convenio: a) en lo que respecta al carbón, mediante notificación por la Co misión del establecimiento de los mecanismos de compensación previstos en el Capítulo 2 de la Tercera Parte del presente Con venio; b) en lo que respecta al mineral de hierro y a la chatarra, en la misma fecha que para el carbón; c) en lo que respecta al acero, dos meses después de la fecha ante riormente prevista.
Los mecanismos de compensación previstos para el carbón, de conformidad con las disposiciones de la Tercera Parte del presente Convenio, deberán establecerse en un plazo de seis meses a partir de la fecha de entrada en funciones de la Comisión.
En caso de que fueren necesarios plazos suplementarios, éstos se rán fijados por el Consejo, a propuesta de la Comisión.
Supresión de los derechos de aduana y de las restricciones cuantitativas
Sin perjuicio de las disposiciones particulares previstas en el pre sente Convenio, los Estados miembros suprimirán todos los derechos de entrada y de salida o exacciones de efecto equivalente, así como todas las restricciones cuantitativas a la circulación del car bón y del acero dentro de la Comunidad, en las fechas fijadas para
el establecimiento del mercado común, en las condiciones previstas en la sección 8 para el carbón, el mineral de hierro y la chatarra, por una parte, y para el acero, por otra.
La Comisión encargará a una Comisión de Expertos designados por los Gobiernos de los Estados miembros, y que será convocada por aquélla sin demora, el estudio de las disposiciones que deban proponerse a los Gobiernos, respecto de los transportes del carbón y del acero, para alcanzar los objetivos enunciados en el artículo 70 del Tratado.
A iniciativa de la Comisión, que tomará igualmente la iniciativa de las negociaciones con los terceros Estados interesados que eventualmente se requieran, se iniciarán las negociaciones necesarias para obtener el acuerdo de los Gobiernos sobre las diversas medidas propuestas, sin perjuicio de las disposiciones del párrafo último del artículo 70.
La Comisión de Expertos estudiará las medidas siguientes:
Io supresión de las discriminaciones contrarias a las disposiciones del párrafo segundo del artículo 70;
2° establecimiento, para los transportes dentro de la Comunidad, de tarifas directas internacionales, que tengan en cuenta la dis tancia total y presenten un carácter decreciente, sin perjuicio del reparto de ¡as tasas entre las empresas de transporte interesadas; sadas;
3° examen, para los diferentes tipos de transporte, de los precios y condiciones de transporte de cualquier naturaleza aplicados al carbón y al acero, a fin de conseguir su armonización en el marco de la Comunidad y en la medida necesaria para el buen
funcionamiento del mercado común, teniendo en cuenta, entre otros elementos, el coste de los transportes.
La Comisión de Expertos dispondrá como máximo de los períodos de estudio siguientes:
— tres meses para las medidas contempladas en el número Io
— dos años para las medidas contempladas en los números 2° y y.
Las medidas indicadas en el número 1 entrarán en vigor, a más tardar, en la fecha de establecimiento del mercado común del car bón.
Las medidas indicadas en los números 2° y 3oentrarán en vigor simultáneamente, tan pronto como se obtenga el acuerdo de los Gobiernos.
Sin embargo, en caso de que, dos años y medio des pués de la creación de la Comisión, no se hubiere obtenido el acuerdo de los Gobiernos de los Estados miembros respecto de las medidas contempladas en el número 3°, sólo entrarán en vigor, en la fecha que determine la Comisión, las medidas contempladas en el número 2o.
En este caso, la Comisión hará, a propuesta de la Comisión de Expertos, las recomendaciones que estime necesarias a fin de evitar cualquier perturbación grave en el campo de los transportes.
Las medidas relativas a las tarifas contempladas en el párrafo cuarto del artículo 70, en vigor en el momento de la creación de la Comisión, serán notificadas a ésta, que deberá conceder, para su modificación, los plazos necesarios con objeto de evitar cualquier perturbación económica grave.
La Comisión de Expertos estudiará y propondrá a los Gobiernos interesados las excepciones que éstos autorizarán al Gobierno lu xemburgués respecto de las medidas y principios antes definidos, a fin de tener en cuenta la especial situación de los ferrocarriles lu xemburgueses.
Los Gobiernos interesados, previa consulta a la Comisión de Ex pertos, autorizarán al Gobierno luxemburgués, en la medida en que
lo exija su particular situación, para seguir aplicando, transcurrido el período transitorio, la solución adoptada.
En tanto no se hubiere podido conseguir un acuerdo entre los Gobiernos interesados sobre las medidas previstas en los párrafos pre cedentes, el Gobierno luxemburgués estará autorizado para no apli car los principios enunciados en el artículo 70 del Tratado, así como en la presente sección.
Subvenciones, ayudas directas o indirectas, gravámenes especiales
Los Gobiernos de los Estados miembros notificarán a la Comisión, desde la entrada en funciones de ésta, cualesquiera ayudas y subvenciones de que se beneficie, en sus respectivos países, la explotación de las industrias del carbón y del acero o los gravámenes especiales que recaigan sobre ésta.
Salvo acuerdo de la Comisión sobre el mantenimiento de dichas ayudas, subvenciones o gravámenes especiales y sobre las condiciones a que se subordina dicho mantenimiento, éstos deberán suprimirse en las fechas y condiciones que determine la Comisión, previa consulta al Consejo, sin que dicha supresión pueda ser obligatoria antes de la fecha que marque el comienzo del período transitorio para los productos de que se trate.
Acuerdos y organizaciones monopolísticas
Toda información sobre los acuerdos entre empresas u organizaciones a que se refiere el artículo 65 será comunicada a la Comisión, en las condiciones previstas en el apartado 3 de dicho artículo.
En caso de que la Comisión no otorgare las autorizaciones contempladas en el apartado 2 de dicho artículo, fijará plazos razonables al final de los cuales surtirán efecto las prohibiciones previstas en el mismo artículo.
Con objeto de facilitar la liquidación de las organizaciones prohibidas en el artículo 65, la Comisión podrá nombrar liquidadores, que serán responsables ante ella y que actuarán siguiendo sus instrucciones. ciones.
La Comisión estudiará, en colaboración con dichos liquidadores, los problemas que se planteen y los medios que deban aplicarse para:
— asegurar la distribución y la utilización más económicas de los productos y, en especial, de las diferentes clases y calidades de carbón;
— evitar, en caso de contracción de la demanda, cualquier perjuicio a las capacidades de producción y, en especial, a las instalaciones carboníferas necesarias para el abastecimiento del mer cado común en un período normal o de alta coyuntura;
— evitar un reparto desigual, entre los asalariados, de las reducciones de empleo que pudieren resultar de una contracción de la demanda.
La Comisión, basándose en dichos estudios y de conformidad con las funciones que le han sido asignadas, establecerá con una vigencia no limitada al período transitorio, los procedimientos u organismos a los que el Tratado le permite recurrir y que considere apropiados para resolver tales problemas en el ejercicio de sus competencias, en especial en virtud de los artículos 53, 57 y 58 y del Capítulo 5 del Título III.
Las disposiciones del apartado 5 del artículo 66 serán aplicables desde la entrada en vigor del Tratado.
Éstas podrán, además, apli-
carse a las operaciones de concentración realizadas entre la fecha de la firma y la de entrada en vigor del Tratado, si la Comisión demuestra que dichas operaciones se han efectuado con objeto de eludir la aplicación del articulo 66.
En tanto no se haya adoptado el reglamento previsto en el apartado 1 de dicho artículo, las operaciones contempladas en dicho apartado no requerirán preceptivamente una autorización previa.
La Comisión no estará obligada a pronunciarse inmediatamente acerca de las solicitudes de autorización que le sean presentadas.
En tanto no se haya adoptado el reglamento previsto en el apartado 4 del mismo artículo, las informaciones a que se refiere dicho apartado sólo podrán exigirse a las empresas sometidas a la jurisdicción de la Comisión, en las condiciones previstas en el artículo 47.
Los reglamentos previstos en los apartados 1 y 4 del artículo 66 deberán ser adoptados dentro de los cuatro meses siguientes a la entrada en funciones de la Comisión.
La Comisión recabará de los Gobiernos, asociaciones de producto res y empresas toda información útil para la aplicación de las dis posiciones de los apartados 2 y 7 del articulo 66 relativas a las si tuaciones existentes en las diversas regiones de la Comunidad.
Las disposiciones del apartado 6 del artículo 66 serán aplicables a medida que entren en vigor las disposiciones cuya aplicación san cionan respectivamente aquéllas.
Las disposiciones del apartado 7 del artículo 66 serán aplicables a partir de la fecha de establecimiento del mercado común, en las condiciones previstas en la sección 8 del presente Convenio.
Relaciones de la Comunidad con los terceros países
NEGOCIACIONES CON LOS TERCEROS PAÍSES
Desde la entrada en funciones de la Comisión, los Estados miembros entablarán negociaciones con los Gobiernos de los terceros países, y en particular con el Gobierno británico, sobre el conjunto de relaciones económicas y comerciales relativas al carbón y al acero entre la Comunidad y dichos países.
En estas negociaciones, la Comisión, siguiendo las instrucciones acordadas por el Consejo por unanimidad, actuará como mandataria común de los Gobiernos de los Estados miembros.
A dichas negociaciones podrán asistir representantes de los Estados miembros.
Con objeto de dejar a los Estados miembros plena libertad para negociar concesiones por parte de los terceros países, especialmente como contrapartida de una reducción de los derechos de aduana sobre el acero para armonizarlos con los aranceles menos protectores aplicados en la Comunidad, los Estados miembros convienen, con efectos a partir del establecimiento del mercado común del acero, las disposiciones siguientes:
los países del Benelux someterán las importaciones que sobre pasen este contingente, y que se consideren destinadas a otros países de la Comunidad, a derechos iguales al derecho menos elevado aplicado en los demás Estados miembros, en el marco de la Nomenclatura de Bruselas de 1950, en la fecha de entrada en vigor del Tratado.
El contingente arancelario será establecido, para cada rúbrica del arancel aduanero del Benelux, por períodos de un año y sin perjuicio de revisiones trimestrales, por los Gobiernos de los países del Benelux, de acuerdo con la Comisión, teniendo en cuenta la evolución de las necesidades y de las corrientes de intercambios.
Los primeros contingentes se fijarán basándose en las importaciones medias de los países del Benelux procedentes de los terceros países durante un período de referencia apropiado, habida cuenta, en su caso, de las producciones destinadas a sustituir la importación y que correspondan a la entrada en servicio de las nuevas instalaciones previstas.
Las cantidades que excedan de estos contingentes y que resulten necesarias como consecuencia de necesidades imprevistas serán inmediatamente notificadas a la Comisión, que podrá prohibirlas, salvo aplicación temporal de controles a los envíos de ¡os países del Benelux a los demás Estados miembros, cuando la Comisión apreciare un incremento notable de estos envíos imputable únicamente a dichos excedentes.
El beneficio del derecho más bajo sólo se concederá a los importadores de los países del Benelux que hubieren asumido el compromiso de no reexportar a los demás países de la Comunidad.
El compromiso de los países del Benelux de establecer un contingente arancelario dejará de surtir efecto en las condiciones previstas en el acuerdo que ponga fin a las negociaciones con Gran Bre taña, y, a más tardar, al final del periodo transitorio.
En caso de que la Comisión reconociere, al final del periodo transitorio o en el momento de la supresión anticipada del contingente arancelario, que uno o varios Estados miembros tienen motivos
válidos para aplicar, respecto de los terceros países, derechos de aduana superiores a los que resultarían de una armonización con los aranceles menos protectores aplicados en la Comunidad, les autorizará para que apliquen ellos mismos, en las condiciones previstas en la sección 29, las medidas apropiadas para garantizar a sus importaciones indirectas, a través de los Estados miembros, con aranceles menos elevados, una protección igual a la que resulte de la aplicación de su propio arancel a sus importaciones directas.
Para facilitar la armonización de los aranceles aduaneros, los países del Benelux convienen, en la medida en que la Comisión con sultando a los Gobiernos de estos países lo considere necesario, en incrementar los derechos de sus aranceles actuales sobre el acero dentro de un límite máximo de dos puntos.
Este compromiso sólo surtirá efecto en el momento en que se suprima el contingente arancelario previsto en los párrafos segundo, tercero y cuarto su pra, y cuando uno al menos de los Estados miembros vecinos de los países del Benelux se abstuviere de aplicar los mecanismos equivalentes previstos en el párrafo precedente.
Salvo acuerdo de la Comisión, la obligación contraída en virtud del artículo 72 del Tratado implicará para los Estados miembros la prohibición de consolidar por medio de acuerdos internacionales los derechos de aduana vigentes en el momento de la entrada en vigor del Tratado.
Las consolidaciones anteriores que resulten de acuerdos bilaterales o multilaterales serán notificadas a la Comisión, que examinará si su mantenimiento parece compatible con el buen funcionamiento de la organización común y que podrá intervenir, en su caso, ante los Estados miembros mediante recomendaciones apropiadas encaminadas a poner fin a estas consolidaciones, siguiendo el procedi miento previsto en los acuerdos de que proceden éstas.
Los acuerdos comerciales que continúen siendo aplicables durante un periodo superior a un año desde la entrada en vigor del pre sente Tratado o que contengan una cláusula de tácita reconducción serán notificados a la Comisión, la cual podrá dirigir al Estado miembro interesado las recomendaciones apropiadas con objeto de hacer compatibles, en su caso, las disposiciones de dichos acuerdos con el artículo 75, siguiendo el procedimiento previsto en tales acuerdos.
EXPORTACIONES
En tanto no se unifiquen las cláusulas previstas en las regulaciones de cambios de los diferentes Estados miembros en lo que respecta a las divisas puestas a disposición de los exportadores, deberán aplicarse medidas particulares para evitar que la supresión de los derechos de aduana y de las restricciones cuantitativas entre los Es tados miembros tenga por efecto privar a algunos de ellos del pro ducto, en divisas de terceros países, de las exportaciones realizadas por sus empresas.
En aplicación de este principio, los Estados miembros se comprometen a no conceder a los exportadores de carbón y de acero, en el marco de las cláusulas antes mencionadas, ventajas, respecto de la utilización de las divisas, mayores que las que conceda la regulación de un Estado miembro del que el producto es originario.
La Comisión estará facultada para velar por la aplicación de las mencionadas medidas mediante recomendaciones dirigidas a los Gobiernos, previa consulta al Consejo.
Si la Comisión reconociere que el establecimiento del mercado co mún produce, al sustituir exportaciones directas por reexportaciones, un desplazamiento en los intercambios con los terceros países, que causa un perjuicio importante a alguno de los Estados miembros, podrá, a instancia del Gobierno interesado, prescribir a los productores de dicho Estado la inserción en sus contratos de venta de una cláusula de destino.
EXCEPCIÓN A LA CLÁUSULA DE NACIÓN MÁS FAVORECIDA
Respecto de los países que se beneficien de la cláusula defina ción más favorecida de conformidad con el artículo primero del Acuerdo General sobre Aranceles Aduaneros y Comercio, los Esta dos miembros deberán ejercer, ante las Partes Contratantes de dicho Acuerdo, una acción común con objeto de sustraer las disposiciones del Tratado a la aplicación del artículo primero antes ci tado.
Se solicitará a este fin, si fuere necesario, la convocatoria de una reunión especial del GATT.
En lo que respecta a los países que, sin ser partes en el Acuerdo General sobre Aranceles Aduaneros y Comercio, se beneficien, no obstante, de la cláusula de nación más favorecida en virtud de convenios bilaterales en vigor, se iniciarán negociaciones desde la firma del Tratado. A falta del consentimiento de los países
interesados, la modificación o la denuncia de los compromisos de berá efectuarse de conformidad con las condiciones establecidas en dichos compromisos.
En caso de que un país rehusare su consentimiento a los Estados miembros o a uno de ellos, los restantes Estados miembros se comprometen a prestarse una ayuda efectiva, que podría comprender incluso la denuncia por parte de todos los Estados miembros de los acuerdos suscritos con el país de que se trate.
LIBERALIZACIÓN DE LOS INTERCAMBIOS
Los Estados miembros de la Comunidad reconocen que consti tuyen un régimen aduanero especial con arreglo al artículo 5 del Cogido de Liberalización de los Intercambios de la Organización Europea de Cooperación Económica, vigente en la fecha de la firma del Tratado.
Los Estados miembros convienen, por consiguiente, en dar conocimiento de ello, en el momento oportuno, a la Organización.
Sin perjuicio de la expiración del periodo transitorio, los intercambios relativos al carbón y al acero entre la República Federal de Alemania y la zona de ocupación soviética serán regulados, por lo que respecta a la República Federal, por el Gobierno de esta última de acuerdo con la Comisión.
Medidas generales de salvaguardia
DISPOSICIONES GENERALES
En caso de que, a consecuencia del establecimiento del mer cado común, determinadas empresas o partes de empresas se vieren en la necesidad de cesar o de cambiar su actividad en el transcurso del período transitorio definido en la sección 1 del presente Convenio, la Comisión, a instancia de los Gobiernos interesados y en las condiciones que se determinan más adelante, deberá prestar su ayuda a fin de evitar que los gastos de readaptación recaigan sobre los trabajadores y para garantizar a éstos un empleo productivo, pudiendo asimismo conceder una ayuda no reembolsable a deter minadas empresas.
A instancia de los Gobiernos interesados y en las condiciones establecidas en el artículo 46, la Comisión participará en el estudio de las posibilidades de reempleo, en las empresas existentes o me diante la creación de actividades nuevas, de la mano de obra que hubiere quedado disponible.
La Comisión facilitará, con arreglo a las modalidades previstas en el artículo 54, la financiación de los programas presentados por el Gobierno interesado, y aprobados por ella, de transformación de empresas o de creación, bien en las industrias sometidas a su jurisdicción, bien con el dictamen conforme del Consejo, en cualquier otra industria, de actividades nuevas económicamente sanas, capa-
ces de garantizar un empleo productivo a la mano de obra que hubiere quedado disponible.
Con el informe favorable del Gobierno interesado, la Comisión otorgará preferentemente dichas facilidades a los programas presentados por las empresas que se vean obliga das a cesar en su actividad debido al establecimiento del mercado
La Comisión concederá una ayuda no reembolsable para los si guientes fines: a) contribuir, en caso de cierre total o parcial de empresas, al pago de indemnizaciones que permitan a la mano de obra esperar hasta obtener una nueva ocupación ; b) contribuir, mediante subvenciones a las empresas, a garantizar el pago de la retribución a su personal en caso de suspensión temporal del contrato debido a un cambio de actividad; c) contribuir al pago a los trabajadores de indemnizaciones por gastos de traslado; d) contribuir a la financiación de la reconversión profesional de los trabajadores obligados a cambiar de empleo.
La Comisión podrá asimismo conceder una ayuda no reembolsable a las empresas que se vean obligadas a cesar en su actividad a consecuencia del establecimiento del mercado común, siempre que esta situación sea directa y exclusivamente imputable al hecho de que el mercado común se limita a las industrias del carbón y del acero, y lleve consigo un crecimiento relativo de la producción en otras empresas de la Comunidad.
Dicha ayuda se limitará al importe necesario para permitir a las empresas hacer frente a sus compromisos inmediatamente exigibles.
Las empresas interesadas deberán presentar las solicitudes para la obtención de tal ayuda por conducto de su Gobierno.
La Comisión podrá denegar toda ayuda a la empresa que no hubiere informado a su Gobierno y a la Comisión del desarrollo de una situación que podía conducirla al cese o al cambio de actividad.
La Comisión condicionará la concesión de una ayuda no reembolsable en las condiciones previstas en los apartados 4 y 5 supra a la aportación por parte del Estado interesado de una contribución especial equivalente al menos al importe de dicha ayuda, salvo que el Consejo, por mayoría de dos tercios, autorice una excepción.
Las modalidades de financiación previstas para la aplicación del artículo 56 serán aplicables a la presente sección.
Los beneficios previstos en la presente sección podrán concederse a los interesados en el transcurso de los dos años siguientes a la expiración del período transitorio, por decisión de la Comisión, tomada con el dictamen conforme del Consejo.
DISPOSICIONES PARTICULARES SOBRE EL CARBÓN
Se reconoce que, en el transcurso del período transitorio, habrá necesidad de mecanismos de salvaguardia para evitar que se produzcan desplazamientos de la producción precipitados y peligrosos.
Estos mecanismos de salvaguardia deberán tener en cuenta las si tuaciones existentes en el momento del establecimiento del mer cado común.
Por otra parte, si pareciere que, en una o varias regiones, existe el riesgo de que se produzcan determinadas alzas de precios perjudiciales por su amplitud y rapidez, deberán tomarse las precauciones necesarias para evitar dichos efectos.
Para hacer frente a tales problemas, la Comisión autorizará durante el periodo transitorio, en la medida de lo necesario y bajo su con trol: a) la aplicación de las prácticas previstas en la letra b) del apartado 2 del artículo 60, así como de precios de zona en los casos no previstos en el Capítulo 5 del Título III; b) el mantenimiento o el establecimiento de cajas o mecanismos nacionales de compensación, alimentados mediante una exacción sobre la producción nacional, sin perjuicio de los recursos excepcionales que a continuación se indican.
La Comisión establecerá una exacción de compensación por tonelada comercial, que represente un porcentaje uniforme de los ingresos de los productores, sobre las producciones de carbón de los países donde los costes medios sean inferiores a la media ponderada de la Comunidad.
El límite máximo de la exacción de compensación será del 1,5 % de dichos ingresos para el primer año de funcionamiento del mer cado común, y se reducirá regularmente en un 20 % anual en relación con el límite máximo inicial.
Habida cuenta de las necesidades por ella reconocidas, de conformidad con las secciones 26 y 27 infra y excluyendo los gravámenes especiales que resulten eventualmente de las exportaciones a los terceros países, la Comisión determinará periódicamente el importe de la exacción efectiva y de las subvenciones gubernamentales co nexas, con arreglo a las normas siguientes:
— la concesión de dichas subvenciones hasta dicho importe constituirá para los Gobiernos una facultad, y no una obligación; gación;
— la ayuda recibida del exterior no podrá sobrepasar, en ningún caso, el importe de la subvención efectivamente abonada.
Los gravámenes suplementarios que resulten de las exportaciones a terceros países no se tendrán en cuenta para el cálculo de los pagos de las compensaciones necesarias, ni para la evaluación de las subvenciones que compensen esta exacción.
Se reconoce que la producción neta de carbón de Bélgica: no deberá soportar anualmente, en relación con el año precedente, una reducción superior al 3 % si la producción total de la Comunidad fuere constante o se incrementare en relación con el año precedente; o no deberá ser inferior a la producción del año precedente dis minuida en un 3 %, aplicándose a la cifra así obtenida el coefi-
ciente de reducción a que estaría sujeta la producción total de la Comunidad en relación con el año precedente. *
La Comisión, responsable del abastecimiento regular y estable de la Comunidad, establecerá las previsiones a largo plazo de la pro­ducción y venta y, previa consulta al Comité Consultivo y al Con­sejo, dirigirá al Gobierno belga, mientras continúe el aislamiento del mercado belga previsto en el apartado 3 infra, una recomenda­ción sobre los desplazamientos de la producción que considere po­sibles, basándose en las previsiones así establecidas.
El Gobierno belga decidirá, de acuerdo con la Comisión, acerca de las disposi­ciones que deban adoptarse a fin de hacer efectivos los desplaza­mientos eventuales de la producción dentro de los límites anterior­mente especificados.
El objeto de la compensación será, desde el comienzo del período transitorio: a) permitir la aproximación a los precios del mercado común, para el conjunto de consumidores de carbón belga en el mercado co­mún, de los precios de este carbón de modo que queden rebaja­dos aproximadamente a los costes de producción previsibles al finalizar el periodo transitorio.
El baremo establecido sobre es­tas bases no podrá ser cambiado sin el acuerdo de la Comisión; b) procurar que no se impida a la siderurgia belga, debido al régi­men especial del carbón belga, integrarse en el mercado común
Ejemplo: en 1952, producción total de la Comunidad: 250 millones de toneladas: de Bélgica: 30 millones de toneladas.
En 1953, producción total de la Comunidad: 225 mi­llones de toneladas, es decir, un coeficiente de reducción del 0.9.
La producción belga en 1953 no deberá ser inferior a: 30 χ 0,97 χ 0,9 = 26,19 millones de toneladas.
De esta reducción, 900 000 toneladas representan un desplazamiento permanente y el resto, es decir, 2 910 000 toneladas, una reducción coyuntural.
del acero ni reducir, por consiguiente, sus precios al nivel practicado en este mercado.
La Comisión fijará periódicamente el importe de la compensación adicional para el carbón belga entregado a la siderurgia belga que considerare necesario al respecto, habida cuenta de todos los elementos de explotación de esta industria, velando por que esta compensación no pueda tener por efecto perjudicar a las industrias siderúrgicas vecinas.
Por otra parte, habida cuenta de las disposiciones de la letra a) supra, tal compensación no deberá en ningún caso conducir a una reducción del precio del coque utilizado por la siderurgia belga por debajo del precio de entrega que podría obtener si fuera efectivamente abastecida con coque del Ruhr; c) conceder, respecto de las exportaciones de carbón belga en el mercado común que la Comisión estimare necesarias, habida cuenta de las previsiones de producción y de las necesidades de la Comunidad, una compensación adicional que corresponda al 80 % de la diferencia comprobada por la Comisión entre los precios en bocamina, más los gastos de transporte hasta los lu gares de destino, del carbón belga y del carbón de los demás países de la Comunidad.
El Gobierno belga podrá, no obstante lo dispuesto en la sección 9 del presente Convenio, mantener o establecer, bajo el con trol de la Comisión, mecanismos que permitan aislar el mercado belga del mercado común.
Las importaciones de carbón procedentes de terceros países requerirán la aprobación de la Comisión.
Este régimen particular finalizará tal como se indica a continuación. ción.
El Gobierno belga se compromete a suprimir, a más tardar, al final del período transitorio, los mecanismos de aislamiento del mercado belga del carbón previstos en el apartado 3 supra. Si la
Comisión estimare que circunstancias excepcionales, no previsibles actualmente, lo hicieren necesario podrá, previa consulta al Comité Consultivo y con el dictamen conforme del Consejo, conceder al Gobierno belga, hasta dos veces, una prórroga adicional de un año.
La integración así prevista se efectuará previa consulta entre el Gobierno belga y la Comisión, que determinarán los medios y las modalidades adecuados para su realización. Estas modalidades podrán implicar para el Gobierno belga, no obstante las disposiciones de la letra c) del artículo 4 del Tratado, la facultad de otorgar subvenciones que correspondan a los gastos de explotación adicionales resultantes de las condiciones naturales de los yacimientos, teniendo en cuenta los gravámenes que se derivan eventualmente de los des equilibrios manifiestos que harían más gravosos dichos gastos de explotación.
Las modalidades de concesión de las subvenciones y su importe máximo requerirán el acuerdo de la Comisión, que de berá velar por que el importe máximo de las subvenciones y el tonelaje subvencionado se reduzcan lo más rápidamente posible, ha bida cuenta de las facilidades de readaptación y la extensión del mercado común a productos distintos del carbón y el acero, y evitando que la importancia de las reducciones eventuales de la pro ducción provoque perturbaciones fundamentales en la economía belga.
La Comisión deberá someter cada dos años a la aprobación del Consejo propuestas sobre el tonelaje que podría ser subvencionado.
Se concederán los beneficios previstos en la sección 25 supra a las minas de Sulcis a fin de que puedan éstas, en espera de que
terminen las operaciones de instalación de equipos en curso, afrontar la competencia del mercado común; la Comisión determinará periódicamente el importe de las ayudas necesarias, sin que la ayuda exterior pueda durar más de dos años.
Teniendo en cuenta la situación de las industrias del coque italiano, la Comisión estará facultada para autorizar al Gobierno italiano, en la medida necesaria, para mantener, durante el período transitorio definido en la sección 1 del presente Convenio, derechos de aduana sobre el coque procedente de los otros Estados miembros, sin que puedan ser superiores, en el transcurso del primer año de dicho período, a los que resulten del Decreto Presidencial n° 442 de 7 de julio de 1950; este límite máximo se reducirá en un 10% el segundo año, en un 25% el tercero, en un 45% el cuarto, y en un 70 % el quinto, hasta llegar a la supresión completa de dichos derechos al final del período transitorio.
Se reconoce que la producción de carbón en las minas francesas: sas:
— no deberá soportar anualmente, en relación con el año precedente, una reducción superior a un millón de toneladas si la producción total de la Comunidad fuere constante o se incrementare en relación con el año precedente;
— o no deberá ser inferior a la producción del año precedente dis minuida en un millón de toneladas, aplicándose a la cifra así obtenida el coeficiente de reducción a que estaría sujeta la pro ducción total de la Comunidad en relación con el año precedente. dente.
Con objeto de asegurar el mantenimiento dentro de los limites anteriormente citados de los desplazamientos de la producción, po drán reforzarse los medios de acción indicados en la sección 24 por medio de un ingreso excepcional procedente de una exacción especial establecida por la Comisión sobre el incremento de las en tregas netas de otras minas de carbón, tal como resultan de las es tadísticas aduaneras francesas, en la medida en que dicho incremento represente un desplazamiento de la producción.
En consecuencia, para el establecimiento de esta exacción se toma rán en consideración las cantidades que representen el excedente de las entregas netas realizadas en el transcurso de cada periodo en relación con las de 1950, dentro del límite de la disminución comprobada en la producción de carbón de las minas francesas en relación con la de 1950, aplicándose eventualmente el mismo coefi ciente de reducción a que estaría sujeta la producción total de la Comunidad.
Esta exacción especial corresponderá como máximo al 10% de los ingresos de los productores sobre las cantidades de que se trate y será utilizada, de acuerdo con la Comisión, para disminuir en las zonas apropiadas el precio de determinados carbones producidos por las minas francesas.
DISPOSICIONES PARTICULARES SOBRE LA INDUSTRIA DEL ACERO
Se reconoce que, en el transcurso del período transitorio, podrá haber necesidad de medidas de salvaguardia particulares, por lo que respecta a la industria del acero, para evitar que desplazamientos de la producción atribuibles al establecimiento del mercado co mún creen dificultades en empresas que, después de la adaptación prevista en la sección 1 del presente Convenio, estarían en condiciones de hacer frente a la competencia, o desplacen a una mano
de obra más numerosa de la que pueda acogerse a los beneficios contemplados en la sección 23.
La Comisión, en la medida en que reconozca que no pueden aplicarse las disposiciones del Tratado, en particular las de los artículos 57, 58, 59 y 60, letra b), del apartado 2, estará facultada, recurriendo a las medidas que a continuación se definen y con arreglo al orden de prelación con que se enuncian: a) para limitar, previa consulta al Comité Consultivo y al Consejo, de forma directa o indirecta, el incremento neto de las entregas de una región a otra dentro del mercado común; b) para utilizar, previa consulta al Comité Consultivo y con el dictamen conforme del Consejo tanto sobre la oportunidad como sobre las modalidades de estas medidas, los medios de intervención previstos en la letra b) del artículo 61, sin que, no obstante lo dispuesto en dicho artículo, se requiera al respecto la existen cia o inminencia de una crisis manifiesta; c) para establecer, previa consulta al Comité Consultivo y con el dictamen conforme del Consejo, un régimen de cupos de pro ducción, sin que éste pueda afectar a la producción destinada a la exportación; d) para autorizar, previa consulta al Comité Consultivo y con el dictamen conforme del Consejo, a un Estado miembro para que aplique las medidas previstas en el párrafo sexto de la sección 15, en las condiciones fijadas en el mencionado párrafo.
Para la aplicación de las disposiciones anteriores, la Comisión deberá, en el transcurso del período preparatorio definido en la sección I del presente Convenio, y consultando a las asociaciones de productores, al Comité Consultivo y al Consejo, fijar los criterios técnicos de aplicación de las medidas de salvaguardia antes ci tadas.
Si, durante una parte del período transitorio, debido a un es tado de escasez, o a una insuficiencia de los recursos financieros que las empresas hubieren podido obtener de su explotación o que
hubieren podido ser puestos a su disposición, o bien debido a circunstancias excepcionales actualmente imprevistas, no hubieren po dido efectuarse la adaptación o las modificaciones necesarias de las condiciones de producción, las disposiciones de la presente sección podrán ser aplicadas, al final del período transitorio, previo dictamen del Comité Consultivo y con el dictamen conforme del Con sejo, durante un período complementario igual como máximo al tiempo que hubiere durado la situación prevista anteriormente, sin poder exceder de dos años.
Teniendo en cuenta la situación particular de la siderurgia italiana, la Comisión estará facultada para autorizar al Gobierno italiano, en la medida necesaria, para mantener, durante el periodo transitorio definido en la sección 1 del presente Convenio, derechos de aduana sobre los productos siderúrgicos procedentes de los demás Estados miembros, sin que puedan ser superiores, en el transcurso del primer año del mencionado período, a los que resulten del Convenio de Annecy de 10 de octubre de 1949; este límite máximo se reducirá en un 10 % el segundo año, en un 25 % el ter cero, en un 45 % el cuarto y en un 70 % el quinto, hasta llegar a la supresión completa de dichos derechos al final del período transitorio. torio.
Los precios practicados por las empresas para las ventas de acero en el mercado italiano, reducidos a su equivalente a partir del punto escogido para el establecimiento de su baremo, no po drán ser inferiores al precio previsto en dicho baremo para transacciones comparables, salvo autorización de la Comisión, de acuerdo con el Gobierno italiano, sin perjuicio de las disposiciones del párrafo último de la letra b) del apartado 2 del artículo 60.
En la aplicación de las medidas de salvaguardia previstas en la sección 29 del presente Capítulo, la Comisión deberá tener en cuenta la importancia muy particular de la siderurgia para la economía general de Luxemburgo y la necesidad de evitar perturbaciones graves en las condiciones especiales de comercialización de la pro ducción siderúrgica luxemburguesa que resultan de la Unión Económica Belgo-Luxemburguesa.
A falta de otras medidas, la Comisión podrá recurrir, si fuere necesario, a los fondos de que podrá disponer en virtud del artículo 49 del presente Tratado hasta el importe necesario para hacer frente a repercusiones eventuales sobre la siderurgia luxemburguesa de las disposiciones previstas en la sección 26 del presente Convenio.
Hecho en París, el dieciocho de abril de mil novecientos cincuenta y uno.
TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA * c E
NOTA DE LOS EDITORES
Por razones históricas y no obstante lo dispuesto en el punto 1) del artículo G del TUE. no se sustituyen los 'términos «Comunidad Económica Europea» por los términos «Comunidad Europea» en la continuación de la présenle parte del presente volumen.
Protocolo sobre los Estatutos del Banco Europeo de Inversiones (véase volumen I, p. 467)
Protocolo sobre las mercancías originarias y procedentes de determinados países y que disfrutan de un régimen especial de importación en uno de los Estados miembros
Protocolo sobre el régimen aplicable a los productos de la competencia de la Comunidad Europea del Carbón y del Acero respecto de Argelia y los departamentos de Ultramar de la República Francesa
Protocolo sobre los aceites minerales y algunos de sus derivados
Protocolo sobre la aplicación del Tratado constitutivo de la Comunidad Económica Europea a las partes no europeas del Reino de los Países Bajos
Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Económica Europea (véase volumen I, p. 491)
Protocolo sobre las importaciones en la Comunidad Europea de productos petrolíferos refinados en las Antillas neerlandesas
Protocolo sobre el régimen especial aplicable a Groenlandia
Protocolo sobre el contingente arancelario para las importaciones de plátanos
Protocolo sobre el contingente arancelario para las importaciones de café verde
Declaración común sobre la cooperación con los Estados miembros de las organizaciones internacionales
Declaración común sobre Berlín
Declaración de intenciones con vistas a la asociación a la Comunidad Económica Europea de los países independientes pertenecientes a la zona del franco
Declaración de intenciones con vistas a la asociación a la Comunidad Económica Europea del Reino de Libia
Declaración de intenciones relativa a Somalia, actualmente bajo administración fiduciaria de la República Italiana
Declaración de intenciones con vistas a la asociación a la Comunidad Económica Europea de Surinam y de las Antillas neerlandesas
Declaración del Gobierno de la República Federal de Alemania sobre la definición de nacional alemán
Declaración del Gobierno de la República Federal de Alemania sobre la aplicación de los Tratados a Berlín
Declaración del Gobierno de la República Francesa sobre las solicitudes de patentes relativas a conocimientos sometidos a secreto por razones de defensa
Protocolo sobre los Estatutos del Banco Europeo de Inversiones *
El lexto de este Protocolo figura en el volumen I, p. 467.
CONSIDERANDO las condiciones actualmente existentes como consecuencia de la división de Alemania,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado:
Como los intercambios entre los territorios alemanes que se rigen por la Ley Fundamental de la República Federal de Alemania y los territorios alemanes en los que la Ley Fundamental no es aplicable forman parte del comercio interior alemán, la aplicación del Tratado no exigirá modificación alguna del régimen actual de este comercio en Alemania.
Cada Estado miembro velará por que tal ejecución no esté en contradicción con los principios del mercado común y adoptará, en particular, medidas apropiadas a fin de evitar los perjuicios que podrían causarse a las economías de los demás Estados miembros.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
DESEANDO resolver, de conformidad con los objetivos generales del Tratado, determinados problemas particulares existentes en la actualidad, tualidad,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo a dicho Tratado:
I. Gravámenes y ayudas
La Comisión y el Consejo procederán anualmente a examinar el régimen de ayudas a la exportación y de gravámenes especiales a la importación aplicado en la zona del franco.
En el momento de efectuarse este examen, el Gobierno francés dará a conocer las medidas que se proponga adoptar para reducir y racionalizar los niveles de tales ayudas y gravámenes.
Dicho Gobierno comunicará igualmente al Consejo y a la Comisión los nuevos gravámenes que se proponga establecer como con secuencia de nuevas liberalizaciones y las adaptaciones de las ayudas y gravámenes que se proponga realizar dentro del límite del tipo máximo del gravamen en vigor el 1 de enero de 1957.
Estas distintas medidas podrán ser discutidas en el seno de aquellas instituciones. tuciones.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá, si considera que la falta de uniformidad perjudica a algunos sectores industriales de los demás Estados miembros, pedir al Gobierno francés que adopte determinadas medidas para uniformar los gravámenes y las ayudas en cada una de las tres categorías siguientes: materias primas, productos semielaborados y productos acabados.
En caso de que el Gobierno francés no adoptare tales
medidas, el Consejo, también por mayoría cualificada, autorizará a los demás Estados miembros para que adopten medidas de salvaguardia en las condiciones y modalidades que determine.
Cuando la balanza de pagos por cuenta corriente de la zona del franco haya estado equilibrada durante más de un año y cuando sus reservas monetarias hayan alcanzado un nivel considerado satisfactorio, en particular con respecto al volumen de su co mercio exterior, el Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá decidir que el Gobierno francés suprima el sistema de gravámenes y ayudas.
En caso de que la Comisión y el Gobierno francés no estuvieren de acuerdo sobre si el nivel de reservas monetarias de la zona del franco puede considerarse satisfactorio, someterán la cuestión al dictamen de una personalidad o de un organismo elegido de co mún acuerdo como árbitro.
En caso de desacuerdo, dicho árbitro será designado por el presidente del Tribunal de Justicia.
La supresión así decidida deberá efectuarse en condiciones tales que no pueda afectar al equilibrio de la balanza de pagos y permita, en particular, su aplicación en forma progresiva.
Efectuada la supresión, las disposiciones del Tratado se aplicarán íntegramente.
Por «balanza de pagos por cuenta corriente» se entenderá la definición adoptada por los organismos internacionales y el Fondo Monetario Internacional, es decir, la balanza comercial y las transacciones invisibles que tengan el carácter de ingresos o de prestaciones de servicios.
Los Estados miembros consideran que el establecimiento del mercado común conducirá, al final de la primera etapa, a una si-
tuación en la que la base por encima de la cual sean retribuidas las horas extraordinarias y el promedio de aumento por tales horas de la industria corresponderán a los registrados en Francia, según la media del año 1956.
Si no se produjere dicha situación al final de la primera etapa, la Comisión deberá autorizar a Francia para que adopte, respecto de los sectores industriales afectados por la desigualdad en el modo de retribuir las horas extraordinarias, medidas de salvaguardia, en las condiciones y modalidades que aquélla determine, a menos que, durante esta etapa, el promedio de aumento del nivel de salarios en los mismos sectores de los demás Estados miembros sobrepase, con relación a la media del año 1956, el registrado en Francia en un porcentaje fijado por la Comisión, con la aprobación del Con sejo por mayoría cualificada.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
DESEANDO resolver determinados problemas particulares que afectan a Italia,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado:
Los ESTADOS MIEMBROS DE LA COMUNIDAD,
TOMAN NOTA de que el Gobierno italiano ha emprendido la ejecución de un programa decenal de expansión económica, que tiene por objeto corregir los desequilibrios estructurales de la economía italiana, en particular equipando las zonas menos desarrolladas del sur y de las islas y creando nuevos puestos de trabajo a fin de eliminar el desempleo,
RECUERDAN que este programa del Gobierno italiano ha sido tomado en consideración y aprobado en sus principios y objetivos por organizaciones de cooperación internacional de las que ellos son miembros,
RECONOCEN que, en interés común, deben alcanzarse los objetivos del programa italiano,
CONVIENEN, con objeto de facilitar al Gobierno italiano la realización de esta tarea, en recomendar a las instituciones de la Comunidad que apliquen todos los mecanismos y procedimientos previstos en el Tratado, procediendo, en especial, al empleo adecuado de los recursos del Banco Europeo de Inversiones y del Fondo Social Europeo,
SON DEL PARECER que las instituciones de la Comunidad deben te ner en cuenta, al aplicar el Tratado, el esfuerzo que la economía italiana habrá de soportar en los próximos años y la conveniencia
de evitar que se produzcan tensiones peligrosas, de manera especial en la balanza de pagos o en el nivel de empleo, que podrían comprometer la aplicación de este Tratado en Italia,
RECONOCEN, en particular, que, en caso de aplicación de los artículos 108 y 109, habrá que procurar que las medidas solicitadas al Gobierno italiano garanticen el cumplimiento de su programa de expansión económica y de elevación del nivel de vida de la población. ción.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
Protocolo relativo al Gran Ducado de Luxemburgo
DESEANDO resolver determinados problemas particulares que afectan al Gran Ducado de Luxemburgo,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado:
Artículo 1
En razón de la situación especial de su agricultura, se autorizará al Gran Ducado de Luxemburgo para mantener restricciones cuantitativas a la importación respecto de los productos que figuran en la lista aneja a la Decisión de las Partes Contratantes del Acuerdo General sobre Aranceles Aduaneros y Comercio de 3 de diciembre de 1955, referente a la agricultura luxemburguesa.
Bélgica, Luxemburgo y los Países Bajos aplicarán el régimen pre visto en el párrafo tercero del artículo 6 del Convenio de la Unión Económica Belgo-Luxemburguesa de 25 de julio de 1921.
El Gran Ducado de Luxemburgo adoptará todas aquellas medidas de orden estructural, técnico y económico que hagan posible la integración progresiva de la agricultura luxemburguesa en el mer cado común.
La Comisión podrá dirigirle recomendaciones sobre las medidas que deban adoptarse.
Al finalizar el período transitorio, el Consejo, por mayoría cualificada y a propuesta de la Comisión, decidirá en qué medida las ex cepciones concedidas al Gran Ducado de Luxemburgo deben ser mantenidas, modificadas o suprimidas.
Todo Estado miembro interesado tendrá derecho a recurrir contra dicha decisión ante el órgano de arbitraje designado de conformidad con lo dispuesto en el apartado 4 del artículo 8 del Tratado.
Artículo 2
Al establecer los reglamentos previstos en el apartado 3 del artículo 48 del Tratado, relativo a la libre circulación de los trabajadores, la Comisión tendrá en cuenta, por lo que respecta al Gran Ducado de Luxemburgo, la situación demográfica especial de este país.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
Protocolo sobre las mercancías originarias y procedentes de determinados países que disfrutan de un régimen especial de importación en uno de los Estados miembros
DESEANDO aportar algunas precisiones sobre la aplicación del Tra tado a determinadas mercancías originarias y procedentes de deter minados países y que disfrutan de un régimen especial de importación en uno de los Estados miembros,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado:
La aplicación del Tratado constitutivo de la Comunidad Económica Europea no exigirá ninguna modificación del régimen aduanero aplicable, a la entrada en vigor del Tratado, a las importaciones: a) en los países del Benelux, de mercancías originarias y procedentes de Surinam* y de las Antillas neerlandesas; ** b) en Francia, de mercancías originarias y procedentes de Ma rruecos, Túnez, República de Vietnam, Camboya y Laos.
Las disposiciones anteriores se aplicarán igualmente a los Estable cimientos franceses del condominio de las Nuevas Hébridas; *** c) en Italia, de mercancías originarias y procedentes de Libia y de Somalia actualmente bajo administración fiduciaria italiana. ****
Las disposiciones de la Cuarta parle del Tratado han sido aplicadas a Surinam dcl I dc septiembre de 1962 al 16 de julio de 1976. en virtud de un Acta adicional del Reino de tos Países Bajos depositada como complemento a su instrumento de ratificación. cación.
Las mercancias importadas en un Estado miembro y que se beneficien del régimen antes mencionado no podrán ser considera das en libre práctica en dicho Estado, en los términos del artículo 10 del Tratado, cuando sean reexportadas a otro Estado miembro.
Antes de finalizar el primer año siguiente a la entrada en vigor del Tratado, los Estados miembros comunicarán a la Comisión y a los demás Estados miembros las disposiciones relativas a los regímenes especiales contemplados en el presente Protocolo, así como la lista de los productos que se benefician de los mismos.
Dichos Estados informarán también a la Comisión y a los de más Estados miembros de las modificaciones que introduzcan posteriormente en dichas listas o en tales regímenes.
La Comisión velará por que la aplicación de las anteriores dis posiciones no perjudique a los restantes Estados miembros; po drá adoptar, a tal fin, en las relaciones entre Estados miembros, todas las disposiciones apropiadas.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
Protocolo sobre el régimen aplicable a los productos de la competencia de la Comunidad Europea del Carbón y del Acero respecto de Argelia y los departamentos de Ultramar de la República Francesa
CONSCIENTES de que las disposiciones del Tratado relativas a Argelia y a los departamentos de ultramar de la República Francesa plantean el problema del régimen aplicable, respecto de Argelia y de dichos departamentos, a los productos previstos en el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero,
DESEOSAS de buscar una solución apropiada, en armonía con los principios de ambos Tratados,
RESOLVERÁN este problema, con un espíritu de colaboración recíproca, en el más breve plazo posible, y, a más tardar, al efectuar la primera revisión del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
Protocolo sobre los aceites minerales y algunos de sus derivados
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado:
Cada Estado miembro podrá mantener, respecto de los demás Estados miembros y de terceros Estados, durante un período de seis años a partir de la entrada en vigor del Tratado, los derechos de aduana y las exacciones de efecto equivalente aplicados a los productos incluidos en las partidas 27.09, 27.10, 27.11, 27.12 y ex 27.13 (parafina, ceras de petróleo o de pizarras y residuos parafínicos) de la Nomenclatura de Bruselas el 1 de enero de 1957, o en la fecha de entrada en vigor del Tratado, si fueren inferiores.
Sin embargo, el derecho que se mantenga sobre los aceites crudos no podrá tener por efecto aumentar en más del 5% la diferencia existente el 1 de enero de 1957 entre los derechos aplicables a los aceites crudos y los que recaigan sobre los derivados arriba mencionados.
En caso de que no exista tal diferencia, la que pudiera producirse no podrá exceder del 5 % del derecho aplicado el 1 de enero de 1957 a los productos comprendidos en la partida 27.09.
Al final de este período, los derechos mantenidos en las condiciones previstas en el párrafo anterior serán totalmente suprimidos respecto de los demás Estados miembros.
En la misma fe cha, el arancel aduanero común será aplicable a terceros países.
Las ayudas destinadas a la producción de los aceites minerales comprendidos en la partida 27.09 de la Nomenclatura de Bruse-
las, en la medida en que resulten necesarias para reducir el pre­cio de los aceites crudos al precio practicado en el mercado mundial CIF puerto europeo de un Estado miembro, se regirán por las disposiciones de la letra c) del apartado 3 del artículo 92 del Tratado.
En el transcurso de las dos primeras etapas, la Co­misión ejercerá las competencias previstas en el artículo 93 sólo en la medida necesaria para impedir una utilización abusiva de dichas ayudas.
Hecho en Roma, el veinticinco de marzo de mil novecientos cin­cuenta y siete.
Protocolo sobre la aplicación del Tratado constitutivo de la Comunidad Econòmica Europea a las partes no europeas del Reino de los Países Bajos
PREOCUPADAS por precisar, en el momento de firmar el Tratado constitutivo de la Comunidad Económica Europea, el alcance de las disposiciones del artículo 227 de dicho Tratado respecto del Reino de los Países Bajos,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo a este Tratado:
El Gobierno del Reino de los Países Bajos, en razón de la es tructura constitucional del Reino que resulta del Estatuto de 29 de diciembre de 1954, tendrá, no obstante lo dispuesto en el artículo 227, la facultad de ratificar el Tratado solamente para el Reino en Europa y Nueva Guinea neerlandesa.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
Protocolo sobre las importaciones en la Comunidad Económica Europea de productos petrolíferos refinados en las Antillas neerlandesas *
Añadido por el artículo 2 del Convenio de 13 de noviembre de 1962 por el que se revisa el Tratado constitutivo de la Comunidad Económica Europea (DO 150 de 1.10.1964).
DESEANDO aportar algunas precisiones sobre el régimen de intercambios aplicable a las importaciones en la Comunidad Económica Europea de productos petrolíferos refinados en las Antillas neerlandesas, landesas,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado:
Articulo 1
El presente Protocolo será aplicable a los productos petrolíferos de las partidas 27.10, 27.11, 27.12, ex 27.13 (parafina, ceras de petróleo o de pizarras y residuos parafínicos) y 27.14 de la Nomenclatura de Bruselas, importados para su consumo en los Estados miembros.
Artículo 2
Los Estados miembros se comprometen a conceder a los productos petrolíferos refinados en las Antillas neerlandesas las ventajas arancelarias que resulten de la asociación de estos últimos a la Comunidad, en las condiciones previstas en el presente Protocolo.
Estas disposiciones serán válidas cualesquiera que sean las normas de origen aplicadas por los Estados miembros.
Artículo 3
Cuando la Comisión, a instancia de un Estado miembro o por propia iniciativa, comprobare que las importaciones en la Comunidad de productos petrolíferos refinados en las Antillas neerlandesas con arreglo al régimen previsto en el artículo 2 supra provocan dificultades reales en el mercado de uno o varios Estados miembros,
decidirá que los Estados miembros interesados introduzcan, aumenten o reintroduzcan los derechos de aduana aplicables a dichas importaciones, en la medida y para el período necesario para hacer frente a esta situación.
Los tipos de derechos de aduana así introducidos, aumentados o reintroducidos no podrán sobrepasar los de los derechos de aduana aplicables a terceros países para estos mismos productos.
Las disposiciones previstas en el apartado precedente podrán aplicarse en cualquier caso cuando las importaciones en la Comunidad de productos petrolíferos refinados en las Antillas neerlandesas alcancen la cifra de 2 millones de toneladas anuales.
Las decisiones tomadas por la Comisión en virtud de los apartados precedentes, incluidas aquellas encaminadas a rechazar la petición de un Estado miembro, serán comunicadas al Consejo.
Éste podrá, a instancia de cualquier Estado miembro, ocuparse de ellas y podrá, en todo momento, modificarlas o anularlas mediante deci sión tomada por mayoría cualificada.
Artículo 4
Si un Estado miembro estimare que las importaciones de pro ductos petrolíferos refinados en las Antillas neerlandesas, efectuadas directamente o por medio de otro Estado miembro con arreglo al régimen previsto en el artículo 2 supra, provocan dificultades reales en su mercado y que es necesaria una acción inmediata para hacer frente a las mismas, podrá decidir por propia iniciativa apli car a estas importaciones derechos de aduana cuyos tipos no po drán sobrepasar los de los derechos de aduana aplicables a terceros países para los mismos productos.
Notificará esta decisión a la Co misión, que decidirá, en un plazo de un mes, si las medidas adoptadas por el Estado pueden mantenerse o deben modificarse o su primirse.
Las disposiciones del apartado 3 del artículo 3 serán apli cables a esta decisión de la Comisión.
Cuando las importaciones de productos petrolíferos refinados en las Antillas neerlandesas, efectuadas directamente o por medio
de otro Estado miembro con arreglo al régimen previsto en el artículo 2 supra, en uno o varios Estados miembros de la CEE sobre pasen durante un año natural los tonelajes indicados en el Anexo al presente Protocolo, las medidas eventualmente adoptadas en virtud del apartado 1 por este o por estos Estados miembros para el año en curso serán consideradas como legítimas.
La Comisión, des pués de haberse asegurado de que se han alcanzado los tonelajes fijados, tomará nota de las medidas adoptadas.
En tal caso, los de más Estados miembros se abstendrán de recurrir al Consejo.
Artículo 5
Si la Comunidad decidiere aplicar restricciones cuantitativas a las importaciones de productos petrolíferos de cualquier procedencia, estas restricciones podrán aplicarse también a las importaciones de estos productos procedentes de las Antillas neerlandesas.
En tal caso, se concederá un trato preferencial a las Antillas neerlandesas frente a terceros países.
Artículo 6
Las disposiciones previstas en los artículos 2 a 5 serán revisa das por el Consejo, que decidirá por unanimidad, previa consulta al Parlamento Europeo y a la Comisión en el momento de la adopción de una definición común del origen de los productos petrolíferos procedentes de terceros países y de países asociados o en el momento de tomar decisiones en el marco de una política comercial común para los productos de que se trate o en el momento de establecer una política energética común.
No obstante, en el momento de efectuar la revisión, deberán mantenerse en todo caso a favor de las Antillas neerlandesas ventajas equivalentes en forma apropiada y para un cantidad mínima de 2 millones y medio de toneladas de productos petrolíferos.
Los compromisos de la Comunidad con respecto a las ventajas equivalentes mencionadas en el apartado 2 del presente artículo
podrán ser, en caso necesario, distribuidos por países teniendo en cuenta los tonelajes indicados en el Anexo al presente Protocolo.
Artículo 7
Para la ejecución del presente Protocolo, la Comisión se encargará de seguir el desarrollo de las importaciones en los Estados miembros de productos petrolíferos refinados en las Antillas neerlandesas.
Los Estados miembros comunicarán a la Comisión, que procurará su difusión, toda información útil al respecto, de conformidad con las modalidades administrativas que ella recomiende.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Protocolo.
Hecho en Bruselas, el trece de noviembre de mil novecientos se senta y dos.
Para la aplicación del apartado 2 del artículo 4 del Protocolo sobre las importaciones en la Comunidad Económica Europea de pro ductos petrolíferos refinados en las Antillas neerlandesas, las Altas Partes Contratantes han decidido que la cantidad de 2 millones de toneladas de productos petrolíferos de las Antillas se reparta entre los Estados miembros como sigue:
Protocolo sobre el régimen especial aplicable a Groenlandia *
El artículo 3 del Tratado Groenlandia dispone que este Protocolo, junto a dicho último Tratado, se incorpore como anexo al Tratado constitutivo de la Comunidad Económica Europea (DO L 29 de 1.2.1985).
Articulo 1
Los productos sometidos a la organización común de mercados en el sector de la pesca, originarios de Groenlandia e importados en la Comunidad, estarán, dentro del respeto a los mecanismos de la organización común de mercados, exentos de derechos de aduana y de exacciones de efecto equivalente, así como de restricciones cuantitativas y de medidas de efecto equivalente, siempre que las posibilidades de acceso a las zonas de pesca groenlandesas ofrecidas a la Comunidad, en virtud de un acuerdo entre la Comunidad y la autoridad competente sobre Groenlandia, sean satisfactorias para la Comunidad.
Todas las medidas relativas al régimen de importación de tales productos, incluidas las relativas a la adopción de dichas medidas, se adoptarán según el procedimiento previsto en el artículo 43 del Tratado constitutivo de la Comunidad Económica Europea.
Articulo 2
La Comisión propondrá al Consejo, que decidirá por mayoría cualificada, las medidas transitorias que estime necesarias, por razón de la entrada en vigor del nuevo régimen, en lo que se refiere al mantenimiento de los derechos adquiridos por las personas durante el período de pertenencia de Groenlandia a la Comunidad y a la extinción de la situación respecto a la asistencia financiera concedida por la Comunidad a Groenlandia durante ese mismo período.
Articulo 3
El Anexo I de la Decisión del Consejo de 16 de diciembre de 1980, relativo a la asociación de los países y territorios de ultramar a la
Comunidad Económica Europea, quedará completado con el texto siguiente:
Comunidad diferenciada dentro del Reino de Dinamarca:
NOTA DE LOS EDITORES: Este Convenio de aplicación, celebrado por un período de cinco años, expiró el 31 de diciembre de 1962.
Véase asimismo la nota 4 de las notas de los editores en la página 461 del volumen I.
DESEANDO adoptar el Convenio de aplicación previsto en el artículo 136 del Tratado,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo a dicho Tratado:
Artículo 1
Los Estados miembros participarán, en las condiciones que a continuación se establecen, en las medidas adecuadas para la promoción del desarrollo social y económico de los países y territorios enumerados en el Anexo IV del Tratado, mediante esfuerzos que complementen los realizados por las autoridades responsables de dichos países y territorios.
Con este fin, se crea un Fondo de Desarrollo para los países y territorios de ultramar, al que los Estados miembros aportarán durante cinco años las contribuciones anuales previstas en el Anexo A del presente Convenio.
El Fondo será administrado por la Comisión.
Artículo 2
Las autoridades responsables de los países y territorios presentarán a la Comisión, de acuerdo con las autoridades locales o con la representación de la población de los países y territorios interesados, los proyectos sociales y económicos para los que se solicita la financiación de la Comunidad.
Articulo 3
La Comisión establecerá cada año los programas generales de asig­nación a las diferentes categorías de proyectos de los recursos dis­ponibles con arreglo al Anexo Β del presente Convenio.
Los programas generales incluirán proyectos para la financiación: a) de determinadas instituciones sociales, especialmente hospitales, establecimientos de enseñanza o de investigación técnica, insti­tuciones de orientación y promoción de las actividades profesio­nales de las poblaciones; b) de inversiones económicas de interés general directamente vin­culadas a la ejecución de un programa que comprenda proyec­tos de desarrollo productivos y concretos.
Artículo 4
Al comienzo de cada ejercicio, el Consejo fijará, por mayoría cua­lificada y previa consulta a la Comisión, las cantidades que deban destinarse a la financiación: a) de las instituciones sociales mencionadas en la letra a) del ar­tículo 3; b) de las inversiones económicas de interés general a que se refiere la letra b) del artículo 3.
La decisión del Consejo deberá tender a una distribución geográ­fica racional de las cantidades disponibles.
Articulo 5
La Comisión determinará la asignación, entre las diversas soli­citudes de financiación de instituciones sociales, de las cantidades disponibles con arreglo a la letra a) del artículo 4.
La Comisión elaborará las propuestas de financiación de los proyectos de inversión económica que tome en consideración con forme a la letra b) del artículo 4.
La Comisión comunicará dichas propuestas al Consejo.
Si, en el plazo de un mes, ningún Estado miembro pide que el Consejo examine tales propuestas, éstas se considerarán aprobadas.
Si el Consejo examina dichas propuestas, éste decidirá, por mayo ría cualificada, en un plazo de dos meses.
Las cantidades que no se hayan asignado en el transcurso de un año quedarán disponibles para los años siguientes.
Las cantidades asignadas serán puestas a disposición de las autoridades responsables de la ejecución de los trabajos.
La Comisión procurará que su utilización sea conforme a los fines fijados y que se realice en las mejores condiciones económicas.
Articulo 6
El Consejo, por mayoría cualificada y a propuesta de la Comisión, determinará, dentro de los seis meses siguientes a la entrada en vi gor del Tratado, las modalidades relativas a la exigibilidad y transferencia de las contribuciones financieras, al régimen presupuestario y a la gestión de los recursos del Fondo de Desarrollo.
Artículo 7
La mayoría cualificada prevista en los artículos 4, 5 y 6 será de 67 votos.
Los Estados miembros dispondrán, respectivamente, de los votos siguientes:
Francia Italia Luxemburgo Países Bajos
Artículo 8
En cada país o territorio, el derecho de establecimiento se extenderá progresivamente a los nacionales y a las sociedades de los Es tados miembros distintos del Estado que mantenga relaciones especiales con dicho país o territorio.
Las modalidades serán fijadas, durante el primer año de aplicación del presente Convenio, por el Consejo, quien decidirá por mayoría cualificada y a propuesta de la Comisión, de tal manera que desaparezca progresivamente toda discriminación durante el período transitorio.
Articulo 9
En los intercambios comerciales entre los Estados miembros y los países y territorios, el régimen aduanero aplicable será el previsto en los artículos 133 y 134 del Tratado.
Articulo 10
Los Estados miembros aplicarán a sus intercambios comerciales con los países y territorios, durante el periodo de vigencia del pre sente Convenio, las disposiciones del Capítulo del Tratado relativo a la supresión de las restricciones cuantitativas entre los Estados miembros que estén aplicando, durante el mismo período, en sus relaciones recíprocas.
Articulo 11
En cada país o territorio donde existan contingentes de importación, y un año después de la entrada en vigor del presente Con-
venio, los contingentes abiertos a Estados distintos de aquel con el que ese país o territorio mantenga relaciones especiales serán transformados en contingentes globales accesibles sin discriminación a los demás Estados miembros.
A partir de la misma fecha, dichos contingentes serán aumentados anualmente con arreglo a lo dis puesto en los artículos 32 y 33, apartados 1, 2, 4, 5, 6 y 7, del Tra tado.
Cuando, respecto de un producto no liberalizado, el contingente global no alcance el 7 % de las importaciones totales de un país o territorio, se establecerá un contingente igual al 7 % de dichas importaciones, a más tardar, un año después de la entrada en vigor del presente Convenio; dicho contingente será aumentado anualmente de conformidad con las disposiciones previstas en el apartado 1.
Cuando, respecto de determinados productos, no se haya abierto ningún contingente de importación en un país o territorio, la Comisión determinará, mediante decisión, las modalidades de apertura y ampliación de los contingentes ofrecidos a los demás Estados miembros.
Artículo 12
En la medida en que los contingentes de importación de los Esta dos miembros se refieran a importaciones procedentes tanto de un Estado que mantenga relaciones especiales con un país o territorio como de dicho país o territorio, la parte de las importaciones pro cedentes de los países o territorios constituirá un contingente glo bal, basado en las estadísticas de importación.
Este contingente será fijado durante el primer año de aplicación del presente Convenio y aumentará conforme a lo previsto en el artículo 10.
Artículo 13
Las disposiciones del artículo 10 no serán obstáculo para las prohibiciones o restricciones a la importación, exportación o tránsito justificadas por razones de orden público, moralidad y seguridad públicas, protección de la salud y vida de las personas y animales,
preservación de los vegetales, protección del patrimonio artístico, histórico o arqueológico nacional o protección de la propiedad industrial o mercantil.
No obstante, tales prohibiciones o res tricciones no deberán constituir un medio de discriminación arbitraria ni una restricción encubierta del comercio.
Artículo 14
Después de la fecha de expiración del presente Convenio y hasta que se establezcan las disposiciones de asociación para un nuevo periodo, los contingentes de importación en los países y territorios, por una parte, así como en los Estados miembros, por otra, en lo que respecta a los productos originarios de los países y territorios, se mantendrán al nivel fijado para el quinto año.
De igual manera se mantendrá el régimen del derecho de establecimiento existente al finalizar el quinto año.
Articulo 15
Si el Convenio expirare antes de la celebración de un nuevo acuerdo, los Estados miembros disfrutarán, en espera de un nuevo acuerdo, respecto de los plátanos, cacao en grano y café verde, de contingentes arancelarios sujetos a los derechos aplicables al principio de la segunda etapa e iguales al volumen de las importaciones procedentes de terceros países durante el último año del que se dis ponga de datos estadísticos.
Dichos contingentes serán incrementados, en su caso, en proporción al aumento del consumo en los países importadores.
Los Estados miembros que se beneficien de contingentes arancelarios sujetos a los derechos que se apliquen en el momento de la entrada en vigor del Tratado, en el marco de los Protocolos sobre las importaciones de café verde y de plátanos procedentes de terceros países, tendrán derecho a obtener para estos productos, en lu gar del régimen previsto en el apartado anterior, el mantenimiento de los contingentes arancelarios al nivel que hayan alcanzado en la fecha de expiración del presente Convenio.
Estos contingentes serán incrementados, en su caso, en las condiciones establecidas en el apartado 2.
La Comisión determinará, a instancia de los Estados interesados, el volumen de los contingentes arancelarios previstos en los apartados anteriores.
Artículo 16
Las disposiciones contenidas en los artículos 1 a 8, ambos inclusive, del presente Convenio serán aplicables a Argelia y a los de partamentos franceses de Ultramar.
Artículo 17
Sin perjuicio de la aplicación de las disposiciones contenidas en los artículos 14 y 15, el presente Convenio se concluye por un periodo de cinco años.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
Anexo A previsto en el artículo 1 del Convenio l.'r año 2." año
3." año
4." año
5.0 año
Porcentajes
Países
EN MILLONES DE UNIDADES DE CUENTA UEP
Países Bajos
Anexo Β previsto en el articulo 3 del Convenio
1." año 2." año año
4." año i." año
Porcentajes
EN MILLONE S DE UNII JADES DE CUENTA UEP
Países y territorios de Ultramar de
Países Bajos
Protocolo sobre el contingente arancelario para las importaciones de plátanos
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Convenio:
Desde la primera aproximación de los derechos externos pre vista en la letra b) del apartado 1 del artículo 23 del Tratado y hasta el final de la segunda etapa, la República Federal de Alemania se beneficiará de un contingente anual de importación con franquicia de derechos igual al 90 % de las cantidades importadas en 1956, una vez deducidas las cantidades procedentes de los países y territorios a que se refiere el artículo 131 del Tra tado.
Desde el final de la segunda etapa y hasta la conclusión de la tercera, este contingente será igual al 80 % de la cantidad antes señalada.
Los contingentes anuales fijados en los apartados anteriores se rán aumentados en un porcentaje equivalente al 50 % de la diferencia entre las cantidades totales importadas durante el año precedente y las que se hayan importado en 1956.
En caso de que las importaciones totales hubieren disminuido con respecto al año 1956, los contingentes anuales antes mencionados no podrán exceder del 90 % de las importaciones del año precedente, durante el período a que se refiere el apartado 1, ni del 80 % de las importaciones del año precedente, durante el período contemplado en el apartado 2.
A partir de la aplicación plena del arancel aduanero común, el contingente será igual al 75 % de las importaciones del año 1956.
Dicho contingente será incrementado en las condiciones previstas en el párrafo primero del apartado 3.
En caso de que las importaciones hubieren disminuido con relación al año 1956, el contingente anual previsto en el párrafo an terior no podrá exceder del 75 % de las importaciones del año precedente.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, decidirá la supresión o la modificación de dicho contingente. gente.
El volumen de las importaciones correspondientes al año 1956, una vez deducidas las importaciones procedentes de los países y territorios aludidos en el artículo 131 del Tratado, que, con arreglo a las disposiciones antes mencionadas, deba servir de base para el cálculo de los contingentes, será de 290 000 toneladas.
En caso de que los países y territorios se encuentren en la imposibilidad de suministrar en su totalidad las cantidades solicitadas por la República Federal de Alemania, los Estados miembros in teresados se declaran dispuestos a consentir un aumento correspondiente del contingente arancelario alemán.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
En el momento de firmar el presente Protocolo, el plenipotenciario de la República Federal de Alemania ha hecho, en nombre de su Gobierno, la siguiente declaración, de la que los restantes plenipotenciarios han tomado nota:
La República Federal de Alemania se declara dispuesta a apoyar las medidas que pudieran adoptar los intereses privados alemanes con objeto de favorecer la venta, en la República Federal, de plátanos procedentes de los países y territorios asociados de Ultramar.
Con este fin, deberán iniciarse, tan pronto como sea posible, con versaciones entre los sectores económicos de los diferentes países interesados en el suministro y venta de plátanos.
Protocolo sobre el contingente arancelario para las importaciones de café verde
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Convenio:
Durante el primer período de asociación de los países y territorios de ultramar a la Comunidad y después de la primera modificación de los derechos de aduana efectuada de conformidad con el artículo 23 del Tratado, las importaciones, en el territorio de Italia, de café verde procedentes de terceros países estarán sometidas a los derechos de aduana aplicables en el momento de la entrada en vigor del Tratado, dentro del límite de un contingente anual igual a las importaciones totales en Italia de café verde procedentes de ter ceros países durante 1956.
A partir del sexto año después de la entrada en vigor del Tratado, y hasta el final de la segunda etapa, el contingente inicial previsto en el párrafo anterior será reducido en un 20 %.
Desde el comienzo de la tercera etapa, y a lo largo de ésta, el con tingente fijado equivaldrá al 50 % del contingente inicial.
Al final del período transitorio y durante un período de cuatro años, las importaciones de café verde en Italia podrán seguir beneficiándose de los derechos de aduana aplicables en este país, en el momento de la entrada en vigor del Tratado, hasta el límite del 20 % del contingente inicial.
La Comisión examinará si el porcentaje y el plazo previstos en el párrafo anterior están justificados.
Las disposiciones del Tratado serán aplicables a las cantidades importadas fuera de los contingentes antes mencionados.
Desde el comienzo de la segunda etapa, y a lo largo de ésta, las importaciones, en los territorios de los países del Benelux, de café verde procedentes de terceros países, podrán seguir efectuándose con franquicia de derechos de aduana hasta el límite de un tonelaje igual al 85 % de la cantidad total de café verde importado durante el último año del que se disponga de datos estadísticos.
Desde el comienzo de la tercera etapa, y a lo largo de ésta, las importaciones con franquicia de derechos de aduana previstas en el párrafo anterior se reducirán al 50 % del tonelaje total de importaciones de café verde efectuadas durante el último año del que se disponga de datos estadísticos.
Las disposiciones del Tratado serán aplicables a las cantidades importadas fuera de los contingentes antes mencionados.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
LA CONFERENCIA INTERGUBERNAMENTAL SOBRE EL MERCADO COMÚN
Y EL EURATOM, constituida en Venecia el 29 de mayo de 1956 por los Ministros de Asuntos Exteriores del Reino de Bélgica, de la República Federal de Alemania, de la República Francesa, de la República Italiana, del Gran Ducado de Luxemburgo y del Reino de los Países Bajos, habiendo continuado sus trabajos en Bruselas y habiéndose reunido, una vez terminados éstos, en Roma el 25 de marzo de 1957,
TRATADO constitutivo de la Comunidad Económica Europea y sus Anexos.
Protocolo sobre los Estatutos del Banco Europeo de Inversiones. nes.
Protocolo relativo al Gran Ducado de Luxemburgo.
Protocolo sobre las mercancías originarias y procedentes de de terminados países y que disfrutan de un régimen especial de importación en uno de los Estados miembros.
Protocolo sobre el régimen aplicable a los productos de la competencia de la Comunidad Europea del Carbón y del Acero respecto de Argelia y los departamentos de Ultramar de la República Francesa.
Protocolo sobre los aceites minerales y algunos de sus derivados. dos.
Protocolo sobre la aplicación del Tratado constitutivo de la Comunidad Económica Europea a las partes no europeas del Reino de los Países Bajos.
Convenio de aplicación sobre la asociación de los países y te rritorios de Ultramar a la Comunidad y sus Anexos.
Protocolo sobre el contingente arancelario para las importaciones de plátanos.
Protocolo sobre el contingente arancelario para las importaciones de café verde.
TRATADO constitutivo de la Comunidad Europea de la Energía Atómica y sus Anexos.
Protocolo sobre la aplicación del Tratado constitutivo de la Co munidad Europea de la Energía Atómica a las partes no europeas del Reino de los Países Bajos.
CONVENIO sobre determinadas instituciones comunes a las Comunidades Europeas.
En el momento de firmar estos textos, la Conferencia ha adoptado las declaraciones enumeradas a continuación, y anejas a la presente Acta:
Declaración común sobre la cooperación con los Estados miembros de las organizaciones internacionales.
Declaración común sobre Berlín.
Declaración de intenciones con vistas a la asociación a la Comunidad Econòmica Europea de los países independientes pertenecientes a la zona del franco.
Declaración de intenciones con vistas a la asociación a la Comunidad Econòmica Europea del Reino de Libia.
Declaración de intenciones relativa a Somalia, actualmente bajo administración fiduciaria de la República Italiana.
Declaración de intenciones con vistas a la asociación a la Comunidad Econòmica Europea de Surinam y de las Antillas neerlandesas.
La Conferencia ha tomado asimismo nota de las declaraciones enumeradas a continuación, y anejas a la presente Acta:
Declaración del Gobierno de la República Federal de Alemania sobre la definición de nacional alemán.
Declaración del Gobierno de la República Federal de Alemania sobre la aplicación de los Tratados a Berlín.
Declaración del Gobierno de la República Francesa sobre las solicitudes de patentes relativas a conocimientos sometidos a se creto por razones de defensa.
Por último, la Conferencia ha decidido dejar para una ulterior elaboración: boración:
El Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Económica Europea.
El Protocolo sobre los privilegios y las inmunidades de la Comunidad Económica Europea.
El Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea de la Energía Atómica.
El Protocolo sobre los privilegios y las inmunidades de la Comunidad Europea de la Energía Atómica.
Los Protocolos 1 y 2 se incorporarán como anexos al Tratado constitutivo de la Comunidad Europea y los Protocolos 3 y 4 al Tratado constitutivo de la Comunidad Económica Europea de la Energía Atómica.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben la presente Acta Final.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
DECLARACIÓN COMÚN sobre la cooperación con los Estados miembros de las organizaciones internacionales
Los GOBIERNOS DEL REINO DE BÉLGICA, DE LA REPÚBLICA FEDERAL DE ALEMANIA, DE LA REPÚBLICA FRANCESA, DE LA REPÚBLICA ITALIANA, DEL GRAN DUCADO DE LUXEMBURGO Y DEL REINO DE LOS PAÍSES BAJOS,
EN EL MOMENTO de firmar los Tratados constitutivos de la Comunidad Económica Europea y la Comunidad Europea de la Energía Atómica,
CONSCIENTES de las responsabilidades que asumen para el futuro de Europa al unir sus mercados, aproximar sus economías y definir en este campo los principios y las particularidades de una política común,
RECONOCIENDO que la creación entre ellos de una unión aduanera y de una estrecha colaboración en el desarrollo pacífico de la ener gía nuclear, instrumentos eficaces del progreso económico y social, deberá contribuir no sólo a su prosperidad, sino también a la de los otros países,
PREOCUPADOS por asociar estos países a las perspectivas de expansión que ofrece esta creación,
SE DECLARAN dispuestos a celebrar, a partir de la entrada en vigor de estos Tratados, con los demás países, especialmente en el marco de las organizaciones internacionales en las que participan, acuerdos que permitan alcanzar estos objetivos de interés común y garantizar el desarrollo armonioso del conjunto de los intercambios.
DECLARACIÓN DE INTENCIONES con vistas a la asociación a la Comunidad Econòmica Europea de los países independientes pertenecientes a la zona del franco
Los GOBIERNOS DEL REINO DE BÉLGICA, DE LA REPÚBLICA FEDERAL DE ALEMANIA, DE LA REPÚBLICA FRANCESA, DE LA REPÚBLICA ITALIANA, DEL GRAN DUCADO DE LUXEMBURGO Y DEL REINO DE LOS PAÍSES BAJOS,
TOMANDO EN CONSIDERACIÓN los acuerdos y convenios de carácter económico, financiero y monetario celebrados entre Francia y otros países independientes pertenecientes a la zona del franco,
PREOCUPADOS por mantener e intensificar las tradicionales corrientes de intercambios entre los Estados miembros de la Comunidad Económica Europea y estos países independientes, así como por contribuir a su desarrollo económico y social,
SE DECLARAN DISPUESTOS, a partir de la entrada en vigor del pre sente Tratado, a proponer a dichos países negociaciones a fin de que suscriban convenios de asociación económica a la Comunidad.
DECLARACIÓN DE INTENCIONES con vistas a la asociación a la Comunidad Econòmica Europea del Reino de Libia
Los GOBIERNOS DEL REINO DE BÉLGICA, DE LA REPÚBLICA FEDERAL DE ALEMANIA, DE LA REPÚBLICA FRANCESA, DE LA REPÚBLICA ITALIANA, DEL GRAN DUCADO DE LUXEMBURGO Y DEL REINO DE LOS PAÍSES BAJOS,
TOMANDO EN CONSIDERACIÓN los lazos económicos existentes entre Italia y el Reino de Libia,
PREOCUPADOS por mantener e intensificar las tradicionales corrientes de intercambios entre los Estados miembros de la Co munidad y el Reino de Libia, así como por contribuir al desarrollo económico y social de este último,
SE DECLARAN DISPUESTOS, a partir de la entrada en vigor del pre sente Tratado, a proponer al Reino de Libia negociaciones a fin de que suscriba convenios de asociación económica a la Comunidad.
DECLARACIÓN DE INTENCIONES relativa a Somalia *, actualmente bajo administración fiduciaria de la República Italiana
Los GOBIERNOS DEL REINO DE BÉLGICA, DE LA REPÚBLICA FEDERAL DE ALEMANIA, DE LA REPÚBLICA FRANCESA, DE LA REPÚBLICA ITALIANA, DEL GRAN DUCADO DE LUXEMBURGO Y DEL REINO DE LOS PAÍSES BAJOS,
PREOCUPADOS, en el momento de firmar el Tratado constitutivo de la Comunidad Económica Europea, por precisar el alcance de las disposiciones de los artículos 131 y 227 de este Tratado, dado que, con arreglo al artículo 24 del Acuerdo de administración fiduciaria para el territorio de Somalia, la administración italiana de este territorio finalizará el 2 de diciembre de 1960,
HAN CONVENIDO reservar a las autoridades que después de esta fe cha tengan la responsabilidad de las relaciones exteriores de Somalia la facultad de confirmar la asociación de este territorio a la Comunidad y se declaran dispuestos, en su caso, a proponer a dichas autoridades negociaciones a fin de que suscriban convenios de asociación económica a la Comunidad.
DECLARACIÓN DE INTENCIONES con vistas a la asociación a la Comunidad Econòmica Europea de Surinam y de las Antillas neerlandesas
Los GOBIERNOS DEL REINO DE BÉLGICA, DE LA REPÚBLICA FEDERAL DE ALEMANIA, DE LA REPÚBLICA FRANCESA, DE LA REPÚBLICA ITALIANA, DEL GRAN DUCADO DE LUXEMBURGO Y DEL REINO DE LOS PAÍSES BAJOS,
TOMANDO EN CONSIDERACIÓN los estrechos lazos que unen a las dis tintas partes del Reino de los Países Bajos,
PREOCUPADOS por mantener e intensificar las tradicionales corrientes de intercambios entre los Estados miembros de la Comunidad Económica Europea, por una parte, y Surinam y las Antillas neerlandesas, por otra, y por contribuir a su desarrollo económico y so cial,
DECLARACIÓN DEL GOBIERNO DE LA REPÚBLICA FEDERAL DE ALEMANIA sobre la definición de nacional alemán
Con ocasión de la firma del Tratado constitutivo de la Comunidad Econòmica Europea y del Tratado constitutivo de la Comunidad Europea de la Energia Atòmica, el Gobierno de la República Federal de Alemania hace la siguiente declaración:
«Por nacionales de la República Federal de Alemania deben entenderse todos los alemanes en el sentido de la Ley Fundamental de la República Federal de Alemania.»
DECLARACIÓN DEL GOBIERNO DE LA REPÚBLICA FEDERAL DE ALEMANIA sobre la aplicación de los Tratados a Berlin
El Gobierno de la República Federal de Alemania se reserva el de recho de declarar, en el momento del depósito de sus instrumentos de ratificación, que el Tratado constitutivo de la Comunidad Económica Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica serán también aplicables al Land de Berlín.
DECLARACIÓN DEL GOBIERNO DE LA REPÚBLICA FRANCESA sobre las solicitudes de patentes relativas a conocimientos sometidos a secreto por razones de defensa
EL GOBIERNO DE LA REPÚBLICA FRANCESA,
TENIENDO EN CUENTA las disposiciones de los artículos 17 y 25, apartado 2, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
SE DECLARA dispuesto a adoptar las medidas administrativas necesarias y a proponer al Parlamento francés las medidas legales que se requieran a fin de que, a partir de la entrada en vigor del Tra tado, las solicitudes de patentes relativas a conocimientos sometidos a secreto vayan seguidas, de conformidad con el procedimiento ordinario, de la expedición de dichas patentes con prohibición temporal de su publicación.
TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA c
I. Texto del Tratado
Título I: Misión de la Comunidad
Título II: Disposiciones destinadas a promover el progreso en el ámbito de la energía nuclear Capítulo 1 : Desarrollo de la investigación
Sección 2: Minerales, materiales básicos y materiales fisionables especiales procedentes de la Comunidad
Sección 3: Minerales, materiales básicos y materiales fisionables especiales procedentes del exterior de la Comunidad
Sección 4: Precios Sección 5: Disposiciones relativas a la política de abas tecimiento Sección 6: Disposiciones particulares Capítulo 7: Control de seguridad Capítulo 8: Régimen de propiedad Capítulo 9: Mercado común nuclear Capítulo 10: Relaciones exteriores
Capítulo 1: Instituciones de la Comunidad Sección 1: El Parlamento Europeo Sección 2: El Consejo Sección 3: La Comisión Sección 4: El Tribunal de Justicia Sección 5: El Tribunal de Cuentas Capítulo 2: Disposiciones comunes a varias instituciones Capítulo 3: El Comité Económico y Social
Título IV: Disposiciones financieras
Título V: Disposiciones generales
Sección 2: Primeras disposiciones para la aplicación del Tratado Sección 3: Disposiciones transitorias
Anexo I: Âmbito de las investigaciones relativas a la ener gia nuclear contemplado en el artículo 4 del Tratado
Anexo II: Sectores industriales mencionados artículo 41 del Tratado
Anexo III: Ventajas que podrán otorgarse a las Empresas Comunes con arreglo al artículo 48 del Tratado
Anexo IV: Listas de bienes y productos a los que se apli carán las disposiciones del Capítulo 9 relativo al mer cado común nuclear
Anexo V: Programa inicial de investigación y de en señanza contemplado en el artículo 215 del Tratado Desglose por grandes capítulos de los gastos necesarios para la ejecución del programa de investigación y de enseñanza
Protocolo sobre la aplicación del Tratado constitutivo de la Comunidad Europea de la Energía Atómica a las partes no europeas del Reino de los Países Bajos
Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea de la Energía Atómica
Titulo II: Organización Título III: Procedimiento
Título IV: El Tribunal de Primera Instancia de las Comunidades Europeas
El Protocolo sobre los privilegios y las inmunidades de la Comunidad Europea de la Energía Atómica ha sido derogado por el párrafo segundo del artículo 28 del Tratado de fusión; véase ahora el Protocolo sobre los privilegios y las inmunidades de las Co munidades Europeas (volumen I. p. 711).
I. Texto del Tratado *
NOTA DE LOS EDITORES El texto que figura a continuación es una versión enmendada completa del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, tal como resulta del Título IV del TUE, «Disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Europea de la Energía Atómica» [puntos I) a 29) del artículo I].
Su MAJESTAD EL REY DE LOS BELGAS, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
CONSCIENTES de que la energía nuclear constituye un recurso esencial para el desarrollo y la renovación de la producción y el pro greso de las acciones en favor de la paz,
CONVENCIDOS de que sólo un esfuerzo común emprendido sin de mora puede conducir a realizaciones proporcionadas a la capacidad creadora de sus países,
RESUELTOS a crear las condiciones para el desarrollo de una po tente industria nuclear, fuente de grandes disponibilidades de ener gía y de una modernización de la tecnología, así como de otras muchas aplicaciones que contribuyan al bienestar de sus pueblos,
PREOCUPADOS por establecer condiciones de seguridad que eviten todo riesgo para la vida y la salud de las poblaciones,
DESEOSOS de asociar otros países a su acción y de cooperar con las organizaciones internacionales interesadas en el desarrollo pacífico de la energía atómica,
HAN DECIDIDO crear una Comunidad Europea de la Energía Atómica (EURATOM) y han designado con tal fin como plenipotenciarios: rios:
Su MAJESTAD EL REY DE LOS BELGAS: al señor Paul-Henri SPAAK, Ministro de Asuntos Exteriores; al barón J. Ch.
SNOY ET D'OPPUERS, Secretario General del Mi nisterio de Asuntos Económicos, Presidente de la delegación belga en la Conferencia intergubernamental;
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA: al doctor Konrad ADENAUER, Canciller Federal; al profesor doctor Walter HALLSTEIN, Secretario de Estado de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA FRANCESA: al señor Christian PINEAU, Ministro de Asuntos Exteriores; al señor Maurice FAURE, Secretario de Estado de Asuntos Exteriores; riores;
EL PRESIDENTE DE LA REPÚBLICA ITALIANA: al señor Antonio SEGNI, Presidente del Consejo de Ministros; al profesor Gaetano MARTINO, Ministro de Asuntos Exteriores;
Su ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO: al señor Joseph BECH, Presidente del Gobierno, Ministro de Asuntos Exteriores; al señor Lambert SCHAUS, Embajador, Presidente de la delegación luxemburguesa en la Conferencia intergubernamental;
Su MAJESTAD LA REINA DE LOS PAÍSES BAJOS: al señor Joseph LUNS, Ministro de Asuntos Exteriores; al señor J. LINTHORST HOMAN, Presidente de la delegación neerlandesa en la Conferencia intergubernamental;
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes.
Misión de la Comunidad
Artículo 1
Por el presente Tratado, las ALTAS PARTES CONTRATANTES consti tuyen entre sí una COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA (EURATOM).
La Comunidad tendrá por misión contribuir, mediante el establecimiento de las condiciones necesarias para la creación y crecimiento rápidos de industrias nucleares, a la elevación del nivel de vida en los Estados miembros y al desarrollo de los intercambios con los demás países.
Artículo 2
Para el cumplimiento de su misión, la Comunidad deberá, en las condiciones previstas en el presente Tratado: a) desarrollar la investigación y asegurar la difusión de los conocimientos técnicos; b) establecer normas de seguridad uniformes para la protección sa nitaria de la población y de los trabajadores y velar por su apli cación; c) facilitar las inversiones y garantizar, fomentando especialmente las iniciativas de las empresas, el establecimiento de las instalaciones básicas necesarias para el desarrollo de la energía nuclear en la Comunidad; d) velar por el abastecimiento regular y equitativo en minerales y combustibles nucleares de todos los usuarios de la Comunidad; e) garantizar, mediante controles adecuados, que los materiales nucleares no serán utilizados para fines distintos de aquellos a que estén destinados;
f) ejercer el derecho de propiedad que se le reconoce sobre los materiales fisionables especiales; g) asegurar amplios mercados y el acceso a los medios técnicos más idóneos, mediante la creación de un mercado común de materiales y equipos especializados, la libre circulación de capitales para inversiones en el campo de la energía nuclear y la libertad de empleo de especialistas dentro de la Comunidad; h) establecer con los demás países y con las organizaciones internacionales aquellas relaciones que promuevan el progreso en la utilización pacífica de la energía nuclear.
Artículo 3 *
La realización de las funciones asignadas a la Comunidad corresponderá a: un PARLAMENTO EUROPEO; un CONSEJO; una COMISIÓN;
- - - - - un TRIBUNAL DE JUSTICIA; un TRIBUNAL DE CUENTAS.
Cada institución actuará dentro de los límites de las competencias atribuidas por el presente Tratado.
El Consejo y la Comisión estarán asistidos por un Comité Económico y Social, con funciones consultivas.
" Tal como ha sido modificado por el punto 1) del artículo I del TUE.
Disposiciones destinadas a promover el progreso en el ámbito de la energía nuclear
DESARROLLO DE LA INVESTIGACIÓN
Artículo 4
La Comisión se encargará de promover y facilitar las investigaciones nucleares en los Estados miembros y de completarlas me diante la ejecución del programa de investigación y de enseñanza de la Comunidad.
A este respecto, la acción de la Comisión se ejercerá en el ámbito definido en la lista que constituye el Anexo I del presente Tra tado.
Esta lista podrá ser modificada por el Consejo, por mayoría cualificada y a propuesta de la Comisión.
Ésta deberá consultar al Co mité Científico y Técnico previsto en el artículo 134.
Articulo 5
Con objeto de fomentar la coordinación de las investigaciones em prendidas en los Estados miembros y de poder completarlas, la Comisión invitará, bien mediante una petición especial dirigida a un destinatario determinado y comunicada al Estado miembro al que pertenezca, bien mediante una petición general y pública, a los Estados miembros, personas o empresas a que le comuniquen sus programas relativos a las investigaciones que especifique en su petición. ción.
La Comisión, tras haber dado a los interesados toda clase de facilidades para exponer sus observaciones, podrá emitir un dictamen motivado sobre cada uno de los programas que le hayan sido co municados.
La Comisión deberá emitir tal dictamen a instancia del Estado, persona o empresa que le haya comunicado el programa.
La Comisión, por medio de estos dictámenes, desaconsejará las duplicaciones innecesarias y orientará las investigaciones hacia los sectores insuficientemente estudiados.
La Comisión no podrá publicar los programas sin el consentimiento de los Estados, personas o empresas que se los hayan comunicado.
La Comisión publicará periódicamente una lista de aquellos sectores de la investigación nuclear que considere insuficientemente es tudiados.
La Comisión podrá reunir, con objeto de celebrar consultas recíprocas e intercambios de información, a los representantes de los centros de investigación públicos y privados y a toda clase de ex pertos que lleven a cabo investigaciones en este campo o en campos conexos.
Artículo 6
Para fomentar la ejecución de los programas de investigación que le sean comunicados, la Comisión podrá: a) proporcionar asistencia financiera en el marco de contratos de investigación, con exclusión de subvenciones; b) suministrar, a título oneroso o gratuito, los materiales básicos o los materiales fisionables especiales de que disponga para la ejecución de estos programas; c) poner a disposición de los Estados miembros, personas o em presas, a título oneroso o gratuito, instalaciones, equipos o asistencia de expertos;
d) promover una financiación en común por parte de los Estados miembros, personas o empresas interesados.
Artículo 7
El Consejo, por unanimidad y a propuesta de la Comisión, que consultará al Comité Científico y Técnico, establecerá los programas de investigación y de enseñanza de la Comunidad.
Estos programas se fijarán para un periodo máximo de cinco años.
Los fondos necesarios para la ejecución de estos programas se con signarán cada año en el presupuesto de investigación y de inversiones de la Comunidad.
La Comisión garantizará la ejecución de los programas y presentará anualmente al Consejo un informe al respecto.
La Comisión mantendrá informado al Comité Económico y Social sobre las líneas generales de los programas de investigación y de enseñanza de la Comunidad.
Artículo 8
La Comisión, previa consulta al Comité Científico y Técnico, creará un Centro Común de Investigaciones Nucleares.
El Centro se encargará de la ejecución de los programas de investigación y de las demás tareas que le confie la Comisión.
El Centro establecerá, además, una terminología nuclear uniforme y un sistema único de contraste.
El Centro organizará una Oficina Central de Medidas Nucleares.
Las actividades del Centro podrán ejercerse, por razones geográficas o funcionales, en distintos establecimientos.
Artículo 9
Tras haber solicitado el dictamen del Comité Económico y So cial, la Comisión podrá crear, en el marco del Centro Común de Investigaciones Nucleares, escuelas para la formación de especialistas, particularmente en los campos de la prospección minera, de la producción de materiales nucleares de gran pureza, del tratamiento de los combustibles irradiados, de la ingeniería atómica, de la pro tección sanitaria, de la producción y de la utilización de los radisótopos.
La Comisión determinará las modalidades de la enseñanza.
Se creará una institución de nivel universitario, cuyas modalidades de funcionamiento serán fijadas por el Consejo, por mayoría cualificada y a propuesta de la Comisión.
Artículo 10
La Comisión podrá confiar, mediante contrato, la ejecución de de terminadas partes del programa de investigación de la Comunidad a Estados miembros, personas o empresas, así como a terceros Estados, organizaciones internacionales o a nacionales de terceros Estados.
Artículo 11
La Comisión publicará los programas de investigación a que se refieren los artículos 7, 8 y 10, así como informes periódicos sobre el estado de su ejecución.
DIFUSIÓN DE LOS CONOCIMIENTOS
Sección 1
Conocimientos de que podrá disponer la Comunidad
Articulo 12
Los Estados miembros, personas y empresas tendrán derecho, pre via petición a la Comisión, a beneficiarse de licencias de uso no exclusivo de patentes, títulos de protección provisional, modelos de utilidad o solicitudes de patentes, que sean propiedad de la Comunidad, siempre que sean capaces aquéllos de explotar de forma efectiva las invenciones que éstos protegen.
La Comisión deberá conceder, en las mismas condiciones, sublicencias de uso de patentes, títulos de protección provisional, modelos de utilidad o solicitudes de patentes, cuando la Comunidad disfrute de licencias contractuales que prevean esta facultad.
En las condiciones que se determinen de común acuerdo con los beneficiarios, la Comisión concederá estas licencias o sublicencias y comunicará todos los conocimientos necesarios para su ex plotación.
Estas condiciones se referirán, en particular, al pago de una adecuada indemnización y, eventualmente, al derecho del beneficiario de conceder sublicencias a terceros, así como a la obliga ción de considerar los conocimientos comunicados como secretos de fabricación.
A falta de acuerdo sobre el establecimiento de las condiciones pre vistas en el párrafo tercero, los beneficiarios podrán recurrir al Tribunal de Justicia con objeto de que se fijen las condiciones apropiadas.
Articulo 13
La Comisión deberá comunicar a los Estados miembros, personas y empresas los conocimientos no previstos en el articulo 12 adquiridos por la Comunidad y que resulten de la ejecución de su pro grama de investigación o que le hayan sido comunicados con la facultad de disponer libremente de ellos.
Sin embargo, la Comisión podrá subordinar la comunicación de tales conocimientos a la condición de que éstos sigan siendo confidenciales y no sean transmitidos a terceros.
La Comisión no podrá comunicar los conocimientos adquiridos que estén sujetos a restricciones en cuanto a su uso y difusión —tales como los llamados conocimientos clasificados— a menos que garantice la observancia de tales restricciones.
Sección 2
Otros conocimientos a) Difusión mediante procedimiento amistoso
Articulo 14
La Comisión procurará obtener o que se obtenga mediante procedimiento amistoso la comunicación de conocimientos útiles para la consecución de los objetivos de la Comunidad y la concesión de licencias de explotación de patentes, títulos de protección provisional, modelos de utilidad o solicitudes de patentes que protejan dichos conocimientos.
Articulo 15
La Comisión establecerá un procedimiento por el que los Estados miembros, personas y empresas podrán intercambiar por su con ducto los resultados provisionales o definitivos de sus investigaciones, en la medida en que no se trate de resultados adquiridos por la Comunidad, procedentes de investigaciones realizadas por man dato de la Comisión.
Dicho procedimiento deberá garantizar el carácter confidencial de los intercambios.
Sin embargo, los resultados comunicados podrán ser transmitidos por la Comisión al Centro Común de Investigaciones Nucleares a efectos de documentación, sin que esta transmisión implique un derecho de utilización que no haya sido concedido por el autor de la comunicación.
Articulo 16
Una vez depositada una solicitud de patente o de modelo de utilidad relativo a un objeto específicamente nuclear ante un Es tado miembro, dicho Estado recabará el consentimiento del solicitante para poder comunicar inmediatamente a la Comisión el con tenido de su solicitud.
En caso de consentimiento del solicitante, dicha comunicación se hará en el plazo de tres meses a partir del depósito de la solicitud.
A falta de consentimiento del solicitante, el Estado miembro notificará a la Comisión, en el mismo plazo, la existencia de tal solicitud. tud.
La Comisión podrá pedir al Estado miembro que le comunique el contenido de una solicitud cuya existencia le hubiere sido notificada. cada.
La Comisión presentará su petición en el plazo de dos meses a partir de la notificación.
Cualquier prórroga de este plazo entrañará una prórroga igual del plazo previsto en el párrafo sexto.
El Estado miembro que hubiere recibido la petición de la Comisión estará obligado a recabar de nuevo el consentimiento del solicitante para poder comunicar el contenido de la solicitud.
En caso de consentimiento, dicha comunicación se hará sin demora.
A falta de consentimiento del solicitante, el Estado miembro de berá, sin embargo, efectuar dicha comunicación a la Comisión en el plazo de dieciocho meses a partir del depósito de la solicitud.
Los Estados miembros estarán obligados a comunicar a la Co misión, en el plazo de dieciocho meses a partir del depósito, la existencia de toda solicitud de patente o de modelo de utilidad todavía no publicada que, en su opinión, y tras un primer examen, se refiera a un objeto que, sin ser específicamente nuclear, esté directamente relacionado con el desarrollo de la energía nuclear en la Comunidad y sea esencial para éste.
A petición de la Comisión, el contenido de la solicitud le será co municado en un plazo de dos meses.
La Comisión deberá considerar como confidenciales las comunicaciones antes mencionadas.
Tales comunicaciones sólo podrán hacerse a efectos de documentación.
Sin embargo, la Comisión po drá utilizar las invenciones comunicadas con el consentimiento del solicitante, o con arreglo a los artículos 17 a 23, ambos inclusive.
Las disposiciones del presente artículo no serán aplicables cuando un acuerdo celebrado con un tercer Estado o una organización internacional se oponga a dicha comunicación.
c) Concesión de licencias por vía arbitral o de oficio
Articulo 17
A falta de acuerdo amistoso, podrán concederse licencias no exclusivas, por vía arbitral o de oficio, en las condiciones que de terminan los artículos 18 a 23, ambos inclusive: a) a la Comunidad, o a las Empresas Comunes a las que se con fiera este derecho en virtud del artículo 48, respecto de las patentes, títulos de protección provisional o modelos de utilidad que protejan invenciones directamente relacionadas con las in vestigaciones nucleares, siempre que la concesión de dichas licencias sea necesaria para la prosecución de sus propias investigaciones o indispensable para el funcionamiento de sus instalaciones. ciones.
A instancia de la Comisión, dichas licencias implicarán la facultad de autorizar a terceros para que utilicen la invención, en la medida en que estos últimos ejecuten trabajos o encargos por cuenta de la Comunidad o de las Empresas Comunes; b) a las personas o empresas que así lo hubieren solicitado a la Comisión, respecto de las patentes, títulos de protección provisional o modelos de utilidad que protejan una invención directamente relacionada con el desarrollo de la energía nuclear en la Comunidad y esencial para éste, siempre que se reúnan todas las condiciones siguientes: i) que haya transcurrido un plazo mínimo de cuatro años desde el depósito de la solicitud de la patente, excepto si se trata de una invención relativa a un objeto específicamente nuclear;
ii) que, por lo que respecta a dicha invención, no estén satisfechas las necesidades que resultan del desarrollo de la energía nuclear en los territorios de un Estado miembro donde se proteja la invención, tal como es concebido este desarrollo por la Comisión; iii) que el titular, invitado a satisfacer directamente o por medio de sus concesionarios tales necesidades, no se atuviere a dicha invitación; iv) que las personas o empresas beneficiarias estén en condiciones de satisfacer de forma efectiva tales necesidades me diante la explotación de la invención.
Los Estados miembros no podrán adoptar, para satisfacer estas necesidades, ninguna de las medidas coercitivas previstas en su legislación nacional que tengan por efecto restringir la protección dis pensada a la invención, salvo previa petición de la Comisión.
No podrá concederse ninguna licencia no exclusiva en las con diciones previstas en el apartado anterior si el titular probare la existencia de un motivo legítimo, en particular, el hecho de no ha ber podido disponer de un período de tiempo suficiente.
La concesión de una licencia con arreglo al apartado 1 dará derecho a una indemnización total, cuyo importe deberá ser convenido entre el titular de la patente, título de protección provisional o modelo de utilidad y el beneficiario de la licencia.
Las disposiciones del presente artículo no afectarán a las estipulaciones del Convenio de París para la Protección de la Propiedad Industrial.
Artículo 18
A los fines previstos en la presente Sección, se crea un Comité de Arbitraje, cuyos miembros serán designados y su reglamento esta blecido por el Consejo, a propuesta del Tribunal de Justicia.
Las partes podrán interponer recurso de efecto suspensivo ante el Tribunal de Justicia contra las decisiones del Comité de Arbitraje, en el plazo de un mes a partir de la notificación de éstas.
El con trol del Tribunal de Justicia se limitará al examen de la regularidad formal de la decisión y de la interpretación de las disposiciones del presente Tratado por el Comité de Arbitraje.
La decisiones definitivas del Comité de Arbitraje tendrán valor de cosa juzgada entre las partes interesadas y fuerza ejecutiva en las condiciones que determina el artículo 164.
Artículo 19
Cuando, a falta de acuerdo amistoso, la Comisión se propusiere obtener la concesión de licencias en alguno de los casos previstos en el artículo 17, la comunicará al titular de la patente, título de protección provisional, modelo de utilidad o de la solicitud de la patente, mencionando en su comunicación el nombre del beneficiario y el alcance de la licencia.
Artículo 20
El titular podrá, en el plazo de un mes a partir de la recepción de la comunicación a que se refiere el artículo 19, proponer a la Co misión y, en su caso, al tercer beneficiario la celebración de un compromiso con objeto de someter la cuestión al Comité de Arbitraje. traje.
Si la Comisión o el tercer beneficiario se negaren a celebrar dicho compromiso, la Comisión no podrá pedir al Estado miembro o a sus autoridades competentes que concedan o manden conceder la licencia.
Si el Comité de Arbitraje, al que se recurre en virtud del compromiso, reconociere que la petición de la Comisión es conforme a las disposiciones del artículo 17, dictará una decisión motivada, que implicará la concesión de la licencia a favor del beneficiario y
determinará las condiciones y la remuneración de la misma en la medida en que las partes no se hayan puesto de acuerdo al res pecte
Articulo 21
Cuando el titular no propusiere recurrir al Comité de Arbitraje, la Comisión podrá pedir al Estado miembro interesado o a sus autoridades competentes que concedan o manden conceder la licencia.
Si el Estado miembro o sus autoridades competentes consideraren, habiendo oído al titular, que no se reúnen las condiciones previstas en el artículo 17, notificarán a la Comisión su negativa a conceder o a mandar conceder la licencia.
Si el Estado miembro se negare a conceder o a mandar conceder la licencia, o no diere en el plazo de cuatro meses desde la petición explicación alguna sobre la concesión de la licencia, la Comisión dispondrá de un plazo de dos meses para recurrir al Tribunal de Justicia.
El titular deberá ser oído en el procedimiento ante el Tribunal de Justicia.
Si la sentencia del Tribunal de Justicia reconociere que se cumplen las condiciones previstas en el artículo 17, el Estado miembro interesado o sus autoridades competentes estarán obligados a adoptar las medidas necesarias para la ejecución de la sentencia.
Articulo 22
A falta de acuerdo sobre la cuantía de la indemnización entre el titular de la patente, título de protección provisional o modelo de utilidad y el beneficiario de la licencia, los interesados podrán celebrar un compromiso con objeto de someter la cuestión al Co mité de Arbitraje.
En tal caso, las partes deberán renunciar a cualquier recurso, con excepción del mencionado en el artículo 18.
Si el beneficiario se negare a celebrar tal compromiso, la licencia de que disfruta será considerada nula.
Si el titular se negare a celebrar dicho compromiso, la indemnización prevista en el presente artículo será fijada por las autoridades nacionales competentes.
Articulo 23
Las decisiones del Comité de Arbitraje o de las autoridades nacionales competentes serán susceptibles de revisión respecto de las condiciones de la licencia, transcurrido el plazo de un año y siempre que hechos nuevos lo justifiquen.
La revisión competerá a la autoridad de la que emane la decisión.
Sección 3
Articulo 24
Los conocimientos adquiridos por la Comunidad mediante la ejecución de su programa de investigación, cuya divulgación pudiere perjudicar los intereses de la defensa de uno o varios Estados miembros, quedarán sometidos a un régimen de secreto en las con diciones siguientes:
Un reglamento de seguridad, adoptado por el Consejo, a pro puesta de la Comisión, determinará, teniendo en cuenta lo dis puesto en el presente artículo, los diferentes regímenes de se creto aplicables y las medidas de seguridad apropiadas para cada uno de ellos.
La Comisión deberá someter provisionalmente al régimen de se creto previsto al respecto en el reglamento de seguridad los co nocimientos cuya divulgación pueda, a su entender, perjudicar los intereses de la defensa de uno o varios Estados miembros.
La Comisión comunicará inmediatamente dichos conocimientos a los Estados miembros, que estarán obligados a garantizar pro visionalmente el secreto en las mismas condiciones.
En el plazo de tres meses, los Estados miembros informarán a la Comisión si desean mantener el régimen provisionalmente apli cado, sustituirlo por otro o levantar el secreto.
Al expirar este plazo se aplicará el más estricto de los regímenes así solicitados.
La Comisión lo notificará a los Estados miembros. bros.
A petición de la Comisión o de un Estado miembro, el Consejo podrá, por unanimidad, aplicar en cualquier momento otro régimen o levantar el secreto.
El Consejo obtendrá el dictamen de la Comisión antes de pronunciarse sobre la petición de un Estado miembro.
Las disposiciones de los artículos 12 y 13 no serán aplicables a los conocimientos sometidos a un régimen de secreto.
Sin embargo, siempre que se respeten las medidas de seguridad aplicables, a) los conocimientos mencionados en los artículos 12 y 13 po drán ser comunicados por la Comisión: i) a una Empresa Común; ii) a una persona o empresa distinta de una Empresa Común por conducto del Estado miembro en cuyos territorios ejerza aquélla su actividad; b) los conocimientos a que se refiere el artículo 13 podrán ser comunicados por un Estado miembro a una persona o em-
presa, distinta de una Empresa Común, que ejerza su actividad en los territorios de dicho Estado, siempre que notifique dicha comunicación a la Comisión; c) además, cada Estado miembro tendrá derecho a exigir de la Comisión, para atender sus propias necesidades o las de una persona o empresa que ejerza su actividad en los territorios de dicho Estado, la concesión de una licencia de conformidad con el artículo 12.
Articulo 25
El Estado miembro que comunique la existencia o el contenido de una solicitud de patente o de modelo de utilidad referente a un objeto previsto en los apartados 1 o 2 del artículo 16 notificará, en su caso, la necesidad de someter esta solicitud, por razones de de fensa, al régimen de secreto que indique, precisando su probable duración.
La Comisión transmitirá a los demás Estados miembros todas las comunicaciones recibidas en aplicación del párrafo precedente.
La Comisión y los Estados miembros estarán obligados a respetar las medidas que, con arreglo al reglamento de seguridad, entrañe el ré gimen de secreto requerido por el Estado de origen.
La Comisión podrá, asimismo, transmitir estas comunicaciones bien a las Empresas Comunes, bien, por conducto de un Estado miembro, a una persona o empresa distinta de una Empresa Co mún y que ejerza su actividad en los territorios de dicho Estado.
Las invenciones a que se refieren las solicitudes mencionadas en el apartado 1 sólo podrán utilizarse con el consentimiento del solicitante, o de conformidad con lo dispuesto en los artículos 17 a 23, ambos inclusive.
Las comunicaciones y, en su caso, la utilización a que se alude en el presente apartado quedarán sometidas a las medidas que, con
arreglo al reglamento de seguridad, entrañe el régimen de secreto requerido por el Estado de origen.
Dichas comunicaciones estarán en todos los casos supeditadas al consentimiento del Estado de origen.
A petición de la Comisión o de un Estado miembro, el Con sejo podrá, por unanimidad, aplicar en cualquier momento otro ré gimen o levantar el secreto.
El Consejo obtendrá el dictamen de la Comisión antes de pronunciarse sobre la petición de un Estado miembro.
Articulo 26
Cuando los conocimientos a que se refieren las patentes, solicitudes de patente, títulos de protección provisional, modelos de utilidad o solicitudes de modelos de utilidad fueren sometidos a se creto de conformidad con las disposiciones de los artículos 24 y 25, los Estados que hubieren pedido la aplicación de este régimen no podrán denegar la autorización para el depósito de las correspon dientes solicitudes en los demás Estados miembros.
Cada Estado miembro adoptará las medidas necesarias para que tales títulos y solicitudes permanezcan bajo secreto, según el procedimiento previsto en las disposiciones legales y reglamentarias nacionales. cionales.
Respecto de los conocimientos sometidos a secreto con arreglo al artículo 24, el depósito de solicitudes fuera de los Estados miembros sólo se admitirá con el consentimiento unánime de estos últimos.
Si dichos Estados no hubieren tomado una posición al res pecto, se considerará otorgado el consentimiento transcurrido un plazo de seis meses desde la fecha de comunicación de estos conocimientos por la Comisión a los Estados miembros.
Articulo 27
La indemnización del perjuicio sufrido por el solicitante como con secuencia de la imposición del secreto por razones de defensa se
regirá por las leyes nacionales de los Estados miembros, e incumbirá al Estado que hubiere solicitado la imposición del secreto o hubiere provocado bien su agravación o prórroga, bien la prohibición del depósito de solicitudes fuera de la Comunidad.
En caso de que varios Estados miembros hubieren provocado la agravación o prórroga del secreto, o la prohibición del depósito de solicitudes fuera de la Comunidad, estarán obligados a reparar so lidariamente el perjuicio que resulte de su acción.
La Comunidad no podrá reclamar ninguna indemnización en virtud del presente artículo.
Sección 4
Articulo 28
En caso de que, como consecuencia de su comunicación a la Co misión, las solicitudes de patentes o de modelos de utilidad aún no publicados, o las patentes o modelos de utilidad mantenidos secretos por razones de defensa, fueren indebidamente utilizados o llegaren a conocimiento de un tercero no autorizado, la Comunidad estará obligada a reparar el daño sufrido por el interesado.
La Comunidad, sin perjuicio de sus propios derechos contra el autor, se subrogará a los interesados para el ejercicio de su derecho a recurrir contra terceros, en la medida en que hubiere asumido la reparación del daño.
Ello no afectará al derecho de la Comunidad de actuar, de conformidad con las disposiciones generales vigentes, contra el autor del perjuicio.
Articulo 29
Todo acuerdo o contrato que tenga por objeto un intercambio de conocimientos científicos o industriales, en materia nuclear, entre un Estado miembro, persona o empresa y un tercer Estado, organización internacional o un nacional de un tercer Estado, y que requiera por una u otra parte la firma de un Estado que actúe en el ejercicio de su soberanía, será celebrado por la Comisión.
Sin embargo, la Comisión podrá autorizar a un Estado miembro, persona o empresa para que celebre tales acuerdos en las condiciones que considere apropiadas, sin perjuicio de lo dispuesto en los artículos 103 y 104.
PROTECCIÓN SANITARIA
Artículo 30
Se establecerán en la Comunidad normas básicas para la protección sanitaria de la población y los trabajadores contra los peligros que resulten de las radiaciones ionizantes.
Se entenderá por normas básicas: a) las dosis máximas admisibles con un suficiente margen de seguridad; ridad; b) las exposiciones y contaminaciones máximas admisibles; c) los principios fundamentales de la vigilancia médica de los tra bajadores.
Artículo 31
Las normas básicas serán elaboradas por la Comisión, previo dictamen de un grupo de personalidades designadas por el Comité Científico y Técnico entre los expertos científicos de los Estados miembros, especialmente entre los expertos en materia de salud pública.
La Comisión recabará el dictamen del Comité Económico y Social sobre las normas básicas así elaboradas.
El Consejo, previa consulta al Parlamento Europeo, determinará, por mayoría cualificada y a propuesta de la Comisión, que le remitirá los dictámenes de los Comités por ella recibidos, las normas básicas mencionadas.
Articulo 32
A petición de la Comisión o de un Estado miembro, las normas básicas podrán ser revisadas o completadas según el procedimiento establecido en el artículo 31.
La Comisión procederá a la instrucción de toda petición formulada por un Estado miembro.
Articulo 33
Cada Estado miembro adoptará las disposiciones legales, reglamentarias y administrativas adecuadas para garantizar la observancia de las normas básicas establecidas, y tomará las medidas necesarias en lo que se refiere a la enseñanza, la educación y la formación profesional.
La Comisión formulará las recomendaciones necesarias con objeto de asegurar la armonización de las disposiciones aplicables, a este respecto, en los Estados miembros.
A tal fin, los Estados miembros deberán comunicar a la Comisión las disposiciones aplicables en el momento de la entrada en vigor del presente Tratado, así como los ulteriores proyectos de disposiciones de idéntica naturaleza.
Las eventuales recomendaciones de la Comisión referentes a los proyectos de disposiciones deberán formularse en el plazo de tres meses a partir de la comunicación de dichos proyectos.
Artículo 34
Todo Estado miembro, en cuyos territorios hayan de realizarse ex perimentos particularmente peligrosos, deberá adoptar disposiciones suplementarias para la protección sanitaria, después de haber recibido el dictamen de la Comisión sobre ellas.
Se requerirá el dictamen favorable de la Comisión cuando los efectos de estos experimentos pudieren dejarse sentir en los territorios de los restantes Estados miembros.
Artículo 35
Cada Estado miembro creará las instalaciones necesarias a fin de controlar de modo permanente el índice de radiactividad de la atmósfera, de las aguas y del suelo, así como la observancia de las normas básicas.
La Comisión tendrá derecho de acceso a estas instalaciones de con trol; podrá verificar su funcionamiento y eficacia.
Articulo 36
La información relativa a los controles mencionados en el artículo 35 será comunicada regularmente por las autoridades competentes a la Comisión, a fin de tenerla al corriente del índice de radiactividad que pudiere afectar a la población.
Artículo 37
Cada Estado miembro deberá suministrar a la Comisión los datos generales sobre todo proyecto de evacuación, cualquiera que sea su forma, de los residuos radiactivos, que permitan determinar si la
ejecución de dicho proyecto puede dar lugar a una contaminación radiactiva de las aguas, del suelo o del espacio aéreo de otro Es tado miembro.
La Comisión, previa consulta al grupo de expertos previsto en el artículo 31, emitirá su dictamen en un plazo de seis meses.
Artículo 38
La Comisión dirigirá a los Estados miembros recomendaciones so bre el índice de radiactividad de la atmósfera, de las aguas y del suelo.
En caso de urgencia, la Comisión adoptará una directiva para intimar al Estado miembro de que se trate a tomar, en el plazo que ella determine, todas las medidas necesarias para evitar una infracción de las normas básicas y asegurar el respeto de las regulaciones pertinentes.
Si dicho Estado no se atuviere, en el plazo fijado, a la directiva de la Comisión, ésta o cualquier Estado miembro interesado podrá, no obstante lo dispuesto en los artículos 141 y 142, recurrir inmediata mente al Tribunal de Justicia.
Artículo 39
La Comisión creará en el marco del Centro Común de Investigaciones Nucleares, tan pronto como éste haya sido establecido, una Sección de documentación y de estudio de las cuestiones relacionadas con la protección sanitaria.
Esta Sección tendrá, en particular, por misión reunir la documentación y la información a que se refieren los artículos 33, 36 y 37 y ayudar a la Comisión en el desempeño de las funciones que se le asignan en el presente Capítulo.
INVERSIONES
Articulo 40
A fin de estimular la iniciativa de las personas y empresas y facilitar un desarrollo coordinado de sus inversiones en el ámbito nuclear, la Comisión publicará periódicamente programas de carácter indicativo, que se referirán, en especial, a los objetivos de producción de energia nuclear y a las inversiones de todo orden necesarias para la consecución de tales objetivos.
La Comisión recabará el dictamen del Comité Económico y Social sobre dichos programas, antes de su publicación.
Artículo 41
Las personas y empresas que realicen actividades relacionadas con los sectores industriales enumerados en el Anexo II del presente Tratado deberán comunicar a la Comisión los proyectos de inversión relativos a las instalaciones nuevas, así como a las sustituciones o transformaciones que respondan a los criterios que, sobre su naturaleza e importancia, haya definido el Consejo, a propuesta de la Comisión.
La lista de los sectores industriales antes mencionados podrá ser modificada por el Consejo, por mayoría cualificada y a propuesta de la Comisión, que recabará previamente el dictamen del Comité Económico y Social.
Artículo 42
Los proyectos a que se refiere el artículo 41 deberán ser comunicados a la Comisión y, con fines informativos, al Estado miembro in teresado, a más tardar, tres meses antes de la celebración de los primeros contratos con los abastecedores o tres meses antes del co-
mienzo de los trabajos, si éstos han de ser realizados por la em presa con medios propios.
El Consejo, a propuesta de la Comisión, podrá modificar dicho plazo.
Articulo 43
La Comisión examinará con las personas o empresas todos los aspectos de los proyectos de inversión relacionados con los objetivos del presente Tratado.
La Comisión comunicará su parecer al Estado miembro interesado.
Articulo 44
Con el consentimiento de los Estados miembros, personas y empresas interesados, la Comisión podrá publicar los proyectos de inversión que le sean comunicados.
Artículo 45
Las empresas de capital importancia para el desarrollo de la industria nuclear en la Comunidad podrán constituirse en Empresas Co munes, tal como se definen en el presente Tratado, de conformidad con lo dispuesto en los artículos siguientes.
Articulo 46
Todo proyecto de constitución de una Empresa Común, que emane de la Comisión, de un Estado miembro o de cualquier otra fuente, será examinado por la Comisión.
A este fin, la Comisión recabará el dictamen de los Estados miembros, así como de cualquier organismo público o privado que, a su juicio, sea capaz de orientarla.
La Comisión transmitirá al Consejo, junto con su dictamen motivado, todo proyecto de constitución de una Empresa Común.
Si la Comisión emitiere un dictamen favorable sobre la necesidad de la Empresa Común proyectada, someterá al Consejo propuestas relativas a: a) la ubicación; b) los estatutos; c) el volumen y ritmo de la financiación; d) la eventual participación de la Comunidad en la financiación de la Empresa Común; e) la eventual participación de un tercer Estado, organización in ternacional o un nacional de un tercer Estado en la financiación o gestión de la Empresa Común; f) la concesión de todas o parte de las ventajas enumeradas en el Anexo III del presente Tratado.
La Comisión adjuntará un informe detallado sobre la totalidad del proyecto.
Articulo 47
El Consejo, cuando la Comisión le someta el asunto, podrá solicitar a ésta las informaciones y los estudios complementarios que considere necesarios.
Si el Consejo estimare, por mayoría cualificada, que un proyecto transmitido por la Comisión con dictamen desfavorable debe, sin embargo, realizarse, la Comisión quedará obligada a presentar al Consejo las propuestas y el informe detallado a que se alude en el artículo 46.
En caso de dictamen favorable de la Comisión o en el caso men cionado en el párrafo anterior, el Consejo decidirá, por mayoría cualificada, sobre cada propuesta de la Comisión.
Sin embargo, el Consejo decidirá por unanimidad sobre: a) la participación de la Comunidad en la financiación de la Em presa Común; b) la participación de un tercer Estado, organización internacional o un nacional de un tercer Estado en la financiación o gestión de la Empresa Común.
Articulo 48
El Consejo, por unanimidad y a propuesta de la Comisión, podrá declarar aplicables a cada Empresa Común todas o parte de las ventajas enumeradas en el Anexo III del presente Tratado; cada uno de los Estados miembros habrá de garantizar, por su parte, la aplicación de dichas ventajas.
El Consejo podrá, con arreglo al mismo procedimiento, determinar las condiciones a que queda supeditada la concesión de las men cionadas ventajas.
Artículo 49
La Empresa Común se constituirá por decisión del Consejo.
Toda Empresa Común tendrá personalidad jurídica.
La Empresa Común gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones naciona les respectivas reconocen a las personas jurídicas; podrá, en particular, adquirir y enajenar bienes muebles e inmuebles y comparecer en juicio.
Salvo disposición en contrario del presente Tratado o de sus estatutos, toda Empresa Común quedará sometida a las normas aplica bles a las empresas industriales o comerciales; los estatutos podrán remitirse subsidiariamente a las legislaciones nacionales de los Es tados miembros.
Sin perjuicio de las competencias atribuidas al Tribunal de Justicia en virtud del presente Tratado, los litigios que afecten a las Empresas Comunes serán resueltos por los órganos jurisdiccionales nacionales competentes.
Articulo 50
Los estatutos de las Empresas Comunes serán, en su caso, modificados de conformidad con las disposiciones particulares que pre vean al respecto.
Sin embargo, estas modificaciones sólo podrán entrar en vigor des pués de haber sido aprobadas por el Consejo, en las condiciones establecidas en el artículo 47, a propuesta de la Comisión.
Artículo 51
La Comisión garantizará la ejecución de todas las decisiones del Consejo sobre creación de Empresas Comunes hasta la constitución de los órganos encargados de su funcionamiento.
ABASTECIMIENTO
Articulo 52
Se asegurará el abastecimiento de minerales, materiales básicos y materiales fisionables especiales, de conformidad con las disposiciones del presente Capítulo, según el principio de igualdad de acceso a los recursos y mediante una política común de abastecimiento. miento.
A tal fin, y en las condiciones previstas en el presente Capítulo: tulo: a) se prohibirá toda práctica que tenga por objeto asegurar a deter minados usuarios una posición privilegiada; b) se constituye una Agencia, que dispondrá de un derecho de opción sobre los minerales, materiales básicos y materiales fisionables especiales producidos en los territorios de los Estados miembros, así como del derecho exclusivo de celebrar contratos relativos al suministro de minerales, materiales básicos o materiales fisionables especiales procedentes del interior o del exterior de la Comunidad.
La Agencia no podrá aplicar entre los usuarios ninguna discriminación basada en el uso que éstos se propusieren hacer de los suministros solicitados, salvo si este uso fuere ilícito o resultare contra rio a las condiciones impuestas por los abastecedores exteriores de la Comunidad para la entrega de dichos suministros.
Sección 1
Artículo 53
La Agencia quedará sometida al control de la Comisión, que le dará directrices, dispondrá de un derecho de veto sobre sus deci-
siones y nombrará a su director general y a su director general ad junto.
Cualquier acto de la Agencia, expreso o tácito, realizado en el ejercicio de su derecho de opción o de su derecho exclusivo a celebrar contratos de suministro, podrá ser sometido por los interesados a la Comisión, que tomará una decisión en el plazo de un mes.
Artículo 54
La Agencia tendrá personalidad jurídica y gozará de autonomía financiera.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, establecerá los estatutos de la Agencia.
Los estatutos podrán ser revisados por el mismo procedimiento.
Los estatutos fijarán el capital de la Agencia y las modalidades de su suscripción.
La mayoría del capital deberá pertenecer, en cual quier caso, a la Comunidad y a los Estados miembros.
Los Estados miembros determinarán, de común acuerdo, su contribución al capital de la Agencia.
Los estatutos especificarán las modalidades de gestión comercial de la Agencia.
Podrán prever un canon sobre las transacciones, destinado a cubrir los gastos de funcionamiento de la Agencia.
Artículo 55
Los Estados miembros comunicarán o mandarán comunicar a la Agencia todas las informaciones necesarias para el ejercicio de su derecho de opción y de su derecho exclusivo a celebrar contratos de suministro.
Artículo 56
Los Estados miembros garantizarán el libre funcionamiento de la Agencia en sus territorios.
Los Estados miembros podrán constituir uno o más organismos competentes para representar, en las relaciones con la Agencia, a los productores y a los usuarios de los territorios no europeos so metidos a su jurisdicción.
Sección 2
Minerales, materiales básicos y materiales fisionables especiales procedentes de la Comunidad
Artículo 57
El derecho de opción de la Agencia comprenderá: a) la adquisición de los derechos de uso y consumo de los materia les que sean propiedad de la Comunidad en virtud de las disposiciones del Capítulo 8; b) la adquisición del derecho de propiedad, en los demás casos.
La Agencia ejercerá su derecho de opción mediante la celebra ción de contratos con los productores de minerales, materiales básicos o materiales fisionables especiales.
Sin perjuicio de lo dispuesto en los artículos 58, 62 y 63, todo pro ductor deberá ofrecer a la Agencia los minerales, materiales básicos o materiales fisionables especiales que produzca en los territorios de los Estados miembros, con anterioridad a la utilización, transferencia o almacenamiento de estos minerales o materiales.
Artículo 58
Cuando un productor intervenga en diversas fases de la producción comprendidas entre la extracción del mineral y la producción del metal, ambas inclusive, sólo estará obligado a ofrecer a la Agencia el producto en la fase de producción de su elección.
Lo mismo se aplicará a las distintas empresas vinculadas entre sí, cuando estos vínculos hayan sido comunicados a su debido tiempo a la Comisión y discutidos con ésta de conformidad con el procedimiento previsto en los artículos 43 y 44.
Artículo 59
Si la Agencia no ejerciere su derecho de opción respecto de la totalidad o parte de la producción, el productor: a) podrá, ya por sus propios medios, ya mediante la contratación de medios ajenos, transformar los minerales, los materiales básicos o los materiales fisionables especiales, con tal de ofrecer a la Agencia el producto de esta transformación; b) será autorizado, por decisión de la Comisión, para dar salida fuera de la Comunidad a la producción disponible, siempre que no lo haga en condiciones más favorables que las contenidas en la oferta anteriormente hecha a la Agencia.
No obstante, los materiales fisionables especiales sólo podrán exportarse por medio de la Agencia, de conformidad con lo dispuesto en el artículo 62.
La Comisión no podrá conceder dicha autorización cuando los beneficiarios de estos suministros no pudieren ofrecer plenas garantías de que se respetarán los intereses generales de la Comunidad, o cuando las cláusulas y condiciones de estos contratos fueren con trarias a los objetivos del presente Tratado.
Articulo 60
Los usuarios eventuales pondrán periódicamente en conocimiento de la Agencia sus necesidades de suministros, especificando las cantidades, características físicas y químicas, lugares de proceden cia, aplicaciones, plazos de entrega y condiciones de precios, que constituirán las cláusulas y condiciones del contrato de suministro que desean celebrar.
Asimismo, los productores darán a conocer a la Agencia las ofertas que estén en condiciones de hacer, especificando todos los datos, en especial la duración de los contratos, necesarios para el estable cimiento de sus programas de producción.
La duración de estos contratos no podrá ser superior a diez años, salvo acuerdo de la Comisión.
La Agencia informará a todos los usuarios eventuales acerca de las ofertas y el volumen de demandas recibidas y les invitará a forma lizar sus pedidos en un plazo de tiempo determinado.
Una vez en posesión de todos estos pedidos, la Agencia dará a conocer las condiciones en que pueda satisfacerlos.
Si la Agencia no pudiere satisfacer completamente todos los pedidos recibidos, distribuirá proporcionalmente los suministros entre los pedidos correspondientes a cada una de las ofertas, con sujeción a lo dispuesto en los artículos 68 y 69.
Un reglamento de la Agencia, sometido a la aprobación de la Comisión, determinará las modalidades de confrontación de las ofertas y las demandas.
Articulo 61
La Agencia tendrá la obligación de satisfacer todos los pedidos, siempre que no se opongan a ello obstáculos jurídicos o materiales.
La Agencia, ateniéndose a lo dispuesto en el artículo 52, podrá pedir a los usuarios que, en el momento de la celebración de un contrato, le anticipen cantidades suficientes, ya sea en concepto de garantía, o con objeto de poder hacer frente a sus propios compromisos a largo plazo con los productores, necesarios para poder sa tisfacer los pedidos.
Articulo 62
La Agencia ejercerá su derecho de opción sobre los materiales fisionables especiales producidos en los territorios de los Estados miembros: a) para atender la demanda de los usuarios de la Comunidad en las condiciones establecidas en el artículo 60; o b) para almacenar ella misma estos materiales; o c) para exportar dichos materiales, con la autorización de la Comisión, que se atendrá a lo dispuesto en el párrafo segundo de la letra b) del artículo 59.
No obstante, y sin dejar de regirse por las disposiciones del Capítulo 7, estos materiales y los residuos fértiles se dejarán al pro ductor: a) para ser almacenados con autorización de la Agencia; o b) para ser utilizados dentro del límite de las necesidades propias de este productor; o c) para que puedan disponer de ellos, dentro del límite de sus necesidades, las empresas situadas dentro de la Comunidad, uni das a este productor, para la ejecución de un programa oportunamente comunicado a la Comisión, con vínculos directos que no tengan por objeto ni por efecto limitar la producción, el de sarrollo técnico o las inversiones, o crear de forma abusiva desigualdades entre los usuarios de la Comunidad.
Las disposiciones de la letra a) del apartado 1 del artículo 89 serán aplicables a los materiales fisionables especiales producidos en los territorios de los Estados miembros sobre los cuales la Agencia no hubiere ejercido su derecho de opción.
Articulo 63
Los minerales, materiales básicos o materiales fisionables especiales producidos por las Empresas Comunes serán asignados a los usuarios de conformidad con las normas estatutarias o convencionales de dichas empresas.
Sección 3
Minerales, materiales básicos y materiales fisionables especiales procedentes del exterior de la Comunidad
Artículo 64
La Agencia, en caso de que actúe en el marco de los acuerdos sus critos entre la Comunidad y un tercer Estado o una organización internacional, tendrá el derecho exclusivo, salvo las excepciones previstas en el presente Tratado, de celebrar acuerdos o convenios cuyo objeto principal sea el suministro de minerales, materiales básicos o materiales fisionables especiales procedentes del exterior de la Comunidad.
Artículo 65
El artículo 60 será aplicable a las solicitudes de los usuarios y a los contratos entre los usuarios y la Agencia relativos al suministro de minerales, materiales básicos o materiales fisionables especiales procedentes del exterior de la Comunidad.
Sin embargo, la Agencia podrá decidir acerca del origen geográfico de los suministros, siempre que asegure al usuario condiciones al menos tan ventajosas como las especificadas en el pedido.
Artículo 66
Si la Comisión comprobare, a instancia de los usuarios interesados, que la Agencia no está en condiciones de entregar en un plazo razonable la totalidad o parte de los suministros pedidos, o que sólo puede hacerlo a precios abusivos, los usuarios tendrán derecho a celebrar directamente contratos relativos a suministros procedentes del exterior de la Comunidad, siempre que estos contratos satisfagan esencialmente las necesidades especificadas en el pedido.
Este derecho se concederá durante un periodo de un año, renovable en caso de que se prolongare la situación que hubiere justificado su concesión.
Los usuarios que hagan uso del derecho previsto en el presente artículo estarán obligados a comunicar a la Comisión los contratos que se propongan celebrar directamente.
Ésta podrá oponerse, en el plazo de un mes, a su celebración si fueren contrarios a los objetivos del presente Tratado.
Sección 4
Artículo 67
Salvo las excepciones previstas en el presente Tratado, los precios resultarán de la confrontación de la oferta y la demanda en las condiciones contempladas en el articulo 60, que deberán ser respetadas por las regulaciones nacionales de los Estados miembros.
Artículo 68
Quedarán prohibidas las prácticas de precios que tuvieren por ob jeto asegurar a determinados usuarios una posición privilegiada, en violación del principio de igualdad de acceso que resulta de las disposiciones del presente Capítulo.
Si la Agencia comprobare la existencia de tales prácticas, informará de ello a la Comisión.
La Comisión podrá, si estimare fundada la comprobación, restablecer, respecto de las ofertas controvertidas, los precios a un nivel compatible con el principio de igualdad de acceso.
Artículo 69
El Consejo, por unanimidad y a propuesta de la Comisión, podrá fijar precios.
Cuando la Agencia determine, en aplicación del artículo 60, las condiciones en que podrán satisfacerse los pedidos, podrá proponer a los usuarios que hubieren ya formalizado sus pedidos una ni velación de los precios.
Sección 5
Disposiciones relativas a la política de abastecimiento
Articulo 70
La Comisión podrá, dentro de los límites previstos en el presupuesto de la Comunidad, participar financieramente, en las condiciones que determine, en las campañas de prospección minera en los territorios de los Estados miembros.
La Comisión podrá dirigir recomendaciones a los Estados miembros para el desarrollo de la prospección y explotación mineras.
Los Estados miembros estarán obligados a presentar a la Comisión un informe anual sobre el desarrollo de la prospección y la pro ducción, las reservas probables y las inversiones en el sector mi nero efectuadas o previstas en sus territorios.
Estos informes serán sometidos al Consejo junto con el dictamen de la Comisión, en el que se hará especial referencia a las medidas adoptadas por los Es tados miembros para dar cumplimiento a las recomendaciones que les hayan sido dirigidas en virtud del párrafo precedente.
Si el Consejo, cuando la Comisión le someta el asunto, comprobare, por mayoría cualificada, que, pese a que las perspectivas de extracción parecen económicamente justificadas a largo plazo, las medidas de prospección y la intensificación de la explotación mi nera continúan siendo sensiblemente insuficientes, se considerará que el Estado miembro interesado renuncia, tanto para sí mismo como para sus nacionales y hasta que no ponga remedio a esta situación, al derecho de igualdad de acceso a los demás recursos internos de la Comunidad.
Artículo 71
La Comisión dirigirá a los Estados miembros cuantas recomendaciones fueren apropiadas sobre las regulaciones fiscales o mineras.
Articulo 72
La Agencia podrá, basándose en las disponibilidades existentes dentro o fuera de la Comunidad, constituir las reservas comerciales necesarias para facilitar el abastecimiento o el suministro normal de la Comunidad.
La Comisión podrá, cuando sea necesario, decidir la constitución de reservas de seguridad.
Las modalidades de financiación de estas reservas serán aprobadas por el Consejo, por mayoría cualificada y a propuesta de la Comisión.
Sección 6
Articulo 73
Si un acuerdo o convenio entre un Estado miembro, persona o em presa, por una parte, y un tercer Estado, organización internacional o un nacional de un tercer Estado, por otra, implicare, entre otras cosas, el suministro de productos que sean de la competencia de la Agencia, será necesario el acuerdo previo de la Comisión para poder celebrar o renovar tal acuerdo o convenio en lo que respecta al suministro de tales productos.
Artículo 74
La Comisión podrá exceptuar de la aplicación de las disposiciones del presente Capítulo la transferencia, importación o exportación de pequeñas cantidades de minerales, materiales básicos o materia les fisionables especiales del orden de las que suelen utilizarse en las investigaciones.
Deberá notificarse a la Agencia toda transferencia, importación o exportación efectuada en virtud de esta disposición.
Artículo 75
Las disposiciones del presente Capítulo no serán aplicables a los compromisos que tengan por objeto tratar, transformar o dar forma a minerales, materiales básicos o materiales fisionables especiales: ciales: a) contraídos entre varias personas o empresas, cuando los materiales tratados, transformados o que hubieren recibido determinada forma deban ser restituidos a la persona o empresa de la que proceden;
b) contraídos entre una persona o empresa y una organización in ternacional o un nacional de un tercer Estado, cuando los materiales sean tratados, transformados o reciban determinada forma fuera de la Comunidad y sean restituidos a la persona o em presa de la que proceden; c) contraídos entre una persona o empresa y una organización in ternacional o un nacional de un tercer Estado, cuando los materiales sean tratados, transformados o reciban determinada forma en la Comunidad y sean restituidos ya sea a la organización o al nacional de que proceden, o a cualquier otro destinatario igualmente situado fuera de la Comunidad, designado por dicha organización o dicho nacional.
Sin embargo, las personas o empresas interesadas deberán notificar a la Agencia la existencia de tales compromisos y, desde el momento de la firma de los contratos, las cantidades de material que comprenden tales movimientos.
En cuanto a los compromisos aludidos en la letra b), la Comisión podrá oponerse a ellos, si estimare que la transformación o las operaciones destinadas a dar forma a los materiales no pueden ser garantizadas con eficacia y seguridad y sin pérdida de éstos, en perjuicio de la Comunidad.
Los materiales a que se refieren dichos compromisos estarán sometidos en los territorios de los Estados miembros a las medidas de control previstas en el Capítulo 7.
Sin embargo, las disposiciones del Capítulo 8 no serán aplicables a los materiales fisionables es peciales a que se refieren los compromisos mencionados en la letra c).
Artículo 76
Las disposiciones del presente Capítulo, especialmente cuando circunstancias imprevistas originen un estado de escasez general, po drán ser modificadas, a iniciativa de un Estado miembro o de la Comisión, por el Consejo, por unanimidad, a propuesta de la Co-
La Comisión pro cederá a la instrucción de toda petición formulada por un Estado miembro.
Transcurridos siete años desde la entrada en vigor del Tratado, el Consejo podrá confirmar el conjunto de estas disposiciones.
A falta de confirmación, se adoptarán nuevas disposiciones relativas al ob jeto del presente Capítulo, con arreglo al procedimiento establecido en el párrafo precedente.
CONTROL DE SEGURIDAD
Articulo 77
En las condiciones previstas en el presente Capítulo, la Comisión deberá asegurarse de que en los territorios de los Estados miembros: bros: a) los minerales, materiales básicos y materiales fisionables especiales no se destinan a usos distintos de los declarados por los usuarios; b) se respetan las disposiciones relativas al abastecimiento, así como todo compromiso particular que sobre el control hubiere contraído la Comunidad en virtud de un acuerdo celebrado con un tercer Estado o una organización internacional.
Artículo 78
Todo el que cree o explote una instalación para la producción, se paración o cualquier otra utilización de materiales básicos o materiales fisionables especiales, o bien para el tratamiento de combus-
tibies nucleares irradiados, estará obligado a declarar a la Comisión las características técnicas fundamentales de la instalación, en la medida en que el conocimiento de éstas sea necesario para el lo gro de los fines especificados en el artículo 77.
La Comisión deberá aprobar los procedimientos que habrá que utilizar para el tratamiento químico de los materiales irradiados, en la medida necesaria para la consecución de los fines enunciados en el artículo 77.
Artículo 79
La Comisión exigirá la elaboración y la presentación de relaciones detalladas de las operaciones con miras a facilitar la contabilidad de los minerales, materiales básicos y materiales fisionables especiales utilizados o producidos.
La misma obligación existirá res pecto de los materiales básicos y materiales fisionables especiales transportados.
Quienes estén sujetos a tal obligación notificarán a las autoridades del Estado miembro interesado las comunicaciones que dirijan a la Comisión en virtud del artículo 78 y del párrafo primero del pre sente artículo.
La naturaleza y alcance de las obligaciones a que se refiere el párrafo primero del presente artículo se definirán en un reglamento elaborado por la Comisión y aprobado por el Consejo.
Articulo 80
La Comisión podrá exigir que se deposite ante la Agencia, o en otros depósitos controlados o controlables por la Comisión, todo excedente de materiales fisionables especiales recuperados u obtenidos como subproductos, que no sean efectivamente utilizados o no estén en condiciones de serlo.
Los materiales fisionables especiales así depositados deberán ser restituidos sin demora a los interesados, a instancia de éstos.
Articulo 81
La Comisión podrá enviar inspectores a los territorios de los Esta dos miembros.
Antes de la primera misión por ella confiada a un inspector en los territorios de un Estado miembro, la Comisión procederá a celebrar con el Estado miembro interesado una con sulta, que valdrá para todas las misiones posteriores de este inspector. tor.
Previa presentación de un documento que acredite su condición, los inspectores tendrán acceso, en cualquier momento, a todos los lugares y a todo tipo de información, así como a cualquier persona que, por su profesión, se ocupe de materiales, equipos o instalaciones sometidos al control previsto en el presente Capítulo, en la me dida necesaria para controlar los minerales, materiales básicos y materiales fisionables especiales, así como para asegurarse de la observancia de las disposiciones previstas en el artículo 77.
Si el Estado interesado lo solicitare, los inspectores designados por la Comisión serán acompañados por representantes de las autoridades de dicho Estado, siempre que dichos inspectores no sufran por ello retrasos o molestias en el ejercicio de sus funciones.
En caso de oposición a la ejecución de un control, la Comisión de berá solicitar del presidente del Tribunal de Justicia un manda miento, con objeto de asegurar, por vía de apremio, la ejecución de dicho control.
El presidente del Tribunal de Justicia resolverá en el plazo de tres días.
Si hubiere peligro en la demora, la Comisión podrá dictar por sí misma, en forma de decisión, una orden escrita para que se pro ceda al control.
Dicha orden deberá remitirse sin tardar, para su ulterior aprobación, al presidente del Tribunal de Justicia.
Después de haberse dictado el mandamiento o la decisión, las autoridades nacionales del Estado interesado garantizarán el acceso de los inspectores a los lugares designados en el mandamiento o en la decisión.
Artículo 82
Los inspectores serán reclutados por la Comisión.
Su función consistirá en obtener y comprobar las relaciones a que se alude en el artículo 79.
Darán cuenta de toda infracción a la Comisión.
La Comisión podrá adoptar una directiva para intimar al Estado miembro de que se trate a tomar, en el plazo que ella determine, todas las medidas necesarias para poner fin a toda infracción de que se tenga constancia; informará de ello al Consejo.
Si el Estado miembro no se atuviere, en el plazo fijado, a la directiva de la Comisión, ésta o cualquier Estado miembro interesado podrá, no obstante lo dispuesto en los artículos 141 y 142, recurrir inmediatamente al Tribunal de Justicia.
Articulo 83
En caso de incumplimiento por parte de las personas o empresas de las obligaciones que se les asigna en el presente Capítulo, la Comisión podrá imponerles sanciones.
Estas sanciones consistirán, por orden de gravedad, en: a) una amonestación; b) la supresión de ventajas especiales, como ayuda financiera o técnica; c) la colocación de la empresa, durante un periodo máximo de cuatro meses, bajo la administración de una persona o de un órgano colegiado, designado de común acuerdo entre la Comisión y el Estado del que dependa la empresa; d) la retirada, total o parcial, de los materiales básicos o materiales fisionables especiales.
Las decisiones tomadas por la Comisión en aplicación del apartado precedente y que entrañen la obligación de entregar los
materiales serán títulos ejecutivos.
Podrán ser ejecutadas en los territorios de los Estados miembros en las condiciones establecidas en el artículo 164.
No obstante lo dispuesto en el artículo 157, los recursos interpuestos ante el Tribunal de Justicia contra las decisiones de la Comisión que impongan las sanciones previstas en el apartado precedente tendrán efecto suspensivo.
Sin embargo, el Tribunal de Justicia podrá, a instancia de la Comisión o de cualquier Estado miembro interesado, ordenar la ejecución inmediata de la decisión.
Un procedimiento legal apropiado garantizará la tutela de los intereses lesionados.
La Comisión podrá dirigir a los Estados miembros recomendaciones sobre las disposiciones legales o reglamentarias destinadas a asegurar en sus territorios el cumplimiento de las obligaciones que resultan del presente Capítulo.
Los Estados miembros deberán asegurar la ejecución de las sanciones y, si hubiere lugar, la reparación de las consecuencias de la infracción por el autor de la misma.
Artículo 84
Al efectuar el control, no se harán discriminaciones por razón del uso a que se destinen los minerales, materiales básicos y materiales fisionables especiales.
El alcance y las modalidades del control y las competencias de los órganos encargados de dicho control se reducirán a la consecución de los objetivos definidos en el presente Capítulo.
No podrá extenderse el control a los materiales destinados a satisfacer las necesidades de defensa que estén sometidos, con tal fin, a
un proceso de elaboración especial o que, tras esa elaboración, se hallen, conforme a un plan operativo, situados o almacenados en un establecimiento militar.
Artículo 85
En caso de que circunstancias nuevas así lo requieran, el Consejo podrá adaptar, por unanimidad, a propuesta de la Comisión y pre via consulta al Parlamento Europeo, las modalidades de aplicación del control previstas en el presente Capítulo, a iniciativa de un Es tado miembro o de la Comisión.
La Comisión procederá a la instrucción de toda petición formulada por un Estado miembro.
RÉGIMEN DE PROPIEDAD
Artículo 86
Los materiales fisionables especiales serán propiedad de la Comunidad. nidad.
El derecho de propiedad de la Comunidad se extenderá a todos los materiales fisionables especiales producidos o importados por un Estado miembro, persona o empresa, y sometidos al control de se guridad previsto en el Capítulo 7.
Artículo 87
Los Estados miembros, personas o empresas tendrán sobre los ma teriales fisionables especiales de que hubieren regularmente entrado
en posesión el más amplio derecho de uso y consumo, sin perjuicio de las obligaciones que les impone el presente Tratado, especialmente por lo que respecta al control de seguridad, al derecho de opción reconocido a la Agencia y a la protección sanitaria.
Artículo 88
La Agencia llevará, en nombre de la Comunidad, una cuenta especial denominada «cuenta financiera de los materiales fisionables especiales».
Artículo 89
En la cuenta financiera de los materiales fisionables especiales: a) el valor de los materiales fisionables especiales que se hubieren dejado a un Estado miembro, persona o empresa o puesto a dis posición de éstos se consignará en el haber de la Comunidad y en el debe de dicho Estado, persona o empresa beneficiaría; b) el valor de los materiales fisionables especiales producidos o importados por un Estado miembro, persona o empresa y que hayan pasado a ser propiedad de la Comunidad se consignará en el debe de la Comunidad y en el haber de dicho Estado, persona o empresa abastecedora.
Se efectuará un asiento análogo cuando un Estado miembro, persona o empresa restituya materialmente a la Comunidad los materiales fisionables especiales anteriormente dejados a dicho Estado, persona o empresa, o puestos a disposición de éstos.
Las variaciones de valor que afecten a las cantidades de materiales fisionables especiales se expresarán, a efectos contables, de tal forma que no puedan ocasionar ninguna pérdida ni ningún beneficio a la Comunidad.
Los riesgos serán a cargo o en beneficio de los poseedores.
Los saldos que resulten de las operaciones antes mencionadas serán inmediatamente exigibles a instancia del acreedor.
A los efectos de aplicación del presente Capítulo, la Agencia será considerada como una empresa por lo que respecta a las operaciones efectuadas por cuenta propia.
Artículo 90
En caso de que circunstancias nuevas así lo requieran, el Consejo, a iniciativa de un Estado miembro o de la Comisión, podrá adaptar, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, las disposiciones del presente Capítulo relativas al derecho de propiedad de la Comunidad.
La Comisión procederá a la instrucción de toda petición formulada por un Es tado miembro.
Artículo 91
La legislación de cada Estado miembro determinará el régimen de propiedad aplicable a todos los objetos, materiales y bienes res pecto de los que la Comunidad no ostentare un derecho de propiedad en virtud del presente Capítulo.
MERCADO COMÚN NUCLEAR
Artículo 92
Las disposiciones del presente Capítulo serán aplicables a los bienes y productos que figuran en las listas que constituyen el Anexo IV del presente Tratado.
El Consejo, a propuesta de la Comisión, podrá modificar dichas listas, a iniciativa de la Comisión o de un Estado miembro.
Artículo 93
Los Estados miembros suprimirán entre sí, un año después de la entrada en vigor del presente Tratado, todos los derechos de aduana de importación y exportación o exacciones de efecto equivalente, así como cualesquiera restricciones cuantitativas a la importación y exportación, respecto de:
2; a) los productos que figuran en las listas A y A b) los productos contenidos en la lista B, siempre que se les aplique un arancel aduanero común y vayan acompañados de un certificado expedido por la Comisión, en el que se haga constar que se destinan a fines nucleares.
No obstante, los territorios no europeos sometidos a la jurisdicción de un Estado miembro podrán seguir percibiendo derechos de en trada y de salida o exacciones de efecto equivalente de carácter ex clusivamente fiscal.
Los tipos y los regímenes de tales derechos y exacciones no podrán dar lugar a ninguna discriminación entre dicho Estado y los demás Estados miembros.
Artículo 94
Los Estados miembros establecerán un arancel aduanero común en la forma siguiente: a) respecto de los productos que figuran en la lista A', el arancel aduanero común se fijará al nivel del arancel más bajo aplicado el 1 de enero de 1957 en uno cualquiera de los Estados miembros; bros; b) en cuanto a los productos contenidos en la lista A2, la Comisión adoptará cuantas disposiciones fueren apropiadas para que las negociaciones entre los Estados miembros sobre dichos productos se inicien en el plazo de tres meses a partir de la entrada en
vigor del presente Tratado. En caso de que, para alguno de es tos productos, no se hubiere llegado a un acuerdo al final del primer año siguiente a la entrada en vigor del presente Tratado, el Consejo, por mayoría cualificada y a propuesta de la Comisión, fijará los derechos aplicables del arancel aduanero común;
2 c) para los productos que figuran en las listas A1 y A
, el arancel aduanero común se aplicará a partir del final del primer año si guiente a la entrada en vigor del presente Tratado.
Artículo 95
El Consejo, por unanimidad y a propuesta de la Comisión, podrá decidir la aplicación anticipada de los derechos del arancel aduanero común respecto de aquellos productos que figuran en la lista B, cuando tal medida pudiere contribuir al desarrollo de la energía nuclear en la Comunidad.
Artículo 96
Los Estados miembros suprimirán toda restricción, por motivos de nacionalidad, al acceso a los empleos cualificados en el campo de la energía nuclear, respecto de los nacionales de cualquiera de los Estados miembros, sin perjuicio de las limitaciones que resulten de las exigencias fundamentales de orden público, seguridad y salud públicas.
Previa consulta al Parlamento Europeo, el Consejo, por mayoría cualificada y a propuesta de la Comisión, que recabará previa mente el dictamen del Comité Económico y Social, podrá adoptar directivas sobre las modalidades de aplicación del presente artículo.
Artículo 97
No podrá imponerse ninguna restricción, por motivos defina cionalidad, a las personas físicas o jurídicas, públicas o privadas, sometidas a la jurisdicción de un Estado miembro, que deseen participar en la construcción, dentro de la Comunidad, de instalaciones nucleares de carácter científico o industrial.
Artículo 98
Los Estados miembros adoptarán todas las medidas necesarias para facilitar la celebración de contratos de seguro que cubran los riesgos atómicos.
En un plazo de dos años a partir de la entrada en vigor del pre sente Tratado, el Consejo, previa consulta al Parlamento Europeo, adoptará, por mayoría cualificada y a propuesta de la Comisión, que recabará previamente el dictamen del Comité Económico y So cial, directivas sobre las modalidades de aplicación del presente artículo. tículo.
Artículo 99
La Comisión podrá formular cualquier recomendación que tenga por objeto facilitar los movimientos de capitales destinados a financiar las producciones mencionadas en la lista que constituye el Anexo II del presente Tratado.
Articulo 100
Cada Estado miembro se compromete a autorizar los pagos relacionados con los intercambios de mercancías, servicios y capitales, así como las transferencias de capitales y salarios, en la moneda del Estado miembro donde resida el acreedor o el beneficiario, en la medida en que la circulación de mercancías, servicios, capitales y personas haya sido liberalizada entre los Estados miembros en apli cación del presente Tratado.
RELACIONES EXTERIORES
Articulo 101
En el ámbito de su competencia, la Comunidad podrá obligarse, mediante la celebración de acuerdos o convenios con un tercer Es tado, una organización internacional o un nacional de un tercer Estado.
Dichos acuerdos o convenios serán negociados por la Comisión, si guiendo las directrices del Consejo; serán concluidos por la Comisión con la aprobación del Consejo, por mayoría cualificada.
Sin embargo, los acuerdos o convenios cuya ejecución no exija la intervención del Consejo y pueda asegurarse dentro de los límites del presupuesto correspondiente, serán negociados y concluidos por la Comisión, que estará obligada a informar al Consejo.
Artículo 102
Los acuerdos o convenios celebrados con un tercer Estado, una organización internacional o un nacional de un tercer Estado en los que sean partes, además de la Comunidad, uno o varios Estados miembros, sólo podrán entrar en vigor después que todos los Esta dos miembros interesados hubieren notificado a la Comisión que tales acuerdos o convenios resultan aplicables de conformidad con las disposiciones de su Derecho interno respectivo.
Articulo 103
Los Estados miembros deberán comunicar a la Comisión sus proyectos de acuerdos o de convenios con un tercer Estado, una organización internacional o un nacional de un tercer Estado, en la medida en que dichos acuerdos o convenios se refieran a materias que se rigen por el presente Tratado.
Si un proyecto de acuerdo o de convenio contuviere cláusulas que obstaculizaren la aplicación del presente Tratado, la Comisión dirigirá sus observaciones al Estado interesado en el plazo de un mes a partir de la recepción de la mencionada comunicación.
Dicho Estado no podrá celebrar el acuerdo o convenio previsto hasta tanto no satisfaga las objeciones de la Comisión o se atenga a la resolución por la que el Tribunal de Justicia, mediante un pro cedimiento de urgencia promovido a petición de ese Estado, se pronuncia sobre la compatibilidad de las cláusulas previstas con las disposiciones del presente Tratado.
La petición podrá presentarse al Tribunal de Justicia en cualquier momento, a partir de la recepción por el Estado de las observaciones de la Comisión.
Artículo 104
Las personas o empresas que, después de la entrada en vigor del presente Tratado, celebraren o renovaren acuerdos o convenios con un tercer Estado, una organización internacional o un nacional de un tercer Estado no podrán invocar dichos acuerdos o convenios para sustraerse a las obligaciones impuestas por el presente Tra tado.
Cada Estado miembro adoptará cuantas medidas estime necesarias para comunicar a la Comisión, a instancia de ésta, todas las informaciones relativas a los acuerdos o convenios celebrados después de la entrada en vigor del presente Tratado, en el ámbito de aplica ción de éste, por cualquier persona o empresa con un tercer Es tado, una organización internacional o un nacional de un tercer Estado.
La Comisión podrá solicitar dicha comunicación con el
solo fin de asegurarse de que tales acuerdos o convenios no contienen cláusulas que constituyan un obstáculo para la aplicación del presente Tratado.
A instancia de la Comisión, el Tribunal de Justicia se pronunciará sobre la compatibilidad de dichos acuerdos o convenios con las disposiciones del presente Tratado.
Artículo 105
No podrán invocarse las disposiciones del presente Tratado para oponerse a la ejecución de los acuerdos o convenios celebrados an tes de la entrada en vigor de este Tratado por un Estado miembro, persona o empresa con un tercer Estado, una organización internacional o un nacional de un tercer Estado, cuando tales acuerdos o convenios hubieren sido comunicados a la Comisión, a más tardar, treinta días después de la entrada en vigor del presente Tratado.
Sin embargo, los acuerdos o convenios celebrados entre la firma y la entrada en vigor del presente Tratado por una persona o em presa con un tercer Estado, una organización internacional o un nacional de un tercer Estado no podrán ser invocados para oponerse al presente Tratado si la intención de sustraerse a las disposiciones de este último hubiere constituido, para una u otra parte, según el dictamen del Tribunal de Justicia, emitido a instancia de la Comisión, uno de los motivos determinantes de dicho acuerdo o convenio.
Artículo 106
Los Estados miembros que, antes de la entrada en vigor del pre sente Tratado, hubieren celebrado acuerdos con terceros Estados para la cooperación en el campo de la energía nuclear deberán iniciar, juntamente con la Comisión, las negociaciones necesarias con dichos terceros Estados con objeto de que la Comunidad pueda asumir, en la medida de lo posible, los derechos y las obligaciones que se derivan de estos acuerdos.
Todo nuevo acuerdo que resulte de dichas negociaciones requerirá el consentimiento del Estado o de los Estados miembros signatarios de los acuerdos antes mencionados, así como la aprobación del Consejo, que decidirá por mayoría cualificada.
Disposiciones institucionales
INSTITUCIONES DE LA COMUNIDAD
Sección 1
Articulo 107
El Parlamento Europeo, compuesto por representantes de los pue­blos de los Estados reunidos en la Comunidad, ejercerá las compe­tencias de deliberación y de control que le atribuye el presente Tra­tado.
Articulo 107A *
Por decisión de la mayoría de sus miembros, el Parlamento Euro­peo podrá solicitar a la Comisión que presente las propuestas opor­tunas sobre cualquier asunto que a juicio de aquél requiera la ela­boración de un acto comunitario para la aplicación del presente Tratado.
Artículo 107 Β *
En cumplimiento de sus cometidos y a petición de la cuarta parte de sus miembros, el Parlamento Europeo podrá constituir una co­misión temporal de investigación para examinar, sin perjuicio de las competencias que el presente Tratado confiere a otras institu­
Tal como ha sido añadido por el punto 2) del artículo I del TUE.
ciones u órganos, alegaciones de infracción o de mala administración en la aplicación del Derecho comunitario, salvo que de los hechos alegados esté conociendo un órgano jurisdiccional, hasta tanto concluya el procedimiento jurisdiccional.
La existencia de la comisión temporal de investigación terminará con la presentación de su informe.
Las modalidades de ejercicio del derecho de investigación se deter minarán de común acuerdo entre el Parlamento Europeo, el Con sejo y la Comisión.
Articulo 107 C *
Cualquier ciudadano de la Unión, así como cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar, al Parlamento Europeo, individualmente o asociado con otros ciudadanos o personas, una petición sobre un asunto propio de los ámbitos de actuación de la Co munidad que le afecte directamente.
Artículo 107 D *
El Parlamento Europeo nombrará un Defensor del Pueblo, que estará facultado para recibir las reclamaciones de cualquier ciudadano de la Unión o de cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, relativas a casos de mala administración en la acción de las instituciones u órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales. diccionales.
* Tal como ha sido añadido por el punto 2) del articulo I del TUE.
En el desempeño de su misión, el Defensor del Pueblo llevará a cabo las investigaciones que considere justificadas, bien por inicia tiva propia, bien sobre la base de las reclamaciones recibidas directamente o a través de un miembro del Parlamento Europeo, salvo que los hechos alegados sean o hayan sido objeto de un procedi miento jurisdiccional.
Cuando el Defensor del Pueblo haya comprobado un caso de mala administración, lo pondrá en conocimiento de la institución interesada, que dispondrá de un plazo de tres meses para exponer su posición al Defensor del Pueblo.
Este remitirá a continuación un informe al Parlamento Europeo y a la institución interesada.
La persona de quien emane la reclamación será informada del resultado de estas investigaciones.
El Defensor del Pueblo presentará cada año al Parlamento Europeo un informe sobre el resultado de sus investigaciones.
El Defensor del Pueblo será nombrado después de cada elec ción del Parlamento Europeo para toda la legislatura. Su mandato será renovable.
A petición del Parlamento Europeo, el Tribunal de Justicia podrá destituir al Defensor del Pueblo sí éste dejare de cumplir las condiciones necesarias para el ejercicio de sus funciones o hubiere cometido una falta grave.
El Defensor del Pueblo ejercerá sus funciones con total independencia.
En el ejercicio de tales funciones no solicitará ni admitirá instrucciones de ningún organismo.
Durante su mandato, el Defensor del Pueblo no podrá desempeñar ninguna otra actividad profesional, sea o no retribuida.
El Parlamento Europeo fijará el Estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo, pre vio dictamen de la Comisión y con la aprobación del Consejo, por mayoría cualificada.
Artículo 108
(Los apartados 1 y 2 dejaron de estar en vigor el 17 de julio de 1979, conforme a las disposiciones del artículo 14 del Acta relativa a la elección de los representantes en el Parlamento Europeo)
[ Véase el articulo 1 del Acta antes citada, redactado como sigue:
Los representantes en el Parlamento Europeo de los pueblos de los Estados reunidos en la Comunidad serán elegidos por su fragio universal directo.]
[ Véase el articulo 2 del Acta antes citada, redactado como sigue:
El número de representantes elegidos en cada Estado miembro será el siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
El Parlamento Europeo elaborará proyectos encaminados a ha cer posible su elección por sufragio universal directo, de acuerdo con un procedimiento uniforme en todos los Estados miembros. *
El Consejo establecerá por unanimidad, previo dictamen conforme del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen, las disposiciones pertinentes y recomendará a los Estados miembros su adopción, de conformidad con sus respectivas normas constitucionales. **
Artículo 109
El Parlamento Europeo celebrará cada año un período de sesiones.
Se reunirá sin necesidad de previa convocatoria el segundo martes de marzo. ***' ****
El Parlamento Europeo podrá reunirse en período extraordinario de sesiones a petición de la mayoría de sus miembros, del Consejo o de la Comisión.
Artículo 110
El Parlamento Europeo designará de entre sus miembros al presidente y a la Mesa.
Los miembros de la Comisión podrán asistir a todas las sesiones y serán oídos en nombre de ésta, si así lo solicitan.
Véase igualmente al respecto los apartados 1 y 2 del artículo 7 del Acta relativa a la elección de los representantes en el Parlamento Europeo.
Apartado 3 tal como ha sido modificado por el punto 3) del artículo 1 del TUE.
Párrafo primero tal como ha sido modificado por el apartado I del artículo 27 del Tratado de fusión.
Por lo que respecta a la segunda frase de dicho párrafo, véase igualmente el apartado 3 del artículo 10 del Acta relativa a la elección de los representantes en el Parlamento Europeo.
La Comisión contestará oralmente o por escrito a todas las preguntas que le sean formuladas por el Parlamento Europeo o por sus miembros.
El Consejo será oído por el Parlamento Europeo en las condiciones que aquél establezca en su reglamento interno.
Artículo 111
Salvo disposición en contrario del presente Tratado, el Parlamento Europeo decidirá por mayoría absoluta de los votos emitidos.
El reglamento interno fijará el quórum.
Artículo 112
El Parlamento Europeo establecerá su propio reglamento interno por mayoría de los miembros que lo componen.
Los documentos del Parlamento Europeo se publicarán en la forma prevista en dicho reglamento.
Articulo 113
El Parlamento Europeo procederá a la discusión, en sesión pública, del informe general anual que le presentará la Comisión.
Articulo 114 *
El Parlamento Europeo, en caso de que se le someta una moción de censura sobre la gestión de la Comisión, sólo podrá pronunciarse sobre dicha moción transcurridos tres días como mínimo desde la fecha de su presentación y en votación pública.
Si la moción de censura fuere aprobada por mayoría de dos tercios de los votos emitidos, que representen, a su vez, la mayoría de los miembros que componen el Parlamento Europeo, los miembros de la Comisión deberán renunciar colectivamente a sus cargos.
Continuarán despachando los asuntos de administración ordinaria hasta su sustitución con arreglo al artículo 127.
En tal caso, el mandato de los miembros de la Comisión nombrados para sustituirlos expirará en la fecha en que hubiera expirado el de los miembros de la Comisión forzada a dimitir colectivamente.
Sección 2
El Consejo
Articulo 115
El Consejo ejercerá sus competencias y sus poderes de decisión en las condiciones previstas en el presente Tratado.
El Consejo adoptará cuantas medidas sean de su incumbencia con miras a coordinar las acciones de los Estados miembros y de la Comunidad.
* Tal como ha sido modificado por el punto 4) del articulo I del TUE.
Artículo 116 *
El Consejo estará compuesto por un representante de cada Estado miembro de rango ministerial, facultado para comprometer al Gobierno de dicho Estado miembro.
La presidencia se ejercerá por rotación por cada Estado miembro en el Consejo durante un periodo de seis meses según un orden que fijará el Consejo por unanimidad. **
Artículo 117*
El Consejo se reunirá por convocatoria de su presidente, a inicia tiva de éste, de uno de sus miembros o de la Comisión.
Artículo 118
Salvo disposición en contrario del presente Tratado, el Consejo adoptará sus acuerdos por mayoría de los miembros que lo componen. ponen.
Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo si guiente:
Tal como ha sido modificado por el punto 5) del artículo I del TUE.
Párrafo segundo tai como ha sido modificado por el articulo 12 del AA A/FIN/SUE.
Véase también la Decisión del Consejo de 1 de enero de 1995 por la que se fija el orden de ejercicio de la Presidencia del Consejo (volumen I, p. 865).
Para su adopción, los acuerdos del Consejo requerirán al menos:
— sesenta y dos votos, cuando en virtud del presente Tratado de ban ser adoptados a propuesta de la Comisión,
— sesenta y dos votos, que representen la votación favorable de diez miembros como mínimo, en los demás casos. *
Las abstenciones de los miembros presentes o representados no impedirán la adopción de los acuerdos del Consejo que requieran unanimidad.
Articulo 119
Cuando, en virtud del presente Tratado, un acto del Consejo deba ser adoptado a propuesta de la Comisión, dicho acto no podrá in troducir ninguna modificación a dicha propuesta, a menos que sea adoptado por unanimidad.
En tanto que el Consejo no se haya pronunciado, la Comisión po drá modificar su propuesta inicial, particularmente cuando el Parlamento Europeo haya sido consultado sobre dicha propuesta.
Articulo 120
En caso de votación, cada miembro del Consejo podrá actuar en representación de uno solo de los demás miembros.
Artículo 121 *
Un Comité compuesto por los representantes permanentes de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confie.
El Consejo estará asistido por una secretaria general, dirigida por un secretario general.
El Consejo nombrará al secretario general por unanimidad.
El Consejo decidirá la organización de la secretaría general.
El Consejo establecerá su reglamento interno.
Articulo 122
El Consejo podrá pedir a la Comisión que proceda a efectuar todos los estudios que él considere oportunos para la consecución de los objetivos comunes y que le someta las propuestas pertinentes.
Articulo 123 **
El Consejo, por mayoría cualificada, fijará los sueldos, dietas y pensiones del presidente y de los miembros de la Comisión, así
Tal como ha sido añadido por el punto 6) del articulo I del TUE.
Tal como ha sido añadido por el punto 7) de! articulo I del TUE.
como del presidente, de los jueces, de los abogados generales y del secretario del Tribunal de Justicia.
Fijará también, por igual mayo ría, cualesquiera otros emolumentos de carácter retributivo.
Sección 3
La Comisión
Artículo 124
Con objeto de garantizar el desarrollo de la energía nuclear en la Comunidad, la Comisión:
— velará por la aplicación de las disposiciones del presente Tra tado, así como de las disposiciones adoptadas por las instituciones en virtud de este mismo Tratado;
— formulará recomendaciones o emitirá dictámenes respecto de las materias comprendidas en el presente Tratado, si éste expresamente lo prevé o si la Comisión lo estima necesario;
— dispondrá de un poder de decisión propio y participará en la formación de los actos del Consejo y del Parlamento Europeo en las condiciones previstas en el presente Tratado;
— ejercerá las competencias que el Consejo le atribuya para la ejecución de las normas por él establecidas.
Artículo 125 *
La Comisión publicará todos los años, al menos un mes antes de la apertura del período de sesiones del Parlamento Europeo, un in forme general sobre las actividades de la Comunidad.
Tal como ha sido añadido por el punto 8) del articulo 1 del TUE.
Artículo 126 *
La Comisión estará compuesta por veinte miembros, elegidos en razón de su competencia general y que ofrezcan garantías plenas de independencia. **
El Consejo podrá modificar, por unanimidad, el número de miembros de la Comisión.
Solamente los nacionales de los Estados miembros podrán ser miembros de la Comisión.
La Comisión deberá comprender al menos un nacional de cada uno de los Estados miembros, sin que el número de miembros en posesión de la nacionalidad de un mismo Estado pueda ser superior a dos.
Los miembros de la Comisión ejercerán sus funciones con absoluta independencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Cada Estado miembro se compromete a respetar este principio y a no intentar influir en los miembros de la Comisión en el desempeño de sus funciones.
Los miembros de la Comisión no podrán, mientras dure su man dato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción, en cuanto a la aceptación,
* Tal como ha sido añadido por el punto 8) del articulo I del TUE. *· Párrafo primero del apartado I tal como ha sido modificado por el artículo 16 del AA A/FIN/SUE en la versión resultante del articulo 9 de la DA AA A/FIN/SUE.
una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de incumplimiento de dichas obligaciones, el Tribunal de Justicia, a instancia del Consejo o de la Comisión, podrá, según los casos, declarar su cese en las condiciones previstas en el artículo 129 o la privación del derecho del interesado a la pensión o de cualquier otro beneficio sustitutivo.
Artículo 127 *
Los miembros de la Comisión serán nombrados por un periodo de cinco años, con arreglo al procedimiento previsto en el apartado 2, sin perjuicio, en su caso, de lo dispuesto en el artículo 144.
Los Gobiernos de los Estados miembros, previa consulta al Parlamento Europeo, designarán de común acuerdo a la personalidad a la que se propongan nombrar presidente de la Comisión.
Los Gobiernos de los Estados miembros, en consulta con el presidente designado, designarán a las demás personalidades a las que se propongan nombrar miembros de la Comisión.
El presidente y los demás miembros de la Comisión designados de este modo se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Una vez obtenida la aprobación del Parlamento Europeo, el presidente y los demás miembros de la Comisión serán nombrados de común acuerdo por los Gobiernos de los Estados miembros.
Las disposiciones de los apartados 1 y 2 se aplicarán por vez primera al presidente y a los demás miembros de la Comisión cuyo mandato se inicie el 7 de enero de 1995.
Tal como ha sido añadido por el punto 8) del artículo I del TUE.
El presidente y los demás miembros de la Comisión cuyo mandato se inicie el 7 de enero de 1993 serán nombrados de común acuerdo por los Gobiernos de los Estados miembros.
Su mandato expirará el 6 de enero de 1995.
Articulo 128 *
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individualmente por dimisión voluntaria o cese.
El interesado será sustituido, por el tiempo que falte para terminar su mandato, por un nuevo miembro nombrado de común acuerdo por los Gobiernos de los Estados miembros.
El Consejo, por unanimidad, podrá decidir que no ha lugar a tal sustitución.
En caso de dimisión, cese o fallecimiento, el presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el apartado 2 del artículo 127.
Salvo en caso de cese, previsto en el artículo 129, los miembros de la Comisión permanecerán en su cargo hasta su sustitución.
Artículo 129 *
Todo miembro de la Comisión que deje de reunir las condiciones necesarias para el ejercicio de sus funciones o haya cometido una falta grave podrá ser cesado por el Tribunal de Justicia, a instancia del Consejo o de la Comisión.
Articulo 130 *
La Comisión podrá nombrar uno o dos vicepresidentes de entre sus miembros.
• Tal como ha sido añadido por el punto 8) del articulo I del TUE.
Artículo 131 *
El Consejo y la Comisión procederán a consultarse mutuamente y determinarán, de común acuerdo, las modalidades de su colaboración. ción.
La Comisión establecerá su reglamento interno con objeto de asegurar su funcionamiento y el de sus servicios, en las condiciones previstas en el presente Tratado.
La Comisión publicará dicho reglamento. glamento.
Los acuerdos de la Comisión se adoptarán por mayoría del número de miembros previsto en el artículo 126.
Sólo podrá reunirse válidamente la Comisión cuando esté presente el número de miembros que fije su reglamento interno.
Se crea un Comité Científico y Técnico, de carácter consultivo, adjunto a la Comisión.
El Comité será preceptivamente consultado en los casos previstos en el presente Tratado.
Podrá ser consultado en todos los casos en que la Comisión lo considere oportuno.
El Comité estará compuesto por treinta y ocho miembros, nombrados por el Consejo, previa consulta a la Comisión. *
Los miembros del Comité serán nombrados a título personal por un período de cinco años. Su mandato será renovable.
No podrán estar vinculados por ningún mandato imperativo.
El Comité Científico y Técnico designará cada año de entre sus miembros al presidente y a la Mesa.
Artículo 135
La Comisión podrá celebrar todo tipo de consultas y crear los co mités de estudio necesarios para el cumplimiento de su misión.
Sección 4
Articulo 136
El Tribunal de Justicia garantizará el respeto del Derecho en la in terpretación y aplicación del presente Tratado.
Artículo 137 **
El Tribunal de Justicia estará compuesto por quince jueces. ***
Párrafo primero del apartado 2 tal como ha sido modificado por el articulo 26 del AA A/FIN/SUE en la versión resultante del articulo 17 de la DA AA A/FIN/SUE.
Tal como ha sido modificado por el punto 10) del artículo 1 del TUE.
Párrafo primero tal como ha sido modificado por el articulo 17 del AA A/FIN/SUE en la versión resultante del articulo 10 de la DA AA A/FIN/SUE.
El Tribunal de Justicia se reunirá en sesión plenaria.
No obstante, podrá constituir Salas compuestas por tres, cinco o siete jueces, con objeto de proceder a determinadas diligencias de instrucción o de conocer en determinadas categorías de asuntos, en las condiciones previstas en un reglamento adoptado al respecto. *
El Tribunal de Justicia se reunirá en sesión plenaria cuando lo soli­cite un Estado miembro o una institución de la Comunidad.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de jueces y realizar las adaptaciones ne­cesarias en los párrafos segundo y tercero del presente artículo, así como en el párrafo segundo del artículo 139.
Artículo 138
El Tribunal de Justicia estará asistido por ocho abogados generales.
No obstante, se designará un noveno abogado general desde la fe­cha de adhesión hasta el 6 de octubre del 2000. **
La función del abogado general consistirá en presentar pública­mente, con toda imparcialidad e independencia, conclusiones moti­vadas sobre los asuntos promovidos ante el Tribunal de Justicia, a fin de asistirle en el cumplimiento de su misión, tal como queda definida en el artículo 136.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de abogados generales y realizar las adaptaciones necesarias en el párrafo tercero del artículo 139.
Párrafo segundo tal como ha sido modificado por el artículo 18 del AA A/FIN/SUE.
Artículo 139
Los jueces y los abogados generales, elegidos entre personalidades que ofrezcan absolutas garantías de independencia y que reúnan las condiciones requeridas para el ejercicio, en sus respectivos países, de las más altas funciones jurisdiccionales o que sean jurisconsultos de reconocida competencia, serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial de los jueces.
Dicha renovación afectará alternativamente a ocho y siete jueces. *
Cada tres años tendrá lugar una renovación parcial de los abogados generales.
Dicha renovación afectará cada vez a cuatro abogados generales. *
Los jueces y los abogados generales salientes podrán ser nueva mente designados.
Los jueces elegirán de entre ellos al presidente del Tribunal de Justicia por un periodo de tres años. Su mandato será renovable.
Articulo 140
El Tribunal de Justicia nombrará a su secretario y establecerá el estatuto de éste.
Articulo 140 A **
Se agrega al Tribunal de Justicia un Tribunal encargado de co nocer en primera instancia, sin perjuicio de un recurso ante el Tri-
bunal de Justicia limitado a las cuestiones de derecho y en las con diciones establecidas por el Estatuto, de determinadas categorías de recursos definidas con arreglo a las condiciones que se fijan en el apartado 2.
El Tribunal de Primera Instancia no será competente para conocer de las cuestiones prejudiciales planteadas en virtud del artículo 150.
A instancia del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, el Consejo determinará por unanimidad las categorías de recursos contempladas en el apartado 1 y la composición del Tribunal de Primera Instancia, y aprobará las adaptaciones y disposiciones complementarias del Estatuto del Tribunal de Justicia que sean precisas.
Salvo decisión en contrario del Consejo, las disposiciones del presente Tratado relativas al Tribunal de Justicia, y en particular las disposiciones del Protocolo sobre el Estatuto del Tribunal de Justicia, serán aplicables al Tribunal de Primera Instancia.
Los miembros del Tribunal de Primera Instancia serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de funciones jurisdiccionales; serán designados de común acuerdo por los Gobiernos de los Estados miembros por un periodo de seis años.
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
El Tribunal de Primera Instancia establecerá su reglamento de procedimiento de acuerdo con el Tribunal de Justicia.
Dicho regla mento requerirá la aprobación unánime del Consejo.
Artículo 141
Si la Comisión estimare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, emitirá un dictamen motivado al respecto, después de ha ber ofrecido a dicho Estado la posibilidad de presentar sus observaciones. vaciones.
Si el Estado de que se trate no se atuviere a este dictamen en el plazo determinado por la Comisión, ésta podrá recurrir al Tribunal de Justicia.
Artículo 142
Cualquier Estado miembro podrá recurrir al Tribunal de Justicia, si estimare que otro Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado.
Antes de que un Estado miembro interponga, contra otro Estado miembro, un recurso fundado en un supuesto incumplimiento de las obligaciones que le incumben en virtud del presente Tratado, deberá someter el asunto a la Comisión.
La Comisión emitirá un dictamen motivado, una vez que los Esta dos interesados hayan tenido la posibilidad de formular sus observaciones por escrito y oralmente en procedimiento contradictorio.
Si la Comisión no hubiere emitido el dictamen en el plazo de tres meses desde la fecha de la solicitud, la falta de dictamen no será obstáculo para poder recurrir al Tribunal de Justicia.
Articulo 143 *
Si el Tribunal de Justicia declarare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, dicho Estado estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Si la Comisión estimare que el Estado miembro afectado no ha tomado tales medidas, emitirá, tras haber dado al mencionado Estado la posibilidad de presentar sus observaciones, un dictamen motivado que precise los aspectos concretos en que el Estado miembro afectado no ha cumplido la sentencia del Tribunal de Justicia. ticia.
Si el Estado miembro afectado no hubiere tomado las medidas que entrañe la ejecución de la sentencia del Tribunal en el plazo esta-
* Tal como ha sido modificado por el punto 12) del articulo I del TUE.
blecido por la Comisión, ésta podrá someter el asunto al Tribunal de Justicia.
La Comisión indicará el importe que considere apropiado a las circunstancias para la suma a tanto alzado o la multa coercitiva que deba ser pagada por el Estado miembro afectado.
Si el Tribunal de Justicia declarare que el Estado miembro afectado ha incumplido su sentencia, podrá imponerle el pago de una suma a tanto alzado o de una multa coercitiva.
Este procedimiento se entenderá sin perjuicio de lo dispuesto en el artículo 142.
Articulo 144
El Tribunal de Justicia tendrá competencia jurisdiccional plena res pecto de: a) los recursos interpuestos en aplicación del artículo 12, con ob jeto de que se fijen las condiciones apropiadas para la concesión de licencias o sublicencias por parte de la Comisión; b) los recursos interpuestos por personas o empresas contra las sanciones impuestas por la Comisión en aplicación del artículo 83.
Artículo 145
Si la Comisión estimare que una persona o empresa ha cometido una infracción del presente Tratado a la que no son aplicables las disposiciones del artículo 83, pedirá al Estado miembro de cuya jurisdicción dependa dicha persona o empresa que sancione la infracción con arreglo a su legislación nacional.
Si el Estado interesado no atendiere dicha petición en el plazo de terminado por la Comisión, ésta podrá recurrir al Tribunal de Justicia con objeto de que declare la violación de que se acusa a la persona o empresa antes mencionada.
Artículo 146 *
El Tribunal de Justicia controlará la legalidad de los actos adoptados conjuntamente por el Parlamento Europeo y el Consejo, de los actos del Consejo y de la Comisión que no sean recomendaciones o dictámenes, y de los actos del Parlamento Europeo destinados a producir efectos jurídicos frente a terceros.
A tal fin, será competente para pronunciarse sobre los recursos por incompetencia, vicios sustanciales de forma, violación del presente Tratado o de cualquier norma jurídica relativa a su aplicación, o desviación de poder, interpuestos por un Estado miembro, el Con sejo o la Comisión.
El Tribunal será competente en las mismas condiciones para pro nunciarse sobre los recursos interpuestos por el Parlamento Europeo con el fin de salvaguardar prerrogativas de éste.
Toda persona fisica o jurídica podrá interponer, en las mismas condiciones, recurso contra las decisiones de las que sea destinataria y contra las decisiones que, aunque revistan la forma de un reglamento o de una decisión dirigida a otra persona, le afecten directa e individualmente.
Los recursos previstos en el presente artículo deberán interponerse en el plazo de dos meses a partir, según los casos, de la publica ción del acto, de su notificación al recurrente o, a falta de ello, desde el día en que éste haya tenido conocimiento del mismo.
Artículo 147
Si el recurso fuere fundado, el Tribunal de Justicia declarará nulo y sin valor ni efecto alguno el acto impugnado.
• Tal como ha sido modificado por el punto 13) del articulo I del TUE.
Sin embargo, con respecto a los reglamentos, el Tribunal de Justicia señalará, si lo estima necesario, aquellos efectos del reglamento declarado nulo que deban ser considerados como definitivos.
Articulo 148
En caso de que, en violación del presente Tratado, el Consejo o la Comisión se abstuvieren de pronunciarse, los Estados miembros y las demás instituciones de la Comunidad podrán recurrir al Tribunal de Justicia con objeto de que declare dicha violación.
Este recurso solamente será admisible si la institución de que se trate hubiere sido requerida previamente para que actúe.
Si transcurrido un plazo de dos meses, a partir de dicho requerimiento, la institución no hubiere definido su posición, el recurso podrá ser in terpuesto dentro de un nuevo plazo de dos meses.
Toda persona física o jurídica podrá recurrir en queja al Tribunal de Justicia, en las condiciones señaladas en los párrafos precedentes, por no haberle dirigido una de las instituciones de la Comunidad un acto distinto de una recomendación o de un dictamen.
Artículo 149
La institución de la que emane el acto anulado, o cuya abstención haya sido declarada contraria al presente Tratado, estará obligada a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Esta obligación se entiende sin perjuicio de la que pueda resultar de la aplicación del párrafo segundo del artículo 188.
Artículo 150
El Tribunal de Justicia será competente para pronunciarse, con carácter prejudicial: a) sobre la interpretación del presente Tratado;
b) sobre la validez e interpretación de los actos adoptados por las instituciones de la Comunidad; c) sobre la interpretación de los estatutos de los organismos crea dos por un acto del Consejo, salvo disposición en contrario de dichos estatutos.
Cuando se plantee una cuestión de esta naturaleza ante un órgano jurisdiccional de uno de los Estados miembros, dicho órgano podrá pedir al Tribunal de Justicia que se pronuncie sobre la misma, si estima necesaria una decisión al respecto para poder emitir su fallo.
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional, cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno, dicho órgano estará obligado a someter la cuestión al Tribunal de Justicia.
Articulo 151
El Tribunal de Justicia será competente para conocer de los litigios relativos a la indemnización por daños a que se refiere el párrafo segundo del artículo 188.
Artículo 152
El Tribunal de Justicia será competente para pronunciarse sobre cualquier litigio entre la Comunidad y sus agentes dentro de los límites y en las condiciones que establezca su estatuto o que resulten del régimen que les sea aplicable.
Articulo 153
El Tribunal de Justicia será competente para juzgar en virtud de una cláusula compromisoria contenida en un contrato de Derecho público o de Derecho privado celebrado por la Comunidad o por su cuenta.
El Tribunal de Justicia será competente para pronunciarse sobre cualquier controversia entre Estados miembros relacionada con el objeto del presente Tratado, si dicha controversia le es sometida en virtud de un compromiso.
Sin perjuicio de las competencias que el presente Tratado atribuye al Tribunal de Justicia, los litigios en los que la Comunidad sea parte no podrán ser, por tal motivo, sustraídos a la competencia de las jurisdicciones nacionales.
Aunque haya expirado el plazo previsto en el párrafo tercero del artículo 146, cualquiera de las partes de un litigio en el que se cuestione un reglamento del Consejo o de la Comisión podrá acudir al Tribunal de Justicia, alegando la inaplicabilidad de dicho reglamento por los motivos previstos en el párrafo primero del artículo 146.
Salvo disposición en contrario del presente Tratado, los recursos interpuestos ante el Tribunal de Justicia no tendrán efecto suspensivo.
Sin embargo, el Tribunal de Justicia podrá, si estima que las circunstancias así lo exigen, ordenar la suspensión de la ejecución del acto impugnado.
El Tribunal de Justicia podrá ordenar las medidas provisionales necesarias en los asuntos de que esté conociendo.
Artículo 159
Las sentencias del Tribunal de Justicia tendrán fuerza ejecutiva en las condiciones que establece el artículo 164.
Articulo 160
El Estatuto del Tribunal de Justicia se fijará en un protocolo inde­pendiente.
El Consejo, por unanimidad, a petición del Tribunal de Justicia y previa consulta a la Comisión y al Parlamento Europeo, podrá mo­dificar las disposiciones del Título III del Estatuto. *
El Tribunal de Justicia establecerá su reglamento de procedimiento.
Dicho reglamento requerirá la aprobación unánime del Consejo.
Sección 5 **
El Tribunal de Cuentas
Articulo 160 A
La fiscalización, o control de cuentas, será efectuada por el Tribu­nal de Cuentas.
Artículo 160 Β
El Tribunal de Cuentas estará compuesto por quince miem­bros. ***
Sección 5 (artículos 160 A a 160 C. antiguamente artículos 180 y 180 bis) tal como ha sido añadida por el punto 14) del artículo I del TUE.
Los miembros del Tribunal de Cuentas serán elegidos entre personalidades que pertenezcan o hayan pertenecido en sus respectivos países a las instituciones de control externo o que estén especialmente calificadas para esta función.
Deberán ofrecer absolutas garantías de independencia.
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años por el Consejo, por unanimidad, previa consulta al Parlamento Europeo.
Sin embargo, al proceder a los primeros nombramientos, cuatro miembros del Tribunal de Cuentas, designados por sorteo, recibirán un mandato de cuatro años solamente.
Los miembros del Tribunal de Cuentas podrán ser nuevamente de signados.
Los miembros elegirán de entre ellos al presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.
Los miembros del Tribunal de Cuentas ejercerán sus funciones con absoluta independencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Los miembros del Tribunal de Cuentas no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
Aparte de los casos de renovación periodica y fallecimiento, el mandato de los miembros del Tribunal de Cuentas concluirá individualmente por dimisión voluntaria o cese declarado por el Tribunal de Justicia de conformidad con lo dispuesto en el apartado 7.
El interesado será sustituido por el tiempo que falte para terminar el mandato.
Salvo en caso de cese, los miembros del Tribunal de Cuentas permanecerán en su cargo hasta su sustitución.
Los miembros del Tribunal de Cuentas sólo podrán ser relevados de sus funciones o privados de su derecho a la pensión o de cualquier otro beneficio susíitutivo si el Tribunal de Justicia, a instancia del Tribunal de Cuentas, declarare que dejan de reunir las condiciones requeridas o de cumplir las obligaciones que dimanan de su cargo.
El Consejo, por mayoría cualificada, fijará las condiciones de empleo y, en particular, los sueldos, dietas y pensiones del presidente y de los miembros del Tribunal de Cuentas.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo. tributivo.
Las disposiciones del Protocolo sobre los privilegios y las in munidades de las Comunidades Europeas aplicables a los jueces del Tribunal de Justicia serán igualmente aplicables a los miembros del Tribunal de Cuentas.
Artículo 160 C
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Comunidad.
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier organismo creado por la Comunidad en la medida en que el acto constitutivo de dicho organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes.
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garantizará una buena gestión financiera.
El control de los ingresos se efectuará sobre la base de las liquidaciones y de las cantidades entregadas a la Comunidad.
El control de los gastos se efectuará sobre la base de los compromisos asumidos y los pagos realizados.
Ambos controles podrán efectuarse antes del cierre de las cuentas del ejercicio presupuestario considerado.
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones de la Comunidad y en los Estados miembros.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si no poseen éstas las competencias necesarias, con los servicios nacionales competentes.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones de la Comunidad y las instituciones nacionales de control o, de no poseer éstas las competencias necesarias, los servicios nacionales competentes comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier documento o información necesarios para el cumplimiento de su misión.
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un informe anual.
Dicho informe será transmitido a las otras instituciones de la Comunidad y publicado en el Diario Oficial de las Comunidades Europeas, acompañado de las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Comunidad.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen. ponen.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Con sejo en el ejercicio de su función de control de la ejecución del presupuesto.
DISPOSICIONES COMUNES A VARIAS INSTITUCIONES
Articulo 161
Para el cumplimiento de su misión, el Consejo y la Comisión adoptarán reglamentos y directivas, tomarán decisiones, formularán recomendaciones y emitirán dictámenes, en las condiciones previstas en el presente Tratado.
Será obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro.
La directiva obligará al Estado miembro destinatario en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la elección de la forma y de los medios.
La decisión será obligatoria en todos sus elementos para todos sus destinatarios.
Las recomendaciones y los dictámenes no serán vinculantes.
Artículo 162
Los reglamentos, las directivas y las decisiones del Consejo y la Comisión deberán ser motivados y se referirán a las propuestas o dictámenes preceptivamente recabados en aplicación del presente Tratado.
Artículo 163
Los reglamentos se publicarán en el Diario Oficial de la Comunidad.
Entrarán en vigor en la fecha que ellos mismos fijen o, a falta de ella, a los veinte días de su publicación.
Las directivas y decisiones se notificarán a sus destinatarios y surtirán efecto a partir de tal notificación.
Articulo 164
La ejecución forzosa se regirá por las normas de procedimiento ci vil vigentes en el Estado en cuyo territorio se lleve a cabo.
La orden de ejecución será consignada, sin otro control que el de la comprobación de la autenticidad del título, por la autoridad nacional que el Gobierno de cada uno de los Estados miembros habrá de designar al respecto y cuyo nombre deberá comunicar a la Co misión, al Tribunal de Justicia y al Comité de Arbitraje creado en virtud del artículo 18.
Cumplidas estas formalidades a instancia del interesado, éste podrá promover la ejecución forzosa conforme al Derecho interno, recurriendo directamente al órgano competente.
La ejecución forzosa sólo podrá ser suspendida en virtud de una decisión del Tribunal de Justicia.
No obstante, el control de la con formidad a Derecho de las medidas de ejecución será competencia de las jurisdicciones nacionales.
EL COMITÉ ECONÓMICO Y SOCIAL
Artículo 165
El Comité estará compuesto por representantes de los diferentes sectores de la vida económica y social.
Articulo 166 *
El número de miembros del Comité será el siguiente:
Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Tal como ha sido modificado por el punto 15) del artículo I del TUE.
Párrafo primero tal como ha sido modificado por el articulo 23 del AA A/FIN/SUE en la versión resultante del articulo 14 de la DA AA A/FIN/SUE.
Los miembros del Comité serán nombrados por acuerdo unánime del Consejo, para un período de cuatro años. Su mandato será renovable. novable.
Los miembros del Comité no estarán vinculados por ningún man dato imperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Comunidad.
El Consejo establecerá, por mayoría cualificada, las dietas de los miembros del Comité.
Artículo 167
Para el nombramiento de los miembros del Comité, cada Es tado miembro propondrá al Consejo una lista que contenga doble número de candidatos que puestos atribuidos a sus nacionales.
La composición del Comité deberá tener en cuenta la necesidad de garantizar una representación adecuada de los diferentes sectores de la vida económica y social.
El Consejo consultará a la Comisión.
Podrá recabar la opinión de las organizaciones europeas representativas de los diferentes sectores económicos y sociales interesados en las actividades de la Comunidad.
Articulo 168 *
El Comité designará de entre sus miembros al presidente y a la Mesa, por un período de dos años.
Establecerá su reglamento interno.
El Comité será convocado por su presidente, a instancia del Con sejo o de la Comisión.
También podrá reunirse por propia inicia tiva.
Tal como ha sido modificado por el punto 16) del artículo I del TUE.
Artículo 169
El Comité podrá comprender secciones especializadas.
Las secciones especializadas desarrollarán su actividad en el ámbito de las competencias generales del Comité.
Las secciones especializadas no podrán ser consultadas con independencia del Comité.
Por otra parte, podrán establecerse, dentro del Comité, subcomités encargados de elaborar proyectos de dictámenes sobre cuestiones o materias determinadas, que someterán a la deliberación del Comité.
El reglamento interno establecerá las modalidades de composición y las normas relativas a la competencia de las secciones especializadas y de los subcomités.
Articulo 170*
El Comité será preceptivamente consultado por el Consejo o por la Comisión, en los casos previstos en el presente Tratado.
Estas instituciones podrán consultarle en todos aquellos casos en que lo con sideren oportuno.
Podrá tomar la iniciativa de emitir un dictamen cuando lo juzgue oportuno.
Si lo estimaren necesario, el Consejo o la Comisión fijarán al Co mité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mes a partir de la fecha de la notificación que, a tal fin, se curse al presidente.
Transcurrido el plazo fijado sin ha berse recibido el dictamen, podrá prescindirse del mismo.
El dictamen del Comité y el de la sección especializada serán remitidos al Consejo y a la Comisión, junto con un acta de las deliberaciones. raciones.
• Tal como ha sido modificado por el punto 17) del articulo I del TUE.
Disposiciones financieras o
Artículo 171
Todos los ingresos y gastos de la Comunidad, con exclusión de los de la Agencia y las Empresas Comunes, deberán estar comprendidos en las previsiones correspondientes a cada ejercicio pre supuestario y consignados bien en el presupuesto de funcionamiento, bien en el presupuesto de investigación y de inversiones.
Cada presupuesto deberá estar equilibrado en cuanto a ingresos y gastos.
Los ingresos y gastos de la Agencia, que funcionará con arreglo a criterios comerciales, se consignarán en un estado especial.
Un reglamento financiero adoptado en virtud del artículo 183 de terminará, teniendo en cuenta los estatutos de la Agencia, las con diciones de previsión, ejecución y control de dichos ingresos y gas tos.
Las previsiones de ingresos y gastos, al igual que las cuentas de explotación y los balances de las Empresas Comunes correspon dientes a cada ejercicio, serán comunicados a la Comisión, al Con sejo y al Parlamento Europeo en las condiciones que determinen los estatutos de tales Empresas.
Artículo 172
Los empréstitos destinados a financiar las investigaciones o las inversiones se contratarán en las condiciones que determine el Consejo, que decidirá en la forma prevista en el apartado 5 del artículo 177.
La Comunidad podrá tomar dinero a préstamo en el mercado de capitales de un Estado miembro, en el marco de las disposiciones legales aplicables a las emisiones internas o, a falta de tales disposiciones en un Estado miembro, cuando dicho Estado miembro y la Comisión se hayan concertado y puesto de acuerdo sobre el em préstito previsto por ésta.
El consentimiento de las autoridades competentes del Estado miembro sólo podrá ser denegado si hay motivos para temer graves perturbaciones en el mercado de capitales de dicho Estado.
Artículo 173 *
Sin perjuicio del concurso de otros ingresos, el presupuesto será financiado íntegramente con cargo a los recursos propios.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones relativas al sistema de recursos propios de la Comunidad, recomendando a los Estados miembros su adopción de conformidad con sus respectivas normas constitucionales.
Artículo 173 A **
A fin de garantizar la disciplina presupuestaria, la Comisión no hará ninguna propuesta de acto comunitario, ni modificará sus propuestas ni adoptará ninguna medida de ejecución que pueda in cidir de manera considerable en el presupuesto sin garantizar que la propuesta o medida pueda ser financiada dentro del límite de los recursos propios de las Comunidades que resulte de las disposiciones fijadas por el Consejo en virtud del artículo 173.
Tal como ha sido modificado por el punto 19) del artículo I del TUE.
Tal como ha sido añadido por el punto 20) del articulo I del TUE.
Articulo 174
Los gastos consignados en el presupuesto de funcionamiento comprenderán, en particular: a) los gastos de administración; b) los gastos relativos al control de seguridad y a la protección sa nitaria.
Los gastos consignados en el presupuesto de investigación y de inversiones comprenderán, en particular: a) los gastos relativos a la ejecución del programa de investigación de la Comunidad; b) la participación eventual en el capital de la Agencia y en los gastos de inversión de ésta; c) los gastos destinados a equipar los establecimientos de enseñanza; ñanza; d) la participación eventual en las Empresas Comunes y en deter minadas operaciones comunes.
Artículo 175
Los gastos consignados en el presupuesto de funcionamiento serán autorizados para el período de un ejercicio presupuestario, salvo disposición en contrario del reglamento adoptado en virtud del artículo 183.
En las condiciones que se determinen en aplicación del artículo 183, los créditos que no correspondan a gastos de personal y que
queden sin utilizar al final del ejercicio presupuestario sólo podrán ser prorrogados hasta el ejercicio siguiente.
Los créditos abiertos en concepto de gastos de funcionamiento se especificarán por capítulos, que agruparán los gastos según su naturaleza o destino y se subdividirán, en la medida en que fuere necesario, de conformidad con el reglamento adoptado en virtud del artículo 183.
Los gastos del Parlamento Europeo, del Consejo, de la Comisión y del Tribunal de Justicia figurarán en partidas separadas del presupuesto, sin perjuicio de un régimen especial para determinados gas tos comunes.
Artículo 176
Las asignaciones relativas a los gastos de investigación y de in versión comprenderán, sin perjuicio de las limitaciones que resulten de los programas o de las decisiones sobre los gastos que, en virtud del presente Tratado, requieran la unanimidad del Consejo, dos tipos de créditos: a) créditos comprometidos, que cubren una serie de gastos que constituyen una unidad bien definida y un conjunto coherente; b) créditos de pago, que representan el límite máximo de gastos liquidables anualmente para hacer frente a los compromisos con traídos con arreglo a la letra a).
El registro de vencimientos de los compromisos y pagos se in corporará como anexo al proyecto de presupuesto correspondiente propuesto por la Comisión.
Los créditos abiertos en concepto de gastos de investigación y de inversión se especificarán por capítulos, que agruparán los gas tos según su naturaleza o destino y se subdividirán, en la medida en que fuere necesario, de conformidad con el reglamento adoptado en virtud del artículo 183.
Los créditos de pago sin utilizar serán prorrogados hasta el ejercicio siguiente por decisión de la Comisión, salvo decisión en contrario del Consejo.
Artículo 177*. **
El ejercicio presupuestario comenzará el 1 de enero y finalizará el 31 de diciembre.
El presupuesto a que se refiere el presente artículo comprenderá el presupuesto de funcionamiento y el presupuesto de investigación y de inversiones.
Cada una de las instituciones de la Comunidad elaborará, an tes del 1 de julio, un estado de los gastos previstos.
La Comisión reunirá estas previsiones en un anteproyecto de presupuesto al que adjuntará un dictamen, que podrá contener previsiones diferentes.
Este anteproyecto comprenderá una previsión de ingresos y una previsión de gastos.
La Comisión presentará al Consejo el anteproyecto de presupuesto, a más tardar, el 1 de septiembre del año que preceda al de su ejecución.
El Consejo consultará a la Comisión y, en su caso, a las demás instituciones interesadas, siempre que pretenda apartarse de este ante proyecto.
El Consejo establecerá, por mayoría cualificada, el proyecto de presupuesto y lo remitirá al Parlamento Europeo.
El proyecto de presupuesto deberá ser presentado al Parlamento Europeo, a más tardar, el 5 de octubre del año que preceda al de su ejecución.
* Tal como ha sido modificado por el articulo 20 del Tratado que modifica determina das disposiciones financieras.
** NOTA DE LOS EDITORES: La declaración común del Parlamento Europeo, del Consejo y de la Comisión, adoptada el 30 de junio de 1982 y relativa a diferentes medidas dirigidas a garantizar un mejor desarrollo del procedimiento presupuestario, se incluye en la página 881 del volumen I.
El Parlamento Europeo tendrá derecho a enmendar, por mayoría de los miembros que lo componen, el proyecto de presupuesto y a proponer al Consejo, por mayoría absoluta de los votos emitidos, modificaciones al proyecto respecto de los gastos que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste.
Si, en el plazo de cuarenta y cinco días desde la comunicación de dicho proyecto de presupuesto, el Parlamento Europeo hubiere dado su aprobación, el presupuesto quedará definitivamente aprobado.
Si, en este plazo, el Parlamento Europeo no hubiere enmendado el proyecto de presupuesto ni propuesto modificaciones a éste, el presupuesto se considerará definitivamente aprobado.
Si, en este plazo, el Parlamento Europeo hubiere aprobado enmiendas o propuesto modificaciones, el proyecto de presupuesto así en mendado o acompañado de las propuestas de modificación será remitido al Consejo.
El Consejo, después de haber deliberado sobre dicho proyecto de presupuesto con la Comisión y, en su caso, con las demás instituciones interesadas, decidirá en las condiciones siguientes: a) el Consejo podrá, por mayoría cualificada, modificar cada una de las enmiendas aprobadas por el Parlamento Europeo; b) en cuanto a las propuestas de modificación:
— si una modificación propuesta por el Parlamento Europeo no tuviere por efecto aumentar el importe global de los gas tos de una institución debido, en particular, al hecho de que el aumento de los gastos a que aquélla diere lugar quedaría expresamente compensado con una o varias propuestas de modificación, que supondrían una disminución correspon diente de los gastos, el Consejo podrá, por mayoría cualificada, rechazar esta propuesta de modificación.
A falta de de cisión denegatoria, la propuesta de modificación será aceptada; tada;
— si una modificación propuesta por el Parlamento Europeo tuviere por efecto aumentar el importe global de los gastos de una institución, el Consejo podrá, por mayoría cualificada, aceptar la propuesta de modificación. A falta de deci-
sión de aceptación, la propuesta de modificación será rechazada; zada;
— si, en aplicación de las disposiciones de uno de los dos párrafos anteriores, el Consejo hubiere rechazado una pro puesta de modificación, éste podrá, por mayoría cualificada, bien mantener el importe consignado en el proyecto de pre supuesto, o bien fijar otro distinto.
El proyecto de presupuesto será modificado en función de las pro puestas de modificación aceptadas por el Consejo.
Si, en el plazo de quince días desde la comunicación de dicho proyecto de presupuesto, el Consejo no hubiere modificado ninguna de las enmiendas aprobadas por el Parlamento Europeo y se hubieren aceptado las propuestas de modificación presentadas por éste, el presupuesto se considerará definitivamente aprobado.
El Consejo notificará al Parlamento Europeo que no ha modificado ninguna de las enmiendas y que se han aceptado las propuestas de modificación.
Si, en este plazo, el Consejo hubiere modificado una o varias de las enmiendas aprobadas por el Parlamento Europeo, o se hubieren rechazado o modificado las propuestas de modificación presenta das por éste, el proyecto de presupuesto modificado será remitido de nuevo al Parlamento Europeo.
El Consejo expondrá a éste el resultado de sus deliberaciones.
En el plazo de quince días desde la comunicación de dicho proyecto de presupuesto, el Parlamento Europeo, informado del curso dado a sus propuestas de modificación, podrá, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos, enmendar o rechazar las modificaciones introducidas por el Consejo a sus enmiendas y aprobará, en consecuencia, el presupuesto.
Si, en este plazo, el Parlamento Europeo no se hubiere pronunciado, el presupuesto se considerará definitivamente aprobado.
Cuando el procedimiento previsto en el presente artículo hubiere concluido, el presidente del Parlamento Europeo declarará que el presupuesto ha quedado definitivamente aprobado.
Sin embargo, el Parlamento Europeo, por mayoría de los miembros que lo componen y de las dos terceras partes de los votos emitidos, podrá, por motivos importantes, rechazar el proyecto de presupuesto y pedir que se le someta un nuevo proyecto.
Cada año se fijará, para el conjunto de gastos distintos de los que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste, un tipo máximo de aumento en relación con los gastos de la misma naturaleza del ejercicio en curso.
La Comisión, después de haber consultado al Comité de Política Económica, establecerá el tipo máximo, que resultará:
— de la evolución del producto nacional bruto de la Comunidad expresado en volumen;
— de la variación media de los presupuestos de los Estados miembros, bros,
— de la evolución del coste de vida en el transcurso del último ejercicio.
El tipo máximo será comunicado, antes del 1 de mayo, a todas las instituciones de la Comunidad.
Éstas estarán obligadas a respetarlo durante el procedimiento presupuestario, sin perjuicio de lo dis puesto en los párrafos cuarto y quinto del presente apartado.
Si, respecto de los gastos distintos de los que resulten obligatoria mente del Tratado o de los actos adoptados en virtud de éste, el tipo de aumento que dimane del proyecto de presupuesto estable cido por el Consejo fuere superior a la mitad del tipo máximo, el Parlamento Europeo podrá, en el ejercicio de su derecho de en mienda, aumentar aún el importe total de dichos gastos hasta el límite de la mitad del tipo máximo.
Cuando el Parlamento Europeo, el Consejo o la Comisión estima ren que las actividades de las Comunidades requieren que se sobre pase el tipo determinado según el procedimiento establecido en el
presente apartado, se podrá fijar un nuevo tipo mediante acuerdo entre el Consejo, por mayoría cualificada, y el Parlamento Europeo, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos.
Cada institución ejercerá las competencias que le atribuye el presente artículo, respetando las disposiciones del Tratado y de los actos adoptados en virtud de éste, especialmente en materia de recursos propios de las Comunidades y de equilibrio entre ingresos y gastos.
Artículo 178*
Si, al iniciarse un ejercicio presupuestario, no se hubiere votado aún el presupuesto, los gastos podrán efectuarse mensualmente por capítulos o por otra subdivisión, según lo dispuesto en el regla mento adoptado en virtud del artículo 183, dentro del límite de la doceava parte de los créditos consignados en el presupuesto del ejercicio precedente, sin que esta medida pueda tener por efecto poner a disposición de la Comisión créditos superiores a la do ceava parte de los previstos en el proyecto de presupuesto, en curso de elaboración.
El Consejo, por mayoría cualificada, podrá autorizar gastos que excedan de la doceava parte, siempre que se respeten las restantes condiciones establecidas en el párrafo primero.
Si esta decisión se refiere a gastos distintos de los que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste, el Consejo la transmitirá inmediatamente al Parlamento Europeo. En un plazo de treinta días, el Parlamento Europeo, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos, podrá tomar una decisión dis-
Tal como ha sido modificado por el artículo 21 del Tratado que modifica determinadas disposiciones financieras.
tinta sobre tales gastos respecto de la parte que exceda de la do ceava parte contemplada en el párrafo primero.
Esta parte de la decisión del Consejo quedará en suspenso hasta que el Parlamento Europeo haya tomado una decisión.
Si, en el plazo mencionado, el Parlamento Europeo no hubiere tomado una decisión distinta de la del Consejo, esta última será considerada como definitivamente adoptada.
Las decisiones a que se refieren los párrafos segundo y tercero de berán prever las medidas necesarias en materia de recursos para asegurar la aplicación del presente artículo.
Artículo 179*
La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará los presupuestos de conformidad con las disposiciones del reglamento adoptado en virtud del artículo 183, con arreglo al principio de buena gestión financiera.
El reglamento determinará las formas específicas de participación de cada institución en la ejecución de sus propios gastos.
Dentro de cada presupuesto, la Comisión podrá transferir créditos de capítulo a capítulo o de subdivisión a subdivisión, con los límites y en las condiciones que establezca el reglamento adoptado en virtud del artículo 183.
• Tal como ha sido modificado por el punto 21) del articulo I del TUE.
Artículo 179 bis *
La Comisión presentará cada año al Consejo y al Parlamento Europeo las cuentas del ejercicio cerrado relativas a las operaciones del presupuesto.
Además, les remitirá un balance financiero del activo y pasivo de la Comunidad.
Artículo 180 (Derogado)
Artículo 180bis (Derogado)
A tal fin, examinará, después del Consejo, las cuentas y el balance financiero mencionados en el artículo 179 bis, así como el informe anual del Tribunal de Cuentas, acompañado de las respuestas de las instituciones controladas a las observaciones de dicho Tribunal, así como de los informes especiales pertinentes de éste.
Antes de aprobar la gestión de la Comisión, o para cualquier otra finalidad relacionada con el ejercicio de las atribuciones de ésta en materia de ejecución de los presupuestos, el Parlamento Europeo podrá solicitar explicaciones a la Comisión sobre la ejecución de los gastos o el funcionamiento de los sistemas de fiscalización financiera.
La Comisión presentará al Parlamento Europeo, a instancia de éste, toda la información necesaria.
La Comisión hará todo lo necesario para dar efecto a las ob servaciones que acompañen a las decisiones de aprobación de la gestión y a las demás observaciones del Parlamento Europeo relativas a la ejecución de los gastos, así como a los comentarios que acompañen a las recomendaciones de aprobación adoptadas por el Consejo.
A instancia del Parlamento Europeo o del Consejo, la Comisión informará acerca de las medidas adoptadas como consecuencia de dichas observaciones y comentarios y, en particular, acerca de las instrucciones impartidas a los servicios encargados de la ejecución de los presupuestos.
Dichos informes se enviarán también al Tribunal de Cuentas.
Artículo 181
Los presupuestos y el estado previstos en los apartados 1 y 2 del artículo 171 se establecerán en la unidad de cuenta fijada de con formidad con las disposiciones del reglamento financiero adoptado en virtud del artículo 183.
Los Estados miembros pondrán a disposición de la Comunidad, en sus respectivas monedas nacionales, las contribuciones financieras mencionadas en el artículo 172.
Los saldos disponibles de dichas contribuciones serán depositados en las Tesorerías de los Estados miembros o de los organismos por ellos designados.
Mientras estén en depósito, los fondos conservarán, con relación a la unidad de cuenta aludida en el párrafo primero, el valor correspondiente a la paridad en vigor el día del de pósito.
Los saldos disponibles podrán ser colocados en las condiciones que acuerden la Comisión y el Estado miembro interesado.
Artículo 182
La Comisión podrá transferir a la moneda de uno de los Esta dos miembros los activos que posea en la moneda de otro Estado miembro, en la medida necesaria para que puedan ser utilizados
para los fines que les asigna el presente Tratado, siempre que in forme de ello a las autoridades competentes de los Estados miembros interesados.
La Comisión evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en las monedas que precise.
La Comisión se relacionará con cada uno de los Estados miembros por intermedio de la autoridad que éstos designen.
Para la ejecución de las operaciones financieras, la Comisión recurrirá al Banco de emisión del Estado miembro interesado, o a otra institución financiera autorizada por éste.
En lo que respecta a los gastos que deberá efectuar la Comunidad en las monedas de terceros países, la Comisión someterá al Consejo, antes de la aprobación definitiva de los presupuestos, el programa indicativo de los ingresos y gastos que habrán de realizarse en las distintas monedas.
Este programa será aprobado por el Consejo, por mayoría cualificada.
Podrá ser modificado, durante el ejercicio presupuestario, por el mismo procedimiento.
Los Estados miembros cederán a la Comisión las divisas de terceros países necesarias para la ejecución de los gastos contemplados en el programa previsto en el apartado 3, según las claves de reparto establecidas en el artículo 172.
La cesión a los Estados miembros de las divisas de terceros países percibidas por la Comisión se efectuará con arreglo a las mismas claves de reparto.
La Comisión podrá disponer libremente de las divisas de terceros países que provengan de empréstitos por ella emitidos en dichos países.
El Consejo, por unanimidad y a propuesta de la Comisión, po drá aplicar, total o parcialmente, a la Agencia y a las Empresas Comunes el régimen de cambios previsto en los apartados precedentes, así como adaptarlo eventualmente a las necesidades de su funcionamiento.
Artículo 183 *
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas: a) adoptará los reglamentos financieros, que habrán de especificar, en particular, las modalidades de adopción y ejecución del pre supuesto, así como las referentes a la rendición y censura de cuentas; b) fijará las modalidades y el procedimiento con arreglo a los cuales deberán ponerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Comunidad y definirá las medidas que deban aplicarse para hacer frente, en su caso, a las necesidades de tesorería; c) determinará las normas y organizará el control de la responsabilidad de los censores de cuentas, de los ordenadores de pagos y de los contables.
Artículo 183 A **
Los Estados miembros adoptarán las mismas medidas para combatir el fraude que afecte a los intereses financieros de la Comunidad que las que adopten para combatir el fraude que afecte a sus pro pios intereses financieros.
Sin perjuicio de otras disposiciones del presente Tratado, los Esta dos miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Comunidad contra el fraude.
A tal fin, organizarán, con la ayuda de la Comisión, una colaboración estrecha y regular entre los servicios competentes de sus administraciones. nes.
Tal como ha sido modificado por el punto 24) del artículo 1 del TUE.
Tal como ha sido añadido por el punto 25) del artículo I del TUE.
Disposiciones generales o
Artículo 184
La Comunidad tendrá personalidad jurídica.
Artículo 185
La Comunidad gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir o enajenar bienes muebles e inmuebles y comparecer en juicio.
A tal fin, estará representada por la Comisión.
Artículo 186
(Articulo derogado por el apartado 2 del artículo 24 del Tratado de fusión)
[ Véase el apartado 1 del articulo 24 del Tratado de fusión, redactado como sigue:
Los funcionarios y otros agentes de la Comunidad Europea del Carbón y del Acero, de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica pasarán a ser, en la fecha de entrada en vigor del presente Tratado, funcionarios y otros agentes de las Comunidades Europeas y formarán parte de la Administración única de dichas Comunidades. des.
El Consejo, a propuesta de la Comisión y previa consulta a las demás instituciones interesadas, establecerá, por mayoría cualificada, el estatuto de los funcionarios de las Comunidades Eu-
ropeas y el régimen aplicable a los otros agentes de dichas Co munidades.]
Articulo 187
Para la realización de las funciones que le son atribuidas, la Comisión podrá recabar todo tipo de informaciones y proceder a todas las comprobaciones necesarias, dentro de los límites y en las condiciones fijados por el Consejo, de conformidad con las disposiciones del presente Tratado.
Articulo 188
La responsabilidad contractual de la Comunidad se regirá por la ley aplicable al contrato de que se trate.
En materia de responsabilidad extracontractual, la Comunidad de berá reparar los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
La responsabilidad personal de los agentes ante la Comunidad se regirá por las disposiciones de su estatuto o el régimen que les sea aplicable.
Artículo 189
La sede de las instituciones de la Comunidad será fijada de común acuerdo por los Gobiernos de los Estados miembros.
Artículo 190
El régimen lingüístico de las instituciones de la Comunidad será fijado por el Consejo, por unanimidad, sin perjuicio de las disposiciones previstas en el reglamento del Tribunal de Justicia.
Artículo 191
(Articulo derogado por el párrafo segundo del artículo 28 del Tratado de fusión)
[ Véase el párrafo primero del articulo 28 del Tratado de fusión, redactado como sigue:
Las Comunidades Europeas gozarán en el territorio de los Esta dos miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo anejo al presente Tratado.
Lo mismo se aplicará al Banco Europeo de Inversiones.]
Artículo 192
Los Estados miembros adoptarán todas las medidas generales o particulares apropiadas para asegurar el cumplimiento de las obligaciones derivadas del presente Tratado o resultantes de los actos de las instituciones de la Comunidad.
Facilitarán a esta última el cumplimiento de su misión.
Los Estados miembros se abstendrán de todas aquellas medidas que puedan poner en peligro la realización de los fines del presente Tratado.
Articulo 193
Los Estados miembros se comprometen a no someter las con troversias relativas a la interpretación o aplicación del presente Tratado a un procedimiento de solución distinto de los previstos en este mismo Tratado.
Artículo 194
Los miembros de las instituciones de la Comunidad, los miembros de los comités, los funcionarios y agentes de la Comunidad, así como todas las demás personas que, por sus funciones o sus relaciones públicas o privadas con las instituciones o instalaciones de la Comunidad o con las Empresas Comunes, deban recibir o recabar la comunicación de hechos, informaciones, conocimientos, do cumentos u objetos protegidos por el secreto, en virtud de disposiciones adoptadas por un Estado miembro o una institución de la Comunidad, estarán obligados, incluso después de terminadas sus funciones o relaciones, a guardarlos en secreto frente a toda persona no autorizada y al público en general.
Cada Estado miembro considerará el incumplimiento de esta obligación como una violación de sus secretos protegidos a la que, tanto en razón del fondo como de la competencia, serán aplicables las disposiciones de su legislación vigente en materia de atentados contra la seguridad del Estado o de divulgación del secreto profesional.
Perseguirá, a instancia de cualquier Estado miembro interesado o de la Comisión, al que, estando sometido a su jurisdicción, hubiere incumplido dicha obligación.
Cada Estado miembro comunicará a la Comisión todas las dis posiciones que regulen en sus territorios la clasificación y el secreto de las informaciones, conocimientos, documentos u objetos a que se refiere el presente Tratado.
La Comisión se encargará de comunicar dichas disposiciones a los demás Estados miembros.
Cada Estado miembro adoptará todas las medidas adecuadas con objeto de facilitar el progresivo establecimiento de un sistema de protección de los secretos lo más uniforme y amplio posible.
La Comisión podrá, previa consulta a los Estados miembros interesados, hacer todas las recomendaciones necesarias a tal fin.
Las instituciones de la Comunidad y sus instalaciones, así como las Empresas Comunes, estarán obligadas a aplicar las disposiciones relativas a la protección de los secretos vigentes en los te rritorios donde estén situadas cada una de ellas.
Toda autorización para recibir la comunicación de hechos, in formaciones, documentos u objetos a que se refiere el presente Tra tado, protegidos por el secreto, concedida por una institución de la Comunidad o por un Estado miembro a una persona que ejerza su actividad en el ámbito del presente Tratado, será reconocida por cualquier otra institución y cualquier otro Estado miembro.
Las disposiciones del presente artículo no serán obstáculo para la aplicación de disposiciones particulares que resulten de acuerdos celebrados por un Estado miembro y un tercer Estado o una organización internacional.
Artículo 195
Las instituciones de la Comunidad, así como la Agencia y las Em presas Comunes, deberán respetar, en la aplicación del presente Tratado, las condiciones de acceso a los minerales, materiales básicos y materiales fisionables especiales que impongan las regulaciones nacionales adoptadas por motivos de orden público o de salud pública.
Artículo 196
A efectos de aplicación del presente Tratado y salvo disposición en contrario de éste, se entenderá por: a) «persona», toda persona física que ejerza en los territorios de los Estados miembros todas o parte de sus actividades en el ámbito definido en el correspondiente Capítulo del Tratado;
b) «empresa», toda empresa o institución que ejerza todas o parte de sus actividades en las mismas condiciones, cualquiera que sea su estatuto jurídico, público o privado.
Articulo 197
A efectos de aplicación del presente Tratado, se entenderá por:
«Materiales fisionables especiales», el plutonio 239, el uranio 233, el uranio enriquecido en los isótopos 235 ó 233, así como todo producto que contenga uno o varios de los isótopos antes mencionados y cualesquiera otros materiales fisionables que es pecifique el Consejo, por mayoría cualificada, a propuesta de la Comisión; sin embargo, la expresión «materiales fisionables especiales» no comprenderá los materiales básicos.
«Uranio enriquecido en los isótopos 235 ó 233», el uranio que contenga uranio 235, o uranio 233, o bien estos dos isótopos en tal cantidad que la relación entre la suma de ambos isótopos y el isótopo 238 sea superior a la relación entre el isótopo 235 y el isótopo 238 en el uranio natural.
«Materiales básicos», el uranio que contenga la mezcla de isótopos que se halla en la naturaleza, el uranio cuyo contenido en uranio 235 sea inferior al normal, el torio, todos los materiales antes mencionados en forma de metal, aleaciones, compuestos químicos o concentrados y cualquier otro material que contenga uno o varios de los materiales antes mencionados en las tasas de concentración que determine el Consejo, por mayoría cualificada, a propuesta de la Comisión.
«Minerales», todo mineral que contenga, en las tasas de concentración media que determine el Consejo, por mayoría cualificada y a propuesta de la Comisión, sustancias que permitan ob tener, por medio de tratamientos físicos y químicos apropiados, los materiales básicos antes definidos.
Artículo 198
Salvo disposición en contrarío, el presente Tratado se aplicará a los territorios europeos de los Estados miembros y a los territorios no europeos sometidos a su jurisdicción.
Se aplicará también a los territorios europeos cuyas relaciones exteriores asuma un Estado miembro.
No obstante lo dispuesto en los párrafos precedentes: a) El presente Tratado no se aplicará a las islas Feroe. * b) El presente Tratado no se aplicará a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre.
c) El presente Tratado no se aplicará a los países y territorios de Ultramar no mencionados en la lista del Anexo IV del Tratado constitutivo de la Comunidad Económica Europea que mantengan relaciones especiales con el Reino Unido de Gran Bretaña e Irlanda del Norte.
d) Las disposiciones del presente Tratado sólo serán aplicables a las islas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas is las en el Tratado relativo a la adhesión de nuevos Estados miembros a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, firmado el veintidós de enero de 1972. **· ***
Párrafo tal como ha sido modificado por el punto 26) del artículo I del TUE.
e) El presente Tratado no se aplicará a las islas Aland.
Sin em bargo, el Gobierno de la República de Finlandia, por medio de una declaración depositada al ratificar el presente Tratado ante el Gobierno de la República Italiana, podrá notificar que el pre sente Tratado será aplicable a las islas Åland con arreglo a lo dispuesto en el Protocolo n° 2 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suécia y a las adaptaciones de los Tra tados en los que se fundamenta la Unión Europea.
El Gobierno de la República Italiana remitirá a los Estados miembros una copia autenticada de toda declaración de esa índole. *
Articulo 199
La Comisión deberá asegurar el mantenimiento de todo tipo de relaciones adecuadas con los órganos de las Naciones Unidas, de sus organismos especializados y del Acuerdo General sobre Aranceles Aduaneros y Comercio.
La Comisión mantendrá también relaciones apropiadas con todas las organizaciones internacionales.
Articulo 200
La Comunidad establecerá todo tipo de cooperación adecuada con el Consejo de Europa.
Articulo 201 **
La Comunidad establecerá con la Organización Europea de Cooperación Económica una estrecha colaboración, cuyas modalidades se determinarán de común acuerdo.
• Letra e) añadida por el articulo 28 del AA A/FIN/SUE en la versión resultante del articulo 19 de la DA AA A/FIN/SUE. ** Tal como ha sido modificado por el punto 27) del articulo I del TUE.
Artículo 202
Las disposiciones del presente Tratado no obstarán a la existencia y perfeccionamiento de las uniones regionales entre Bélgica y Lu xemburgo, así como entre Bélgica, Luxemburgo y los Países Bajos, en la medida en que los objetivos de dichas uniones regionales no sean alcanzados mediante la aplicación del presente Tratado.
Cuando una acción de la Comunidad resulte necesaria para lograr uno de los objetivos de la Comunidad, sin que el presente Tratado haya previsto los poderes de acción necesarios al respecto, el Con sejo, por unanimidad, a propuesta de la Comisión y previa con sulta al Parlamento Europeo, adoptará las disposiciones pertinentes. tes.
Articulo 204
Artículo 205
La Comunidad podrá celebrar con uno o varios Estados o con organizaciones internacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones co munes y procedimientos particulares.
Tales acuerdos serán concluidos por el Consejo, que decidirá por unanimidad, previa consulta al Parlamento Europeo.
Tal como ha sido modificado por el punto 29) del artículo 1 del TUE.
Cuando estos acuerdos impliquen enmiendas al presente Tratado, estas últimas deberán ser previamente adoptadas según el procedi miento previsto en el artículo N del Tratado de la Unión Europea.
Articulo 207
Los protocolos que, de común acuerdo entre los Estados miembros, sean incorporados como anexos al presente Tratado serán parte in tegrante del mismo.
Articulo 208
El presente Tratado se concluye por un periodo de tiempo ilimitado. tado.
Sección 1
Constitución de las instituciones
Articulo 209
El Consejo se reunirá en el plazo de un mes a partir de la entrada en vigor del Tratado.
Articulo 210
El Consejo adoptará cuantas disposiciones sean adecuadas para constituir el Comité Económico y Social en el plazo de tres meses desde su primera reunión.
Articulo 211
La Asamblea * se reunirá en el plazo de dos meses desde la primera reunión del Consejo, por convocatoria del presidente de éste, para elegir a la Mesa y elaborar su reglamento interno.
Hasta la elección de la Mesa, la Asamblea * será presidida por el miembro de más edad.
Artículo 212
El Tribunal de Justicia entrará en funciones desde el momento en que sean nombrados sus miembros.
La primera designación del presidente se hará por tres años, en las mismas condiciones que las de los miembros del Tribunal.
NOTA DE LOS EDITORES: No obstante lo dispuesto en el artículo 3 del AUE. y por razones históricas, el término «Asamblea» no ha sido sustituido por el término «Parlamento Europeo».
El Tribunal de Justicia establecerá su propio reglamento de procedimiento en el plazo de tres meses desde su entrada en funciones.
Sólo se podrá recurrir al Tribunal de Justicia a partir de la fecha de publicación de dicho reglamento.
Los plazos de interposición de los recursos sólo empezarán a correr a partir de esta misma fecha.
Tras su designación, el presidente del Tribunal de Justicia ejercerá las atribuciones que le confiere el presente Tratado.
Artículo 213
La Comisión entrará en funciones y asumirá las tareas que le asigna el presente Tratado desde la designación de sus miembros.
Inmediatamente después de su entrada en funciones, la Comisión procederá a realizar los estudios y a establecer con los Estados miembros, empresas, trabajadores y usuarios los contactos necesarios para poder obtener una visión de conjunto de la situación de las industrias nucleares en la Comunidad.
En el plazo de seis me ses, la Comisión presentará al Parlamento Europeo un informe so bre la cuestión.
Artículo 214
El primer ejercicio económico abarcará el período comprendido entre la fecha de entrada en vigor del Tratado y el 31 de diciembre siguiente.
Sin embargo, este ejercicio quedará prorrogado hasta el 31 de diciembre del año siguiente al de entrada en vigor del Tratado, si ésta se produjere durante el segundo semestre.
Hasta el establecimiento de los presupuestos para el primer ejercicio, los Estados miembros aportarán a la Comunidad anticipos sin interés, que se deducirán de las contribuciones financieras, relacionadas con la ejecución de dichos presupuestos.
Hasta el establecimiento del estatuto de los funcionarios y del régimen aplicable a los demás agentes de la Comunidad, previstos en el artículo 186, cada institución reclutará el personal necesario y celebrará con este fin contratos por tiempo limitado.
Cada institución examinará, junto con el Consejo, las cuestiones relativas al número, retribución y distribución de los empleos.
Sección 2
Articulo 215
En el plazo de cinco años a partir de la entrada en vigor del Tratado deberá ejecutarse el programa inicial de investigación y de enseñanza, contenido en el Anexo V del presente Tratado, cuya realización no podrá, salvo decisión distinta del Consejo tomada por unanimidad, sobrepasar los 215 millones de unidades de cuenta UEP.
El desglose por grandes capítulos de los gastos necesarios para la ejecución de dicho programa se incluye, a título indicativo, en el Anexo V.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá modificar dicho programa.
Articulo 216
Las propuestas de la Comisión sobre las modalidades de funcionamiento de la institución de nivel universitario, mencionada en el
articulo 9, serán presentadas al Consejo en el plazo de un año a partir de la entrada en vigor del Tratado.
Artículo 217
El reglamento de seguridad previsto en el artículo 24, relativo a los regímenes de secreto aplicables a la difusión de los conocimientos, será adoptado por el Consejo en el plazo de seis meses a partir de la entrada en vigor del Tratado.
Artículo 218
Las normas básicas se establecerán, de conformidad con lo dis puesto en el artículo 31, en el plazo de un año a partir de la en trada en vigor del Tratado.
Articulo 219
Las disposiciones legales, reglamentarias y administrativas destina das a garantizar, en los territorios de los Estados miembros, la pro tección sanitaria de las poblaciones y de los trabajadores contra los peligros que resulten de las radiaciones ionizantes serán comunicadas, de conformidad con lo dispuesto en el artículo 33, a la Comisión por dichos Estados en el plazo de tres meses a partir de la en trada en vigor del Tratado.
Articulo 220
Las propuestas de la Comisión relativas a los estatutos de la Agencia, a que se refiere el artículo 54, serán presentadas al Consejo en el plazo de tres meses a partir de la entrada en vigor del Tratado.
Sección 3
Disposiciones transitorias
Articulo 221
Las disposiciones de los artículos 14 a 23, ambos inclusive, y de los artículos 25 a 28, ambos inclusive, se aplicarán a las patentes, títulos de protección provisional y modelos de utilidad, así como a las solicitudes de patentes y de modelos de utilidad anteriores a la en trada en vigor del Tratado, en las condiciones siguientes:
Para la aplicación del plazo previsto en el apartado 2 del artículo 17, habrá que tener en cuenta, en favor del titular, la nueva situación creada por la entrada en vigor del Tratado.
En lo que respecta a la comunicación de una invención no se creta, si los plazos de tres y dieciocho meses a que se refiere el artículo 16, o uno cualquiera de ellos, hubieren expirado en la fecha de entrada en vigor del Tratado, se abrirá un nuevo plazo de seis meses a partir de dicha fecha.
Si estos plazos, o uno cualquiera de ellos, no hubieren expirado en dicha fecha, serán prorrogados por seis meses a partir del día de su vencimiento normal.
Las mismas disposiciones se aplicarán en el caso de la comunicación de una invención secreta, con arreglo a los artículos 16 y 25, apartado 1 ; sin embargo, en tal caso, la fecha que se tomará en consideración como punto de partida de los nuevos plazos o para la prórroga de los plazos que no hubieren expirado será la de la entrada en vigor del reglamento de seguridad mencionado en el artículo 24.
Artículo 222
Durante el período comprendido entre la fecha de entrada en vigor del Tratado y aquella otra, fijada por la Comisión, en la que la
Agencia asumirá sus funciones, los acuerdos y convenios para el suministro de minerales, materiales básicos o materiales fisionables especiales serán celebrados o renovados previa aprobación de la Comisión.
La Comisión deberá denegar su aprobación para la celebración o renovación de aquellos acuerdos y convenios que, en su opinión, puedan comprometer la aplicación del presente Tratado.
La Comisión podrá, en particular, supeditar su aprobación a la inserción, en dichos acuerdos y convenios, de cláusulas que permitan a la Agencia participar en la ejecución de éstos.
Artículo 223
No obstante lo dispuesto en el artículo 60 y a fin de tener en cuenta los estudios y trabajos ya iniciados, el abastecimiento de aquellos reactores instalados en los territorios de un Estado miembro que puedan alcanzar la criticidad antes de la expiración de un plazo de siete años a partir de la entrada en vigor del Tratado, ten drá, durante un periodo máximo de diez años a partir de la misma fecha, prioridad, tanto respecto de los recursos en minerales y ma teriales básicos procedentes de los territorios de dicho Estado, como de aquellos materiales básicos o materiales fisionables especiales previstos en un acuerdo bilateral celebrado antes de la en trada en vigor del Tratado, y comunicado a la Comisión de conformidad con lo dispuesto en el artículo 105.
Igual prioridad se concederá, durante el mismo período de diez años, al abastecimiento de cualquier establecimiento de separación de isótopos, constituya o no una Empresa Común, que haya en trado en funcionamiento en el territorio de un Estado miembro an tes de la expiración de un plazo de siete años a partir de la entrada en vigor del Tratado.
La Agencia celebrará los contratos correspondientes, una vez que la Comisión haya comprobado que se reúnen las condiciones para el reconocimiento del derecho a tal prioridad.
Disposiciones finales o
Artículo 224
El presente Tratado será ratificado por las Altas Partes Contra tantes de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el primer día del mes si guiente al depósito del instrumento de ratificación del último Es tado signatario que cumpla dicha formalidad.
Sin embargo, si dicho depósito se realizare menos de quince días antes del comienzo del mes siguiente, la entrada en vigor del Tratado se aplazará hasta el primer día del segundo mes siguiente a la fecha de dicho depósito. sito.
Artículo 225
El presente Tratado, redactado en un ejemplar único, en lengua alemana, lengua francesa, lengua italiana y lengua neerlandesa, cuyos cuatro textos son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Estados signatarios.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
AMBITO DE LAS INVESTIGACIONES RELATIVAS A LA ENERGÌA NUCLEAR CONTEMPLADO EN EL ARTÍCULO 4 DEL TRATADO
Métodos de prospección y de explotación mineras peculiares de las minas de materiales básicos (uranio, torio y otros productos de especial interés en el campo de la energía nuclear).
Métodos de concentración y de transformación de estos materia les en compuestos técnicamente puros.
Métodos de transformación de estos compuestos técnicamente puros en compuestos y metales de calidad nuclear.
Métodos de producción, purificación, tratamiento y conservación de los demás materiales especiales en el ámbito de la ener gía nuclear, en particular: a) moderadores, tales como agua pesada, grafito nuclear, berilio y óxido de berilio; b) materiales estructurales, tales como circonio (exento de hafnio), niobio, lantano, titanio, berilio y sus óxidos, carburos y otros compuestos utilisables en el campo de la energía nuclear; clear; c) refrigerantes, tales como helio, termofluidos orgánicos, sodio, aleaciones de sodio y potasio, bismuto, aleaciones de plomo y bismuto.
Métodos de separación de isótopos: a) del uranio; b) de materiales en cantidades ponderables, que puedan servir para la producción de energía nuclear, tales como litio 6 y 7, nitrógeno 15, boro 10; c) de isótopos utilizados en pequeñas cantidades para trabajos de investigación.
Física teórica aplicada: a) reacciones nucleares de baja energía, en particular, reacciones provocadas por neutrones; b) fisión; c) interacción de las radiaciones ionizantes y fotones con la ma teria ; d) teoría del estado sólido;
e) estudio de la fusión, con particular referencia al comportamiento de un plasma ionizado bajo la acción de fuerzas elec tromagnéticas y a la termodinámica de las temperaturas ex tremadamente elevadas.
Física experimental aplicada: a) las mismas cuestiones mencionadas en el apartado 1 ; b) estudio de las propiedades de los transuránidos de interés en el campo de la energía nuclear.
Cálculo de los reactores: a) neutrónica teórica macroscópica; b) medidas neutrónicas experimentales: experimentos exponen ciales y críticos; c) cálculos termodinâmicos y de resistencia de materiales; d) medidas experimentales correspondientes; e) cinética de los reactores, problema del control de su funcio namiento y experimentos correspondientes; f) cálculos de protección radiológica y experimentos correspon dientes.
Estudio de las modificaciones de la estructura física y química y de la alteración de la calidad técnica de los diversos materiales de los reactores bajo el efecto: a) del calor; b) de la naturaleza de los agentes con los que están en contacto; c) de causas mecánicas.
Estudio de las degradaciones y otros fenómenos provocados por irradiación: a) en los elementos combustibles;
b) en los materiales estructurales y en los refrigerantes; c) en los moderadores.
Química y fisicoquímica analíticas aplicadas a los componentes de los reactores.
Fisicoquímica de los reactores homogéneos: radioquímica, co rrosión.
Métodos de extracción del plutonio y del uranio 233 de los combustibles irradiados, recuperación eventual del uranio o del torio.
Métodos de extracción y química de los demás transuránidos.
Métodos de extracción y química de los radisótopos útiles: a) productos de fisión; b) radisótopos obtenidos por irradiación.
Concentración y conservación de los desechos radiactivos inútiles. les.
V. Aplicaciones de los radisótopos
Aplicaciones de los radisótopos como elementos activos o como trazadores en los sectores: a) industriales y científicos; b) terapéuticos y biológicos; c) agrícolas.
Estudio de la detección y medida de las radiaciones nocivas.
Estudio de las medidas de prevención y protección adecuadas y de las normas de seguridad correspondientes.
Estudio de la terapéutica contra los efectos de las radiaciones.
VIL Equipos
Estudios para la construcción y mejora de equipos especialmente destinados no sólo a los reactores, sino también al conjunto de instalaciones industriales y de investigación necesarias para las investigaciones antes mencionadas.
Pueden citarse, a título indicativo:
Los equipos mecánicos siguientes: a) bombas para fluidos especiales; b) cambiadores de calor; c) aparatos de investigación de la fisica nuclear (tales como se lectores de velocidad de los neutrones); d) aparatos de manipulación a distancia.
— prospecciones mineras;
— protección sanitaria;
b) mecanismos de control de los reactores; c) aceleradores de partículas de baja energía hasta 10 MeV.
Estudio comparado, teórico y experimental, de los diferentes ti pos de reactores.
Estudio técnico-económico de los ciclos de los combustibles.
SECTORES INDUSTRIALES MENCIONADOS EN EL ARTÍCULO 41 DEL TRATADO
Extracción de minerales de uranio y torio.
Concentración de estos minerales.
Tratamiento químico y refino de los concentrados de uranio y torio.
Preparación de combustibles nucleares, en todas sus formas.
Fabricación de elementos combustibles nucleares.
Fabricación de hexafluoruro de uranio.
Producción de uranio enriquecido.
Tratamiento de los combustibles irradiados para la separación total o parcial de los elementos que contienen.
Producción de moderadores de reactores.
Producción de circonio exento de hafnio, o de compuestos de circonio exentos de hafnio.
Reactores nucleares de todos los tipos y para todos los usos.
Instalaciones para el tratamiento industrial de los desechos radiactivos, montadas en conexión con una o varias de las instalaciones incluidas en la presente lista.
Instalaciones semiindustriales destinadas a preparar la construcción de fábricas especializadas en una de las actividades enumeradas en los puntos 3 a 10, ambos inclusive.
VENTAJAS QUE PODRÁN OTORGARSE A LAS EMPRESAS COMUNES CON ARREGLO AL ARTÍCULO 48 DEL TRATADO
1. a) Reconocimiento del carácter de utilidad pública, de conformidad con las legislaciones nacionales, a las adquisiciones de inmuebles necesarias para el establecimiento de Empresas Comunes.
b) Aplicación, de conformidad con las legislaciones nacionales, del procedimiento de expropiación por causa de utilidad pública, con objeto de hacer posible tales adquisiciones, a falta de acuerdo amistoso.
Derecho a beneficiarse de la concesión de licencias por vía arbitral o de oficio, en virtud de los artículos 17 a 23, ambos inclusive. sive.
Exención de derechos e impuestos en el momento de la constitución de Empresas Comunes y de todos los derechos que gravan las aportaciones de bienes.
Exención de los derechos e impuestos sobre transmisiones que gravan la adquisición de bienes inmuebles y de los derechos de inscripción y de registro.
Exención de cualquier impuesto directo que podría aplicarse a las Empresas Comunes, a sus bienes, activos y rentas.
Exención de los derechos de aduana y exacciones de efecto equivalente y de toda prohibición o restricción a la importación o exportación, de carácter económico y fiscal, respecto: a) del material científico y técnico, con exclusión de los materiales de construcción y del material para usos administrativos; tivos; b) de las sustancias que deban ser o hayan sido tratadas en las Empresas Comunes.
Facilidades de cambio, previstas en el apartado 6 del artículo 182.
Exención de toda restricción de entrada y de residencia a favor de los nacionales de los Estados miembros, empleados en las Empresas Comunes, así como de sus cónyuges y familiares a su cargo.
LISTA DE BIENES Y PRODUCTOS A LOS QUE SE APLICARÁN LAS DISPOSICIONES DEL CAPÍTULO 9 RELATIVO AL MERCADO COMÚN NUCLEAR
Minerales de uranio cuya concentración en uranio natural exceda del 5 % en peso.
Pecblenda cuya concentración en uranio natural exceda del 5 % en peso.
Compuestos orgánicos de uranio natural.
Aleaciones que contengan plutonio.
Compuestos orgánicos o inorgánicos de uranio enriquecidos con compuestos orgánicos o inorgánicos de uranio 235.
Compuestos orgánicos o inorgánicos de uranio 233.
Torio enriquecido con uranio 233.
Compuestos orgánicos o inorgánicos de plutonio.
Uranio enriquecido con plutonio.
Uranio enriquecido con uranio 235.
Aleaciones que contengan uranio enriquecido en uranio 235 o uranio 233.
Minerales de torio cuya concentración en torio exceda del 20 % en peso.
Compuestos inorgánicos de torio distintos del óxido.
Compuestos orgánicos de torio.
Deuterio y sus compuestos (incluida el agua pesada), en los que la proporción de átomos de deuterio con relación a los átomos de hidrógeno exceda en número de 1: 5 000.
Parafina pesada en la que la proporción de átomos de deuterio con relación a los átomos de hidrógeno exceda en número de 1: 5 000.
Mezclas y soluciones en las que la proporción de átomos de deuterio con relación a los átomos de hidrógeno exceda en número de 1: 5 000.
Aparatos para la separación de isótopos de uranio por difusión gaseosa u otras técnicas.
Aparatos para la producción de deuterio, sus compuestos (incluida el agua pesada), derivados, mezclas o soluciones, que contengan deuterio y en los que la proporción del número de átomos de deuterio con relación al número de átomos de hidrógeno exceda de 1: 5 000:
— aparatos que funcionen por electrólisis del agua;
— aparatos que funcionen por destilación del agua, hidrógeno líquido, etc.;
— aparatos que funcionen por intercambio isotópico entre el hidrógeno sulfurado y el agua, en función de un cambio de temperatura; peratura;
— aparatos que funcionen por otras técnicas.
Aparatos especialmente concebidos para el tratamiento químico de los materiales radiactivos:
— aparatos para el tratamiento de combustibles irradiados:
— mediante un proceso químico (disolventes, precipitación, in tercambios de iones, etc.);
— mediante un proceso fisico (destilación fraccionada, etc.);
— aparatos para el tratamiento de los desechos;
— aparatos para la reconversión de los combustibles.
Vehículos especialmente concebidos para el transporte de produc­tos altamente radiactivos:
— vagones y vagonetas para vías férreas de cualquier ancho;
— camiones;
— carros automóviles de manipulación;
— remolques y semirremolques y otros vehículos no automóviles.
Embalajes provistos de blindaje de plomo para la protección con­tra las radiaciones para el transporte o almacenamiento de materia­les radiactivos.
Isótopos radiactivos artificiales y sus compuestos inorgánicos u or­gánicos.
Manipuladores mecánicos de control a distancia especialmente concebidos para la manipulación de sustancias altamente radiacti­vas:
— aparatos mecánicos de manipulación, fijos o móviles, pero no manejables manualmente.
Minerales de litio y concentrados.
Metales de calidad nuclear:
Partida suprimida por el articulo 1 del Reglamento n° 5 del Consejo de la Comunidad Europea de la Energía Atómica de 22 de diciembre de 1958 (DO 7 de 9.2.1959).
Óxido de berilio (berilia) de calidad nuclear.
Ladrillos refractarios de berilia de calidad nuclear.
Otros productos refractarios de berilia de calidad nuclear.
Grafito artificial en forma de bloques o de barras cuyo contenido en boro sea inferior o igual a uno por un millón y cuya sección eficaz microscópica total de absorción de neutrones térmicos sea inferior o igual a 5 milibarnios/átomo.
Isótopos estables separados artificialmente.
Separadores electromagnéticos de iones, comprendidos los espectrógrafos y espectrómetros de masas.
— utilizables a mano (es decir, que pueden manejarse manualmente como una herramienta).
Bombas para metales en estado líquido.
Bombas con alto grado de vacío.
Cambiadores de calor especialmente concebidos para una central nuclear.
Instrumentos de detección de radiaciones (y piezas de recambio co rrespondientes) de uno de los tipos siguientes, especialmente estudiados o adaptables para la detección o medida de radiaciones nucleares, tales como partículas alfa y beta, rayos gamma, neutrones y protones:
— detectores de Geiger y tubos detectores proporcionales;
— instrumentos de detección o de medida provistos de detectores Geiger-Müller o de tubos detectores proporcionales;
— instrumentos provistos de cámaras de ionización;
— aparatos de detección o de medida de radiaciones para la prospección minera, control de los reactores, del aire, del agua y de los suelos;
— tubos detectores de neutrones con boro, trifluoruro de boro, hidrógeno o un elemento fisionable;
— instrumentos de detección o de medida provistos de tubos de tectores de neutrones con boro, trifluoruro de boro, hidrógeno o un elemento fisionable;
— cristales de centelleo montados o con envoltura metálica (escintiladores sólidos);
— instrumentos de detección o de medida provistos de escintiladores líquidos, sólidos o gaseosos;
— amplificadores especialmente estudiados para las medidas nucleares, incluidos los amplificadores lineales, los preamplificadores, los amplificadores de ganancia distribuida y los analizadores (analizadores de altura de impulso);
— dispositivos de coincidencia para su utilización con detectores de radiaciones;
— electroscopios y electrómetros, comprendidos los dosímetros (pero con exclusión de los aparatos destinados a la enseñanza, los electroscopios simples de hojas metálicas, los dosímetros es pecialmente concebidos para su utilización en equipos médicos de rayos X y los aparatos de medida electrostáticos);
— aparatos que permitan medir una corriente de intensidad inferior al micromicroamperio;
— tubos fotomultiplicadores provistos de un fotocátodo que dé una corriente por lo menos igual a 10 microamperios por lumen y cuya amplificación media sea superior a 105 y cualquier otro sistema de multiplicador eléctrico activado por iones positivos;
— escalas e integradores electrónicos para detectores de radiaciones. nes.
Ciclotrones, generadores electrostáticos del tipo «van de Graaf» o «Cockcroft-Walton», aceleradores lineales y otras máquinas electronucleares capaces de comunicar a las partículas nucleares una energía superior a un millón de electrovoltios.
Imanes especialmente concebidos para las máquinas y aparatos an tes mencionados (ciclotrones, etc.).
Tubos de aceleración y de enfoque de los tipos utilizados en los es pectrómetros y espectrógrafos de masas.
Fuentes electrónicas intensas de iones positivos destinadas a ser utilizadas con aceleradores de partículas, espectrómetros de masas y otros aparatos análogos.
Placas de vidrio contra las radiaciones:
— vidrio fundido o laminado (espejos) [incluso armado o con trachapado en curso de fabricación], simplemente pulido o bruñido en una o ambas caras, en láminas u hojas de forma cuadrada o rectangular;
— vidrio fundido o laminado (espejos) [bruñido o pulido o no], cortado en forma distinta de la cuadrada o rectangular, o bien curvado, o trabajado de otro modo (biselado, grabado, etc.);
— espejos o vidrios infrangibies, incluso trabajados, consistentes en vidrios templados o compuestos por dos o más hojas pegadas. das.
Escafandras de protección contra las radiaciones o las contaminaciones radiactivas:
— de materiales plásticos artificiales;
— para hombres;
— para mujeres.
PROGRAMA INICIAL DE INVESTIGACIÓN Y DE ENSEÑANZA CONTEMPLADO EN EL ARTÍCULO 215 DEL TRATADO
I. Programa del Centro Común
Laboratorios, equipos e infraestructura
El Centro Común dispondrá de: a) laboratorios generales de química, física, electrónica y metalurgia; gia; b) laboratorios especiales para las materias siguientes:
— separación de isótopos de elementos distintos del uranio 235 (este laboratorio estará equipado con un separador electromagnético con elevado poder de resolución);
— prototipos de aparatos de prospección;
— mineralogía;
— radiobiología; c) una Oficina de normas especializada en medidas nucleares para la dosificación de los isótopos y para la medida absoluta de las radiaciones y de las absorciones neutrónicas, dotada de un reactor experimental propio.
Documentación, información y enseñanza
El Centro Común garantizará un amplio intercambio de información, especialmente en los campos siguientes:
— materias primas: métodos de prospección, explotación, concentración, transformación, tratamiento, etc.;
— física aplicada a la energía nuclear;
El Centro Común organizará cursos de enseñanza especializada, que tratarán, en particular, de la formación de prospectores y de las aplicaciones de los radisótopos.
La Sección de documentación y de estudio de las cuestiones relacionadas con la protección sanitaria mencionada en el articulo 39 reunirá la documentación y los datos necesarios.
Desde el momento de la entrada en vigor del Tratado se constituirá un grupo de expertos.
Después de cotejar los programas naciona les, este grupo dirigirá a la Comisión, en el más breve plazo, las recomendaciones pertinentes sobre las distintas opciones en la ma teria y las modalidades de su realización.
Se prevé la creación de tres o cuatro prototipos de baja potencia y la participación, por ejemplo, en forma de suministro de combustible y de moderadores, en varios reactores de potencia. *
Párrafo segundo tal como ha sido modificado por el artículo 1 de la Decisión del Con sejo de la Comunidad Europea de la Energia Atómica de 3 de julio de 1961 (DO 55 de 16.8.1961).
Reactores de elevado flujo
El Centro deberá disponer, en el más breve espacio de tiempo, de un reactor de elevado flujo de neutrones rápidos para el ensayo de los materiales sometidos a radiación.
A partir de la entrada en vigor del Tratado se efectuarán estudios preparatorios al respecto.
El reactor de elevado flujo dispondrá de importantes zonas de experimentación y de laboratorios de explotación adecuados.
Una parte importante de las investigaciones se efectuarán, me diante contrato, fuera del Centro Común, de conformidad con el artículo 10.
Estos contratos de investigación podrán adoptar las formas siguientes:
Se efectuarán investigaciones complementarias de las del Centro Común en materia de fusión nuclear, separación de isótopos de elementos distintos del uranio 235, química, fisica, electrónica, metalurgia y radiobiología.
El Centro podrá asegurarse la disposición de las zonas de experimentación en los reactores nacionales de elevado flujo. *
El Centro podrá recurrir a las instalaciones especializadas de las Empresas Comunes que se creen en virtud del Capítulo 5, confiándoles la realización, mediante contrato, de algunas investigaciones de carácter científico general.
Apartado 2 tal como ha sido modificado por el artículo 1 de la Decisión del Consejo de la Comunidad Europea de la Energía Atómica de 19 de julio de I960 (DO 75 de 25.11.1960).
DESGLOSE POR GRANDES CAPÍTULOS de los gastos necesarios para la ejecución del programa de investigación y de enseñanza
(En millones de unidades de cuenta UEP)
EQUIPO y/o
FUNCIONAMIENTO '
I. CENTRO COMÚN
I. Laboratorios, equipos e infraestructura a) Laboratorios generales de química, fí sica, electrónica y metalurgia b) Laboratorios especiales:
3.5 2 fusión nuclear separación de isótopos (salvo U 235) ... prospección y mineralogia c) Oficina Central de Medidas Nucleares
Reactor Laboratorio Remozamiento de los equipos
INVESTIGACIONES EFECTUADAS, MEDIANTE CONTRATO, FUERA DEL CENTRO de los del Cen
Trabajos complementarios tro
25 7,5 1 3.1 a) Química, física, electrónica, metalurgia b) Fusión nuclear c) Separación de isótopos (salvo U 235) .. d) Radiobiología
Alquiler de zonas en los reactores naciona les de elevado flujo
Investigaciones en Empresas
Comunes
1 Uni parie dc esta c* lidad podrá destinane a la realización, mediante contrato, de trabajos fuera de! Centro
Protocolo sobre la aplicación del Tratado constitutivo de la Comunidad Europea de la Energia Atòmica a las partes no europeas del Reino de los Países Bajos
PREOCUPADAS por precisar, en el momento de firmar el Tratado constitutivo de la Comunidad Europea de la Energía Atómica, el alcance de las disposiciones del artículo 198 de este Tratado res pecto del Reino de los Países Bajos,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo a dicho Tratado:
El Gobierno del Reino de los Países Bajos, en razón de la es tructura constitucional del Reino que resulta del Estatuto de 29 de diciembre de 1954, tendrá, no obstante lo dispuesto en el artículo 198, la facultad de ratificar el Tratado, ya sea para el Reino de los Países Bajos en su totalidad, ya sea para el Reino en Europa y para Nueva Guinea neerlandesa.
En caso de que se hubiere limitado la ratificación al Reino en Europa y a Nueva Guinea neerlandesa, el Gobierno del Reino de los Países Bajos podrá, en todo momento, mediante notificación al Gobierno de la República Italiana, depositario de los instrumentos de ratificación, declarar que este Tratado será igualmente aplicable bien a Surinam, bien a las Antillas neerlandesas, o bien a Surinam y a las Antillas neerlandesas. sas.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea de la Energía Atómica
LAS ALTAS PARTES CONTRATANTES DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA,
DESEANDO establecer el Estatuto del Tribunal previsto en el articulo 160 de dicho Tratado,
HAN DESIGNADO, con tal fin, como plenipotenciarios:
Su MAJESTAD EL REY DE LOS BELGAS: al barón J. Ch.
SNOY ET D'OPPUERS, Secretario General del Mi nisterio de Asuntos Económicos, Presidente de la delegación belga en la Conferencia intergubernamental;
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA: al profesor doctor Carl Friedrich OPHÜLS, Embajador de la República Federal de Alemania, Presidente de la delegación alemana en la Conferencia intergubernamental;
EL PRESIDENTE DE LA REPÚBLICA FRANCESA: al señor Robert MARIOLI N, Profesor de las Facultades de Derecho, Vicepresidente de la delegación francesa en la Conferencia intergubernamental ;
EL PRESIDENTE DE LA REPÚBLICA ITALIANA: al señor V. BADINI CONFALONIERI, Subsecretario de Estado de Asuntos Exteriores, Presidente de la delegación italiana en la Conferencia intergubernamental;
Su ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO: al señor Lambert SCHAUS, Embajador del Gran Ducado de Lu xemburgo, Presidente de la delegación luxemburguesa en la Conferencia intergubernamental;
Su MAJESTAD LA REINA DE LOS PAÍSES BAJOS: al señor J. LINTHORST HOMAN, Presidente de la delegación neerlandesa en la Conferencia intergubernamental;
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
Artículo 1
El Tribunal, creado por el artículo 3 del Tratado, se constituirá y ejercerá sus funciones de conformidad con las disposiciones del Tratado y del presente Estatuto.
ESTATUTO DE LOS JUECES Y DE LOS ABOGADOS GENERALES
Articulo 2
Todo juez, antes de entrar en funciones, deberá prestar juramento, en sesión pública, de que ejercerá sus funciones con toda imparcialidad y según conciencia y de que no divulgará en modo alguno el secreto de las deliberaciones.
Artículo 3
Los jueces gozarán de inmunidad de jurisdicción.
Después de ha ber cesado en sus funciones, continuarán gozando de inmunidad respecto de los actos realizados por ellos con carácter oficial, in cluidas sus manifestaciones orales y escritas.
El Tribunal, reunido en sesión plenaria, podrá suspender la inmunidad. nidad.
En caso de que, una vez suspendida la inmunidad, se ejercitare una acción penal contra un juez, éste sólo podrá ser juzgado, en cada uno de los Estados miembros, por la autoridad competente para juzgar a los magistrados pertenencientes al órgano jurisdiccional supremo nacional.
Artículo 4
Los jueces no podrán ejercer ninguna función política o administrativa. trativa.
No podrán, salvo autorización concedida con carácter excepcional por el Consejo, ejercer ninguna actividad profesional, retribuida o
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios. ficios.
En caso de duda, el Tribunal decidirá.
Artículo 5
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los jueces concluirá individualmente por dimisión.
En caso de dimisión de un juez, la carta de dimisión será dirigida al presidente del Tribunal, quien la transmitirá al presidente del Consejo.
Esta última notificación determinará la vacante del cargo.
Salvo los casos en que sea aplicable el artículo 6, los jueces continuarán en su cargo hasta la entrada en funciones de su sucesor.
Artículo 6
Los jueces sólo podrán ser relevados de sus funciones o privados de su derecho a pensión o de cualquier otro beneficio sustitutivo cuando, a juicio unánime de los jueces y de los abogados generales del Tribunal, dejen de reunir las condiciones requeridas o incumplan las obligaciones que se derivan de su cargo.
El interesado no tomará parte en tales deliberaciones.
El secretario comunicará la decisión del Tribunal a los presidentes del Parlamento Europeo y de la Comisión y la notificará al presidente del Consejo.
Cuando se trate de una decisión que releve a un juez de sus funcio nes, esta última notificación determinará la vacante del cargo.
Articulo 7
Los jueces que cesen en sus funciones antes de la expiración de su mandato serán sustituidos por el tiempo que falte para terminar dicho mandato.
Artículo 8
Las disposiciones de los artículos 2 a 7, ambos inclusive, serán aplicables a los abogados generales.
ORGANIZACIÓN
Artículo 9
El secretario prestará juramento ante el Tribunal de que ejercerá sus funciones con toda imparcialidad y según conciencia y de que no divulgará en modo alguno el secreto de las deliberaciones.
Articulo 10
El Tribunal dispondrá la sustitución del secretario en caso de impedimento de éste.
Articulo 11
Se adscribirán al Tribunal funcionarios y otros agentes a fin de garantizar su funcionamiento.
Dependerán del secretario bajo la autoridad del presidente.
Articulo 12
A propuesta del Tribunal, el Consejo podrá prever, por unanimidad, el nombramiento de ponentes adjuntos y establecer su esta tuto.
Los ponentes adjuntos podrán ser requeridos, en las condiciones que determine el reglamento de procedimiento, a participar en la instrucción de los asuntos sometidos al Tribunal y a colaborar con el juez ponente.
Los ponentes adjuntos, elegidos entre personas que ofrezcan absolutas garantías de independencia y posean la competencia jurídica
necesaria, serán nombrados por el Consejo.
Prestarán juramento ante el Tribunal de que ejercerán sus funciones con toda imparcialidad y según conciencia y de que no divulgarán en modo alguno el secreto de las deliberaciones.
Articulo 13
Los jueces, los abogados generales y el secretario deberán residir en la localidad donde el Tribunal tenga su sede.
Articulo 14
El Tribunal funcionará de modo permanente.
La duración de las vacaciones judiciales será fijada por el Tribunal, habida cuenta de las necesidades del servicio.
Artículo 15 *
El Tribunal sólo podrá deliberar válidamente en número impar.
Las deliberaciones del Tribunal reunido en sesión plenaria sólo se rán válidas si están presentes nueve jueces.
Las deliberaciones de las Salas compuestas por tres o cinco jueces sólo serán válidas si están presentes tres jueces.
Las deliberaciones de las Salas compuestas por siete jueces sólo serán válidas si están presentes cinco jueces.
En caso de impedimento de uno de los jueces que componen una Sala, se podrá requerir la asistencia de un juez que forme parte de otra Sala, en las condiciones que determine el reglamento de procedimiento.
Articulo 16
Los jueces y los abogados generales no podrán participar en la so lución de ningún asunto en el que hubieren intervenido anterior mente en calidad de agente, asesor o abogado de una de las partes, o respecto del cual hubieren sido requeridos a pronunciarse como miembros de un Tribunal, de una comisión investigadora o en cualquier otro concepto.
* Tal como ha sido modificado por el articulo 19 del AA A/FIN/SÚE.
Si, por una razón especial, un juez o un abogado general estimare que no puede participar en el juicio o en el examen de un asunto determinado, informará de ello al presidente.
Si el presidente estimare que, por una razón especial, un juez o un abogado general no debe participar o presentar conclusiones en un determinado asunto, advertirá de ello al interesado.
En caso de dificultad sobre la aplicación del presente artículo, el tribunal decidirá.
Una parte no podrá invocar la nacionalidad de un juez o la ausencia en el Tribunal o en una de sus Salas de un juez de su naciona lidad para pedir la modificación de la composición del Tribunal o de una de sus Salas.
Artículo 17
Los Estados, así como las instituciones de la Comunidad, estarán representados ante el Tribunal por un agente designado para cada asunto; el agente podrá estar asistido por un asesor o un abogado autorizado para ejercer en uno de los Estados miembros.
Las otras partes deberán estar representadas por un abogado autorizado para ejercer en uno de los Estados miembros.
Los Agentes, asesores y abogados que comparezcan ante el Tribunal gozarán de los derechos y garantías necesarios para el ejercicio
independiente de sus funciones, en las condiciones que determine el reglamento de procedimiento.
El Tribunal gozará, respecto de los asesores y abogados que ante él comparezcan, de los poderes normalmente reconocidos en esta ma teria a los Juzgados y Tribunales de Justicia, en las condiciones que determine el mismo reglamento.
Los profesores nacionales de los Estados miembros cuya legislación les reconozca el derecho de actuar en juicio gozarán ante el Tribunal de los derechos que el presente artículo reconoce a los abogados. gados.
Artículo 18
El procedimiento ante el Tribunal constará de dos fases: una es crita y otra oral.
El procedimiento escrito consistirá en la notificación a las partes, así como a las instituciones de la Comunidad cuyas decisiones se impugnen, de las demandas, memorias, alegaciones y observaciones y, eventualmente, de las réplicas, así como de cualquier otra pieza o documento de apoyo o de sus copias certificadas conformes.
Las notificaciones se harán por medio del secretario en el orden y plazos que determine el reglamento de procedimiento.
El procedimiento oral comprenderá la lectura del informe presentado por un juez ponente, la audiencia por el Tribunal de los agentes, asesores y abogados y las conclusiones del abogado general y, si ha lugar, la audiencia de testigos y peritos.
Articulo 19
El procedimiento ante el Tribunal se iniciará mediante una de manda dirigida al secretario.
La demanda habrá de contener el
nombre y el domicilio del demandante y la calidad del firmante, el nombre de la parte contra la que se proponga la demanda, el ob jeto del litigio, las conclusiones y una exposición sumaria de los motivos invocados.
La demanda deberá ir acompañada, si hubiere lugar, del acto cuya nulidad se solicita o, en la hipótesis contemplada en el artículo 148 del Tratado, de un documento que certifique la fecha del requerimiento previsto en dicho artículo.
Si no hubieren sido adjuntados dichos documentos a la demanda, el secretario invitará al interesado a presentarlos en un plazo razonable, sin que quepa oponer preclusion en caso de que se regularice la situación procesal transcurrido el plazo para recurrir.
Articulo 20
En los casos a que se refiere el artículo 18 del Tratado, el recurso ante el Tribunal se interpondrá mediante escrito dirigido al secretario.
El escrito habrá de contener el nombre y el domicilio del de mandante y la calidad del firmante, con indicación de la decisión contra la que se interpone recurso, el nombre de las partes litigantes, el objeto del litigio, las conclusiones y una exposición sumaria de los motivos invocados.
El escrito deberá ir acompañado de una copia conforme de la deci sión del Comité de Arbitraje que se impugna.
Si el Tribunal rechaza el recurso, la decisión del Comité de Arbitraje será definitiva.
Si el Tribunal anula la decisión del Comité de Arbitraje, una de las partes en el proceso podrá reanudar, cuando proceda, el procedi-
miento ante el Comité de Arbitraje.
Éste deberá ajustarse a los principios de Derecho definidos por el Tribunal.
Artículo 21
En los casos a que se refiere el artículo 150 del Tratado, la deci sión del órgano jurisdiccional nacional que suspende el procedi miento y somete el asunto al Tribunal será notificada a este último por dicho órgano jurisdiccional.
A continuación, el secretario del Tribunal notificará tal decisión a las partes litigantes, a los Estados miembros y a la Comisión, así como al Consejo cuando el acto cuya validez o interpretación se cuestiona emane de este último.
En el plazo de dos meses desde esta última notificación, las partes, los Estados miembros, la Comisión y, cuando proceda, el Consejo tendrán derecho a presentar al Tribunal memorias u observaciones escritas.
Artículo 22
El Tribunal podrá pedir a las partes que presenten todos los documentos y suministren todas las informaciones que estime convenientes.
En caso de negativa, lo hará constar en acta.
El Tribunal podrá también pedir a los Estados miembros y a las instituciones que no sean partes en el litigio todas las informaciones que considere necesarias a efectos procesales.
Articulo 23
En cualquier momento, el Tribunal podrá encomendar a cualquier persona, corporación, gabinete técnico, comisión u órgano de su elección la elaboración de un dictamen pericial.
Artículo 24
Se podrá oír a los testigos en las condiciones que determine el reglamento de procedimiento.
Artículo 25
El Tribunal gozará, respecto de los testigos que no comparezcan, de los poderes generalmente reconocidos en esta materia a los Juzgados y Tribunales y podrá imponer sanciones pecuniarias en las condiciones que determine el reglamento de procedimiento.
Articulo 26
Los testigos y peritos podrán prestar declaración bajo juramento, según la fórmula que establezca el reglamento de procedimiento o según las modalidades previstas por la legislación nacional del tes tigo o del perito.
Articulo 27
El Tribunal podrá ordenar que un testigo o un perito preste declaración ante la autoridad judicial de su domicilio.
Esta providencia será comunicada, a los efectos de ejecución, a la autoridad judicial competente en las condiciones que determine el reglamento de procedimiento.
Los documentos que resulten de la ejecución de la comisión rogatoria serán remitidos al Tribunal en las mismas condiciones.
El Tribunal sufragará los gastos, sin perjuicio de su derecho a car garlos, si procede, a las partes.
Articulo 28
Cada Estado miembro considerará toda violación del juramento de los testigos y peritos como un delito cometido ante un Tribunal nacional con jurisdicción en materia civil.
Previa denuncia del Tribunal, el Estado de que se trate perseguirá a los autores de dicho de lito ante el órgano jurisdiccional nacional competente.
Articulo 29
La vista será pública, salvo que, por motivos graves, el Tribunal decida lo contrario, de oficio o a instancia de parte.
Articulo 30
Durante la vista, el Tribunal podrá interrogar a los peritos y a los testigos, así como a las propias partes.
Sin embargo, estas últimas sólo podrán litigar por medio de sus representantes.
Articulo 31
Se levantará acta de cada vista; dicha acta será firmada por el pre sidente y el secretario.
Artículo 32
El presidente fijará el turno de las vistas.
Articulo 33
Las deliberaciones del Tribunal serán y permanecerán secretas.
Articulo 34
Las sentencias serán motivadas.
Mencionarán los nombres de los jueces que participaron en las deliberaciones.
Articulo 35
Las sentencias serán firmadas por el presidente y el secretario.
Se rán leídas en sesión pública.
Articulo 36
El Tribunal decidirá sobre las costas.
Artículo 37
El presidente del Tribunal podrá, por medio de un procedimiento sumario que, en la medida de lo necesario, difiera de algunas de las normas contenidas en el presente Estatuto y que se establecerá en el reglamento de procedimiento, pronunciarse acerca de las con clusiones que tengan por objeto obtener bien la suspensión prevista en el artículo 157 del Tratado, bien la aplicación de medidas provisionales de conformidad con el artículo 158 o bien la suspensión de la ejecución forzosa con arreglo al párrafo último del artículo 164.
En caso de impedimento del presidente, éste será sustituido por otro juez en las condiciones que determine el reglamento de procedimiento. dimiento.
La resolución del presidente o de su sustituto tendrá sólo carácter provisional y de ninguna manera prejuzgará la decisión del Tribunal en cuanto al asunto principal.
Articulo 38
Los Estados miembros y las instituciones de la Comunidad podrán intervenir en los litigios sometidos al Tribunal.
El mismo derecho tendrá cualquier otra persona que demuestre un interés en la solución de un litigio sometido al Tribunal, excepto los litigios entre los Estados miembros, entre instituciones de la Comunidad, o entre Estados miembros, por una parte, e instituciones de la Comunidad, por otra.
Las conclusiones de la demanda de intervención no podrán tener otro fin que apoyar las conclusiones de una de las partes.
Artículo 39
Cuando la parte demandada, debidamente apercibida, se abstuviere de presentar conclusiones escritas, se dictará respecto de ella sen tencia en rebeldía.
La sentencia podrá ser impugnada en el plazo de un mes a partir de la fecha de su notificación. Salvo decisión en contrario del Tribunal, la impugnación no suspenderá la ejecución de la sentencia dictada en rebeldía.
Artículo 40
Los Estados miembros, las instituciones de la Comunidad y cual quier otra persona fisica o jurídica podrán, en los casos y condiciones que determine el reglamento de procedimiento, interponer ter cería contra las sentencias dictadas sin que hayan sido citados a comparecer, si tales sentencias lesionan sus derechos.
Articulo 41
En caso de duda sobre el sentido y el alcance de una sentencia, corresponderá al Tribunal interpretar dicha sentencia, a instancia de la parte o de la institución de la Comunidad que demuestre un interés en ello.
Artículo 42
La revisión de la sentencia sólo podrá pedirse al Tribunal con motivo del descubrimiento de un hecho de tal naturaleza que pueda tener una influencia decisiva y que, antes de pronunciarse la sen tencia, era desconocido del Tribunal y de la parte que solicita la revisión.
El procedimiento de revisión se incoará por medio de una resolución del Tribunal, en la que se hará constar expresamente la existencia de un hecho nuevo del que se reconoce que posee los caracteres que dan lugar a la revisión, declarando por ello admisible la demanda.
No podrá presentarse ninguna demanda de revisión transcurridos diez años desde la fecha de la sentencia.
Artículo 43
El reglamento de procedimiento establecerá plazos en razón de la distancia.
No cabrá oponer preclusion por expiración de los plazos cuando el interesado demuestre la existencia de caso fortuito o de fuerza mayor.
Articulo 44
Las acciones contra la Comunidad en materia de responsabilidad extracontractual prescribirán a los cinco años de producido el hecho que las motivó.
La prescripción se interrumpirá bien mediante demanda presentada ante el Tribunal, bien mediante reclamación previa, que el damnificado podrá presentar a la institución compe tente de la Comunidad.
En este último caso, la demanda deberá presentarse en el plazo de dos meses previsto en el artículo 146; cuando proceda, serán aplicables las disposiciones del párrafo se gundo del artículo 148.
EL TRIBUNAL DE PRIMERA INSTANCIA DE LAS COMUNIDADES EUROPEAS
Articulo 45
Los artículos 2 a 8 y 13 a 16 del presente Estatuto se aplicarán al Tribunal de Primera Instancia y a sus miembros.
El juramento pre visto en el artículo 2 se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en los artículos 3, 4 y 6 des pués de consultar al Tribunal de Primera Instancia.
Artículo 46
El Tribunal de Primera Instancia nombrará a su Secretario y esta blecerá el estatuto de éste.
Serán aplicables mutatis mutandis al Se cretario del Tribunal de Primera Instancia los artículos 9, 10 y 13 del presente Estatuto.
El Presidente del Tribunal de Justicia y el Presidente del Tribunal de Primera Instancia fijarán de común acuerdo las condiciones en que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal de Primera Instancia para garantizar su funcionamiento.
Determinados funcionarios y otros agentes dependerán del Secretario del Tribunal de Primera Instancia bajo la autoridad del Presidente del mismo.
Articulo 47
El procedimiento ante el Tribunal de Primera Instancia estará regulado por el Título III del presente Estatuto, con excepción de los artículos 20 y 21.
Tal como ha sido añadido por el articulo 9 de la Decisión del Consejo, de 24 de octubre de 1988, por la que se crea un Tribunal de Primera Instancia de las Comunidades Europeas (DO L 319 de 25. 11. 1988. p. I).
El texto de la Decisión figura en la página 513 del presente volumen.
En la medida en que ello sea necesario, este procedimiento será precisado y completado por el reglamento de procedimiento adoptado de conformidad con el apartado 4 del artículo 140 A del Tra tado.
No obstante lo dispuesto en el párrafo cuarto del artículo 18 del presente Estatuto, el Abogado General podrá presentar sus conclusiones motivadas por escrito.
Articulo 48
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Primera Instancia se presente por error en la Secretaria del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Se cretaría del Tribunal de Primera Instancia; de la misma manera, cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal de Primera Instancia, ésta lo transmitirá inmediatamente a la Se cretaría del Tribunal de Justicia.
Cuando el Tribunal de Primera Instancia considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma ma nera, cuando el Tribunal de Justicia considere que un recurso que se ha interpuesto directamente ante él o que le ha sido remitido por el Tribunal de Primera Instancia corresponde a la competencia del Tribunal de Primera Instancia, lo remitirá a éste último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal de Primera Instancia asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de Primera Instancia podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia.
Cuando se interpongan recursos para obtener la anulación del mismo acto, el Tribunal de Primera Instancia podrá también declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
En los asuntos a los que se refiere el presente párrafo, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que co nozca; en tal caso, el procedimiento continuará ante el Tribunal de Primera Instancia.
Articulo 49
Las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal de Primera Instancia a todas las partes, así como a todos los Estados miembros y a las instituciones de la Comunidad, incluso aunque no hayan intervenido en el asunto planteado ante el Tribunal de Primera Instancia.
Articulo 50
Contra las resoluciones del Tribunal de Primera Instancia que pon gan fin al proceso, así como contra las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá in terponerse un recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desesti madas.
Sin embargo, los coadyuvantes que no sean Estados miembros y las instituciones de la Comunidad sólo podrán interponer este recurso de casación cuando la resolución del Tribunal de Primera Instancia les afecte directamente.
Salvo en los litigios entre las Comunidades y sus agentes, este recurso de casación podrá interponerse también por los Estados miembros y las instituciones de la Comunidad que no hayan intervenido en el litigio ante el Tribunal de Primera Instancia.
Dichos Estados miembros e instituciones estarán en una posición idéntica a la de los Estados miembros o instituciones que hayan intervenido en primera instancia.
Articulo 51
Cualquier persona cuya solicitud de intervención hubiere sido de sestimada, podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal de Primera Instancia que desestime su solicitud de intervención, en un plazo de dos se manas contado a partir de la notificación desestimatoria.
Las partes en el procedimiento podrán interponer recurso de casación contra cualquier resolución del Tribunal de Primera Instancia adoptada en virtud de los artículos 157, 158 o del párrafo tercero del artículo 164 del Tratado, en un plazo de dos meses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y se gundo del presente artículo se resolverá de acuerdo con el procedi miento previsto en el artículo 37 del presente Estatuto.
Articulo 52
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de Primera Instancia, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte demandante, así como de la violación del derecho comunitario por parte del Tribunal de Primera Instancia.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Artículo 53
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal de Primera Instancia constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, po drá pronunciarse sin fase oral, en las condiciones determinadas por el reglamento de procedimiento.
Artículo 54
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 157 y 158 del Tratado.
No obstante lo dispuesto en el artículo 159 del Tratado, las resoluciones del Tribunal de Primera Instancia que anulen un reglamento no surtirán efecto más que a partir de la expiración del plazo con templado en el párrafo primero del artículo 50 del presente Esta tuto o, si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación de dicho recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los artículos 157 y 158 del Tratado, con la finalidad de conseguir la suspensión de los efectos del reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 55
Si se estimare el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal de Primera Instancia.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando éste pueda ser juzgado, o bien devolver el asunto al Tribunal de Primera Instancia para que este último resuelva.
En caso de devolución, el Tribunal de Primera Instancia estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Es tado miembro o una institución de la Comunidad que no haya in tervenido en el litigio ante el Tribunal de Primera Instancia, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuales son los efectos de la resolución del Tribunal de Primera Instancia anulada que deben considerarse como definitivos respecto de las partes principales en el litigio.
Articulo 56
El reglamento de procedimiento del Tribunal previsto en el artículo 160 del Tratado contendrá, además de las disposiciones contempladas en el presente Estatuto, las disposiciones necesarias para apli car y, en la medida en que fuere necesario, completar dicho Esta tuto.
Artículo 57
El Consejo, por unanimidad, podrá realizar en las disposiciones del presente Estatuto las adaptaciones complementarias que resulten necesarias como consecuencia de las medidas que hubiere adoptado de conformidad con el párrafo último del artículo 137 del Tratado.
Artículo 58
El presidente del Consejo procederá, inmediatamente después de la prestación de juramento, a la designación, por sorteo, de los jueces y de los abogados generales cuyas funciones estén sujetas a renovación al final del primer período de tres años, de conformidad con los párrafos segundo y tercero del artículo 139 del Tratado.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Protocolo.
Hecho en Bruselas, el diecisiete de abril de mil novecientos cincuenta y siete.
OTROS ACTOS
(actos que no figuran en el volumen I)
A. Decisión del Consejo, de 24 de octubre 1988, por la que se crea un Tribunal de Primera Instancia de las Comuni­dades Europeas
C. Decisión del Parlamento Europeo, de 9 de marzo de 1994, sobre el estatuto del Defensor del Pueblo y sobre las condiciones generales del ejercicio de sus funciones
A. Decisión del Consejo, de 24 de octubre de 1988, por la que se crea un Tribunal de Primera Instancia de las Comunidades Europeas
EL CONSEJO DE LAS COMUNIDADES EUROPEAS,
Visto el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, y en particular, su artículo 32 quinto,
Visto el Tratado constitutivo de la Comunidad Económica Europea, y en particular, su artículo 168 A,
Visto el Tratado constitutivo de la Comunidad Europea de la Ener gía Atómica, y en particular, su artículo 140 A,
Visto el Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea del Carbón y del Acero, firmado en París el 18 de abril de 1951,
Visto el Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Económica Europea, firmado en Bruselas el 17 de abril de 1957,
Visto el Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea de la Energía Atómica, firmado en Bruselas el 17 de abril de 1957,
Visto el Protocolo sobre los privilegios e inmunidades de las Co munidades Europeas, firmado en Bruselas el 8 de abril de 1965,
Vista la petición del Tribunal de Justicia,
Visto el dictamen de la Comisión,
Considerando que el artículo 32 quinto del Tratado CECA, el artículo 168 A del Tratado CEE y el artículo 140 A del Tratado CEEA, confieren al Consejo la facultad para agregar al Tribunal de Justicia un Tribunal de Primera Instancia llamado a ejercer importantes funciones jurisdiccionales y cuyos miembros ofrezcan absolutas garantías de independicia y posean la capacidad necesaria para el ejercicio de dichas funciones;
Considerando que las mencionadas disposiciones permiten al Con sejo atribuir al Tribunal de Primera Instancia competencias para conocer en primera instancia, sin perjuicio de un recurso de casación ante el Tribunal de Justicia limitado a cuestiones de derecho, y en las condiciones establecidas por los Estatutos, de determina das categorías de recursos interpuestos por personas físicas o jurídicas; que en virtud de esas mismas disposiciones, el Consejo esta blecerá la composición de dicho órgano jurisdiccional y aprobará las adaptaciones y las disposiciones complementarias de los Estatutos del Tribunal de Justicia que sean precisas;
Considerando que, para los recursos que requieran un examen pro fundo de hechos complejos, la creación de un doble grado de órganos jurisdiccionales puede mejorar la protección judicial de los justiciables; ticiables;
Considerando que, a fin de mantener la calidad y eficacia de la protección judicial en el ordenamiento jurídico comunitario, debe permitirse al Tribunal de Justicia que concentre su actividad en su labor esencial, que es la de velar por una interpretación uniforme del Derecho comunitario;
Considerando que procede hacer uso, en consecuencia, de la facultad conferida por el artículo 32 quinto del Tratado CECA, el artículo 168 A del Tratado CEE y el artículo 140 A del Tratado CEEA, y transferir al nuevo Tribunal de Primera Instancia la competencia para conocer en primera instancia de determinadas categorías de recursos que exigen a menudo el examen de hechos complejos, a saber, los recursos interpuestos por agentes de las instituciones, así como en el ámbito del Tratado CECA, de recursos in terpuestos por empresas y asociaciones en materia de exacciones, de producción, de precios así como de acuerdos, decisiones o prác-
ticas restrictivas y concentraciones y, en el ámbito del Tratado CEE, de recursos interpuestos por personas físicas o jurídicas en materia de competencia,
Articulo 1
Se agrega al Tribunal de Justicia de las Comunidades Europeas un órgano jurisdiccional denominado Tribunal de Primera Instancia de las Comunidades Europeas.
El Tribunal de Primera Instancia tendrá su sede en el Tribunal de Justicia.
Artículo 2
El Tribunal de Primera Instancia estará compuesto por quince jueces. *
Los miembros elegirán de entre ellos, por un período de tres años, al Presidente del Tribunal de Primera Instancia. Su mandato será renovable.
Los miembros del Tribunal de Primera Instancia podrán ser llamados a desempeñar las funciones de Abogado General.
El Abogado General tendrá por misión presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre determinados asuntos sometidos al Tribunal de Primera Instancia con la finalidad de asistir a este Tribunal en el ejercicio de su misión.
Los criterios para la selección de tales asuntos así como las modalidades de designación de los Abogados Generales se fijarán por el reglamento de procedimento del Tribunal de Primera Instancia.
El miembro llamado a desempeñar la función de Abogado General en un asunto no podrá participar en la resolución del mismo.
El Tribunal de Primera Instancia actuará en Salas de tres o cinco jueces.
La composición de las Salas y la atribución de asuntos a las mismas se regulará por el reglamento de procedimiento.
En determinados asuntos regulados por el reglamento de procedi miento, el Tribunal de Primera Instancia podrá actuar en Pleno.
El artículo 21 del Protocolo sobre los privilegios e inmunidades de las Comunidades Europeas y el artículo 6 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas se aplicarán a los miembros del Tribunal de Primera Instancia y a su Secretario.
Artículo 3
El Tribunal de Primera Instancia ejercerá en primera instancia las competencias atribuidas al Tribunal de Justicia por los Tratados constitutivos de las Comunidades y por los actos adoptados para su ejecución, salvo disposición contraria expresada en el acto por el que se cree un organismo de Derecho comunitario: a) en relación con los litigios mencionados en el artículo 179 del Tratado CEE y en el artículo 152 del Tratado CEEA; b) en relación con los recursos interpuestos por personas físicas o jurídicas con arreglo al párrafo segundo del artículo 33, al artículo 35 y los párrafos primero y segundo del artículo 40 y al artículo 42 del Tratado CECA; c) en relación con los recursos interpuestos por personas físicas o jurídicas con arreglo al párrafo segundo del artículo 173, al párrafo tercero del articulo 175 y a los artículos 178 y 181 del Tra tado CEE; d) en relación con los recursos interpuestos por personas físicas o jurídicas con arreglo al párrafo segundo del artículo 146, al párrafo tercero del artículo 148 y a los artículos 151 y 153 del Tra tado CEEA.
Artículo 4
Salvo lo dispuesto en las disposiciones siguientes, serán aplicables al Tribunal de Primera Instancia los artículos 34, 36, 39, 44 y 92 del Tratado CECA, los artículos 172, 174, 176, 184 a 187 y 192 del Tratado CEE y los artículos 49, 83, 144, letra b), 147, 149, 156 a 159 y 164 del Tratado Euratom.
Artículo 5
En el Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea del Carbón y del Acero se insertarán, tras el articulo 43, las disposiciones siguientes:
EL TRIBUNAL DE PRIMERA INSTANCIA DE LAS COMUNIDADES EUROPEAS
Estatuto de los miembros y organización del Tribunal de Primera Instancia
Artículo 44
Los artículos 2, 3, 4, 6 a 9, el párrafo primero del artículo 13, el artículo 17, el párrafo segundo del artículo 18 y el artículo 19 del presente Estatuto se aplicarán al Tribunal de Primera Instancia y a sus miembros.
El juramento previsto en el artículo 2 se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en los artículos 3, 4 y 7 después de consultar al Tribunal de Primera Instancia.
Secretario y personal Artículo 45
El Tribunal de Primera Instancia nombrará a su Secretario y es tablecerá el estatuto de éste.
Serán aplicables mutatis mutandis al Secretario del Tribunal de Primera Instancia los artículos 9 y 14 del presente Estatuto.
El Presidente del Tribunal de Justicia y el Presidente del Tribunal de Primera Instancia fijarán de común acuerdo las condiciones en que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal de Primera Instancia para garantizar su funcionamento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal de Primera Instancia bajo la autoridad del Presidente del mismo.
Procedimiento ante el Tribunal de Primera Instancia Articulo 46
El procedimiento ante el Tribunal de Primera Instancia estará regulado por el Titulo III del presente Estatuto, con excepción de los artículos 41 y 42.
En la medida en que eilo sea necesario, este procedimiento será precisado y completado por el reglamento de procedimiento adoptado de conformidad con el apartado 4 del artículo 32 quinto del Tratado.
No obstante lo dispuesto en el párrafo cuarto del artículo 21 del presente Estatuto, el Abogado General podrá presentar sus con clusiones motivadas por escrito.
Artículo 47
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Primera Instancia se presente por error en la Secretaría del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Primera Instancia; de la misma ma nera, cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaria del Tribunal de Primera Instancia, ésta lo transmitirá inmediata mente a la Secretaría del Tribunal de Justicia.
Cuando el Tribunal de Primera Instancia considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma manera, cuando el Tribunal de Justicia considere que un recurso que se ha interpuesto directamente ante él o que le ha sido remitido por el Tribunal de Primera Instancia corresponde a la competencia del Tribunal de Primera Instancia, lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal de Primera Instancia asuntos que tengan el mismo objeto o que plan teen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de Primera Instancia podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia.
Cuando se interpongan recursos para obtener la anulación del mismo acto, el Tribunal de Primera Instancia podrá también declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
En los asuntos a los que se refiere el presente párrafo, el Tribunal del Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal de Primera Instancia.
Articulo 48
Las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal de Primera Instancia aflto das las partes, así como a todos los Estados miembros y a las instituciones de la Comunidad, incluso aunque no hayan intervenido en el asunto planteado ante el Tribunal de Primera Instancia. cia.
Recurso de casación ante el Tribunal de Justicia
Articulo 49
Contra las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como contra las que resuelvan parcial mente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse un recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente de sestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros y las instituciones de la Comunidad sólo podrán interponer este recurso de casación cuando la resolución del Tribunal de Primera Instancia les afecte directamente.
Salvo en los litigios entre las Comunidades y sus agentes, este recurso de casación podrá interponerse también por los Estados miembros y las instituciones de la Comunidad que no hayan in tervenido en el litigio ante el Tribunal de Primera Instancia.
Dichos Estados miembros e instituciones estarán en una posición idéntica a la de los Estados miembros o instituciones que hayan intervenido en primera instancia.
Artículo 50
Cualquier persona cuya solicitud de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal de Primera Instancia que desestime su solicitud de intervención, en un plazo de dos semanas contado a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de Primera Instancia adoptada en virtud de los párrafos segundo y tercero del artículo 39 o del párrafo tercero del artículo 92 del Tratado, en un plazo de dos meses a partir de la notificación de la resolución. ción.
El recurso de casación contemplado en los párrafos primero y segundo del presente artículo de resolverá de acuerdo con el pro cedimiento previsto en el artículo 33 del presente Estatuto.
Articulo 51
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de derecho.
Deberá fundarse en motivos derivados
de la incompetencia del Tribunal de Primera Instancia, de irregularidades del procedimiento ante el mismo que lesionen los in tereses de la parte demandante, así como de la violación del de recho comunitario por parte del Tribunal de Primera Instancia.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Procedimiento ante el Tribunal de Justicia
Articulo 52
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal de Primera Instancia constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, podrá pronunciarse sin fase oral, en las condiciones determina das por el reglamento de procedimiento.
Efecto suspensivo
Articulo 53
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los párrafos segundo y tercero del articulo 39 del Tratado.
No obstante lo dispuesto en el artículo 44 del Tratado, las resoluciones del Tribunal de Primera Instancia que anulen una deci sión o recomendación generales sólo surtirán efecto a partir de la expiración del plazo contemplado en el párrafo primero del artículo 49 del presente Estatuto o, si se hubiere interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación de dicho recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los párrafos segundo y tercero del artículo 39 del Tra tado, con la finalidad de conseguir la suspensión de los efectos
del acto anulado o la adopción de cualquier otra medida provisional. sional.
Decisión del Tribunal de Justicia sobre el recurso de casación
Articulo 54
Si se estimare el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal de Primera Instancia.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitiva mente el litigio, cuando éste pueda ser juzgado, o bien devolver el asunto al Tribunal de Primera Instancia para que este último resuelva.
En caso de devolución, el Tribunal de Primera Instancia estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Es tado miembro o una institución de la Comunidad que no haya intervenido en el litigio ante el Tribunal de Primera Instancia, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuales son los efectos de la resolución del Tribunal de Primera Instancia anulada que deben considerarse como definitivos respecto de las partes principales en el litigio.»
Artículo 6
Los antiguos artículos 44 y 45 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea del Carbón y del Acero pasan a ser los artículos 55 y 56, respectivamente.
Artículo 7
En el Protocolo sobre el Estatuto del Tribunal de Justicia de la Co munidad Económica Europea se insertarán, tras el artículo 43, las disposiciones siguientes:
EL TRIBUNAL DE PRIMERA INSTANCIA DE LAS COMUNIDADES EUROPEAS
Articulo 44
Los artículos 2 a 8 y 13 a 16 del presente Estatuto se aplicarán al Tribunal de Primera Instancia y a sus miembros.
El juramento previsto en el artículo 2 se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en los artículos 3, 4 y 6 después de consultar al Tribunal de Primera Instancia.
Artículo 45
El Tribunal de Primera Instancia nombrará a su Secretario y es tablecerá el estatuto de éste.
Serán aplicables mutatis mutandis al Secretario del Tribunal de Primera Instancia los artículos 9, 10 y 13 del presente Estatuto.
El Presidente del Tribunal de Justicia y el Presidente del Tribunal de Primera Instancia fijarán de común acuerdo las condiciones en que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal de Primera Instancia para garantizar su funcionamiento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal de Primera Instancia bajo la autoridad del Presidente del mismo.
Artículo 46
El procedimiento ante el Tribunal de Primera Instancia estará regulado por el Título III del presente Estatuto, con excepción del artículo 20.
En la medida en que ello sea necesario, este procedimiento será precisado y completado por el reglamento de procedimiento adoptado de conformidad con el apartado 4 del artículo 168 A del Tratado.
No obstante lo dispuesto en el párrafo cuarto del artículo 18 del presente Estatuto, el Abogado General podrá presentar sus con clusiones motivadas por escrito.
Artículo 47
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Primera Instancia se presente por error en la Secretaría del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Primera Instancia; de la misma ma nera, cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal de Primera Instancia, ésta lo transmitirá inmediata mente a la Secretaría del Tribunal de Justicia.
Cuando el Tribunal de Primera Instancia considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma manera, cuando el Tribunal de Justicia considere que un recurso que se ha interpuesto directamente ante él o que le ha sido remitido por el Tribunal de Primera Instancia corresponde a la competencia del Tribunal de Primera Instancia, lo remitirá a éste último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal de Primera Instancia asuntos que tengan el mismo objeto o que plan teen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de Primera Instancia podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia.
Cuando se interpongan recursos para obtener la anulación del mismo acto, el Tribunal de Primera Instancia podrá también declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
En los asuntos a los que se refiere el presente párrafo, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal de Primera Instancia.
Artículo 48
Las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal de Primera Instancia aflto das las partes, así como a todos los Estados miembros y a las instituciones de la Comunidad, incluso aunque no hayan intervenido en el asunto planteado ante el Tribunal de Primera Instan-
Articulo 49
Contra las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como contra las que resuelvan parcial mente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse un recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente de sestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros y las instituciones de la Comunidad sólo podrán interponer este recurso de casación cuando la resolución del Tribunal de Primera Instancia les afecte directamente.
Salvo en los litigios entre las Comunidades y sus agentes, este recurso de casación podrá interponerse también por los Estados miembros y las instituciones de la Comunidad que no hayan in tervenido en el litigio ante el Tribunal de Primera Instancia.
Dichos Estados miembros e instituciones estarán en una posición idéntica a la de los Estados miembros o instituciones que hayan intervenido en primera instancia.
Articulo 50
Cualquier persona cuya solicitud de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal de Primera Instancia que desestime su solicitud de intervención, en un plazo de dos semanas contado a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de Primera Instancia adoptada en virtud de los artículos 185, 186 o del párrafo cuarto del artículo 192 del Tratado, en un plazo de dos me ses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y segundo del presente artículo se resolverá de acuerdo con el pro cedimiento previsto en el artículo 36 del presente Estatuto.
Articulo 51
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de Primera Instancia, de irregularidades del procedimiento ante el mismo que lesionen los in tereses de la parte demandante, así como de la violación del de recho comunitario por parte del Tribunal de Primera Instancia.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Articulo 52
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal de Primera Instancia constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, podrá pronunciarse sin fase oral, en las condiciones determina das por el reglamento de procedimiento.
Articulo 53
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 185 y 186 del Tratado.
No obstante lo dispuesto en el artículo 187 del Tratado, las resoluciones del Tribunal de Primera Instancia que anulen un regla mento no surtirán efecto más que a partir de la expiración del plazo contemplado en el párrafo primero del artículo 49 del pre sente Estatuto o, si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación de dicho recurso, sin perjuicio del derecho que asista a cada parte a plan tear ante el Tribunal de Justicia una demanda, en virtud de los artículos 185 y 186 del Tratado, con la finalidad de conseguir la suspensión de los efectos del reglamento anulado o la adopción de cualquier otra medida provisional.
Articulo 54
Si se estimare el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal de Primera Instancia. En tal caso,
el Tribunal de Justicia podrá o bien resolver él mismo definitiva mente el litigio, cuando éste pueda ser juzgado, o bien devolver el asunto al Tribunal de Primera Instancia para que este último resuelva.
En caso de devolución, el Tribunal de Primera Instancia estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Es tado miembro o una institución de la Comunidad que no haya intervenido en el litigio ante el Tribunal de Primera Instancia, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuáles son los efectos de la resolución del Tribunal de Primera Instancia anulada que deben considerarse como definitivos respecto de las partes principales en el litigio.»
Artículo 8
Los antiguos artículos 44, 45 y 46 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Económica Europea pasan a ser los artículos 55, 56 y 57, respectivamente.
Articulo 9
En el Protocolo sobre el Estatuto del Tribunal de Justicia de la Co munidad Europea de la Energía Atómica se insertarán, tras el artículo 44, las disposiciones siguientes:
EL TRIBUNAL DE PRIMERA INSTANCIA DE LAS COMUNIDADES EUROPEAS
Artículo 45
Los artículos 2 a 8 y 13 a 16 del presente Estatuto se aplicarán al Tribunal de Primera Instancia y a sus miembros.
El juramento previsto en el artículo 2 se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas an los artículos 3, 4 y 6 después de consultar al Tribunal de Primera Instancia.
Articulo 46
El Tribunal de Primera Instancia nombrará a su Secretario y es tablecerá el estatuto de éste.
Serán aplicables mutatis mutandis al Secretario del Tribunal de Primera Instancia los artículos 9, 10 y 13 del presente Estatuto.
El Presidente del Tribunal de Justicia y el Presidente del Tribunal de Primera Instancia fijarán de común acuerdo las condiciones en que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal de Primera Instancia para garantizar su funcionamiento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal de Primera Instancia bajo la autoridad del Presidente del mismo.
Articulo 47
El procedimiento ante el Tribunal de Primera Instancia estará regulado por el Título III del presente Estatuto, con excepción de los artículos 20 y 21.
En la medida en que ello sea necesario, este procedimiento será precisado y completado por el reglamento de procedimiento adoptado de conformidad con el apartado 4 del artículo 140 A del Tratado.
No obstante lo dispuesto en el párrafo cuarto del artículo 18 del presente Estatuto, el Abogado General podrá presentar sus con clusiones motivadas por escrito.
Artículo 48
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Primera Instancia se presente por error en la Secretaria del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Primera Instancia; de la misma ma nera, cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal de Primera Instancia, ésta lo transmitirá inmediata mente a la Secretaría del Tribunal de Justicia.
Cuando el Tribunal de Primera Instancia considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, le remitirá a dicho Tribunal. De la
misma manera, cuando el Tribunal de Justicia considere que un recurso que se ha interpuesto directamente ante él o que le ha sido remitido por el Tribunal de Primera Instancia corresponde a la competencia del Tribunal de Primera Instancia, lo remitirá a éste último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal de Primera Instancia asuntos que tengan el mismo objeto o que plan teen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de Primera Instancia podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia.
Cuando se interpongan recursos para obtener la anulación del mismo acto, el Tribunal de Primera Instancia podrá también declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
En los asuntos a los que se refiere el presente párrafo, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal de Primera Instancia.
Artículo 49
Las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal de Primera Instancia aflto das las partes, así como a todos los Estados miembros y a las instituciones de la Comunidad, incluso aunque no hayan intervenido en el asunto planteado ante el Tribunal de Primera Instancia. cia.
Artículo 50
Contra las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como contra las que resuelvan parcial mente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisiblidad, podrá interponerse un recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente de-
Salvo en los litigios entre las Comunidades y sus agentes, este recurso de casación podrá interponerse también por los Estados miembros y las instituciones de la Comunidad que no hayan in tervenido en el litigio ante el Tribunal de Primera Instancia.
Dichos Estados miembros e instituciones estarán en una posición idéntica a la de los Estados miembros o instituciones que hayan intervenido en primera instancia.
Articulo 51
Cualquier persona cuya solicitud de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal de Primera Instancia que desestime su solicitud de intervención, en un plazo de dos semanas contado a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer recurso de casación contra cualquier resolución del Tribunal de Primera Instancia adoptada en virtud de los artículos 157, 158 o del párrafo tercero del artículo 164 del Tratado, en un plazo de dos meses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y segundo del presente artículo se resolverá de acuerdo con el pro cedimiento previsto en el artículo 37 del presente Estatuto.
Artículo 52
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de Primera Instancia, de irregularidades del procedimiento ante el mismo que lesionen los in tereses de la parte demandante, así como de la violación del de recho comunitario por parte del Tribunal de Primera Instancia.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Articulo 53
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal de Primera Instancia constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, podrá pronunciarse sin fase oral, en las condiciones determina das por el reglamento de procedimiento.
Articulo 54
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 157 y 158 del Tratado.
No obstante lo dispuesto en el artículo 159 del Tratado, las resoluciones del Tribunal de Primera Instancia que anulen un regla mento no surtirán efecto más que a partir de la expiración del plazo contemplado en el párrafo primero del artículo 50 del pre sente Estatuto o, si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación de dicho recurso, sin perjuicio del derecho que asista a cada parte a plan tear ante el Tribunal de Justicia una demanda, en virtud de los artículos 157 y 158 del Tratado, con la finalidad de conseguir la suspensión de los efectos del reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 55
Si se estimare el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal de Primera Instancia.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitiva mente el litigio, cuando éste pueda ser juzgado, o bien devolver el asunto al Tribunal de Primera Instancia para que este último resuelva.
En caso de devolución, el Tribunal de Primera Instancia estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Es tado miembro o una institución de la Comunidad que no haya intervenido en el litigio ante el Tribunal de Primera Instancia, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuales son los efectos de la resolución del Tribunal de Primera Instan-
cia anulada que deben considerarse como definitivos respecto de las partes principales en el litigio.»
Artículo 10
Los antiguos artículos 45, 46 y 47 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Europea de la Energía Atómica pasan a ser los artículos 56, 57 y 58, respectivamente.
Artículo 11
La primera designación del Presidente del Tribunal de Primera Instancia se hará por tres años en las mismas condiciones que las de los miembros.
Sin embargo, los Gobiernos de los Estados miembros podrán decidir, de común acuerdo, que se aplique el procedi miento previsto en el apartado 2 del artículo 2.
El Tribunal de Primera Instancia adoptará su reglamento de procedimiento inmediatamente después de constituirse.
Hasta que entre en vigor el reglamento de procedimiento del Tribunal de Primera Instancia se aplicará mutatis mutandis el del Tribunal de Justicia.
Articulo 12
Inmediatamente después de que todos los miembros del Tribunal de Primera Instancia hayan prestado juramento, el Presidente del Consejo procederá a elegir por sorteo a los miembros del Tribunal de Primera Instancia cuyo mandato deba expirar al final del primer período de tres años, de conformidad con el apartado 3 del artículo 32 quinto del Tratado CECA, el apartado 3 del artículo 168 A del Tratado CEE y el apartado 3 del artículo 140 A del Tra tado CEEA.
Artículo 13
La presente Decisión entrará en vigor el día siguiente al de su publicación en el Diario Oficial de las Comunidades Europeas, con ex-
cepción del articulo 3 que entrará en vigor el día de la publicación en dicho Diario Oficial de la declaración por el Presidente del Tribunal de Justicia de que el Tribunal de Primera Instancia se halla debidamente constituido.
Articulo 14
Los asuntos mencionados en el articulo 3, de los que esté conociendo el Tribunal de Justicia en la fecha de entrada en vigor de dicho artículo y en los que el informe previo previsto en el apartado 1 del artículo 44 del reglamento de procedimiento del Tribunal de Justicia aún no haya sido presentado, serán remitidos al Tribunal de Primera Instancia.
Hecho en Luxemburgo, el 24 de octubre de 1988.
Por el Consejo El Presidente
I. PRINCIPIOS BÁSICOS DEL ACUERDO
Con arreglo a las conclusiones del Consejo Europeo de Edimburgo, el presente Acuerdo interinstitucional renueva el Acuerdo celebrado el 29 de junio de 1988.
Su objeto es poner en práctica la disciplina presupuestaria y mejorar el desarrollo del procedimiento presupuestario anual y la cooperación interinstitucional en el ámbito presupuestario.
El presente Acuerdo pretende garantizar, a medio plazo, y por grandes categorías, una evolución ordenada de los gastos de la Comunidad dentro de los límites de los recursos propios que se le atribuyen.
En el marco del presente Acuerdo, la disciplina presupuestaria es global, se aplica a todos los gastos y obliga a todas las instituciones que colaboran en su aplicación para toda la duración del presente Acuerdo.
El Acuerdo no afecta a las respectivas competencias presupuestarias de las distintas instituciones, tal y como se definen en el Tratado.
Sin perjuicio de las disposiciones del punto C de la sección II, el contenido del presente Acuerdo no puede modificarse sin el consentimiento de todas las instituciones que lo suscriben.
A. Contenido y alcance de las perspectivas financieras
El cuadro de las perspectivas financieras 1993-1999 que figura en el Anexo I es parte integrante del presente Acuerdo. Consti-
tuye el marco de referencia de la disciplina presupuestaria in terinstitucional.
Su contenido se atiene a las conclusiones aprobadas por el Consejo Europeo de Edimburgo.
Las perspectivas financieras 1993-1999 fijan, para los distintos años y las distintas rúbricas o subrúbricas, el importe de los gastos en créditos para compromisos.
Se fijan asimismo importes globales anuales de gastos en créditos para compromisos y en créditos para pagos.
La financiación de partidas específicas de gastos no puede des plazarse de un límite máximo a otro, a menos que se revisen las perspectivas financieras.
Todos esos importes se expresan en precios de 1992, salvo la reserva monetaria, que se fija en precios corrientes.
Las informaciones relativas a las operaciones no recogidas en el presupuesto general de las Comunidades Europeas, así como la previsible evolución de las diferentes categorías de recursos propios de la Comunidad, se facilitan con carácter indicativo en cuadros independientes.
Dichas informaciones se actualizan anualmente coincidiendo con el ajuste técnico de las perspectivas financieras.
El Parlamento Europeo, el Consejo y la Comisión, denominados en lo sucesivo «las instituciones», reconocen que cada uno de los importes fijados en valor absoluto por las perspectivas financieras 1993-1999 representa un límite máximo anual de gastos para la Comunidad.
Sin perjuicio de las disposiciones del punto C de la sección II, se comprometen a ejercer sus res pectivas competencias respetando los diferentes límites máximos anuales de gastos en el transcurso de cada procedimiento presupuestario correspondiente y durante la ejecución del pre supuesto del ejercicio en cuestión.
Salvo que se modifique el presupuesto y, en su caso, se revisen adecuadamente las perspectivas financieras con arreglo al pro-
cedimiento previsto para cada caso, no podrá aplicarse en términos financieros ninguna decisión del Consejo o codecisión del Parlamento Europeo y del Consejo que rebase los créditos disponibles en el presupuesto o los previstos en las perspectivas financieras.
Para cada uno de los años incluidos en las perspectivas financieras, el total de los créditos para pagos necesarios, previo ajuste anual y habida cuenta de las adaptaciones y revisiones efectuadas, no podrá arrojar un porcentaje de utilización de los recursos propios superior al límite máximo vigente para esos mismos recursos.
Cuando ello sea preciso, las dos ramas de la autoridad presupuestaria decidirán, a propuesta de la Comisión y de acuerdo con las reglas de mayoría contempladas en el párrafo quinto del apartado 9 del artículo 203 del Tratado, las reducciones necesarias de los límites máximos de las perspectivas financieras para garantizar el respeto del límite máximo fijado para los recursos propios.
B. Ajuste y adaptación anuales de las perspectivas financieras
En función de la evolución del producto nacional bruto (PNB) y de los precios, la Comisión efectuará anualmente, antes del procedimiento presupuestario del ejercicio t+1, los siguientes ajustes técnicos de las perspectivas financieras: a) cálculo de la línea directriz agrícola, que constituye el límite máximo de la rúbrica 1 «Política Agrícola Común»; b) reevaluación, a los precios del año t+1, de los límites máximos de las restantes rúbricas y subrúbricas, y de los importes globales de los créditos para compromisos y de los créditos para pagos, a excepción de la reserva monetaria.
La Comisión efectuará estos ajustes técnicos basándose en los datos y previsiones económicas más recientes disponibles.
Tanto los resultados de estos ajustes como las principales previsiones económicas se comunicarán a las dos ramas de la autoridad presupuestaria.
Posteriormente no se efectuarán nuevos ajustes técnicos para el año en cuestión ni durante el ejercicio ni en los años siguientes como consecuencia de rectificaciones a posteriori.
Adaptaciones relacionadas con las condiciones de ejecución
Conjuntamente con la notificación de los ajustes técnicos de las perspectivas financieras, la Comisión presentará a las dos ramas de la autoridad presupuestaria las propuestas de adaptación del importe total de los créditos para pagos que estime necesarias, habida cuenta de las condiciones de ejecución, para garantizar una evolución ordenada en relación con los créditos para compromisos.
A propuesta de la Comisión, las dos ramas de la autoridad pre supuestaria se comprometerán a autorizar la transferencia a años posteriores, aumentando los correspondientes límites má ximos de gastos, de las dotaciones no utilizadas durante el ejercicio precedente relativas a los programas mencionados en el apartado 21.
Con anterioridad al 1 de mayo del año t, el Parlamento Europeo y el Consejo se pronunciarán sobre estas propuestas con arreglo a las reglas de mayoría contempladas en el párrafo quinto del apartado 9 del artículo 203 del Tratado.
C. Revisión de las perspectivas financieras
A propuesta de la Comisión e independientemente de los ejercicios regulares de ajuste técnico y de adaptación a las condiciones de ejecución, las perspectivas financieras podrán revisarse para hacer frente a la necesidad de tomar nuevas iniciati-
vas no previstas en un principio, dentro del respeto del límite máximo de los recursos propios.
Por regla general, una propuesta de revisión de este tipo debe presentarse y aprobarse antes de que se inicie el procedimiento presupuestario para el ejercicio o el primero de los ejercicios afectados por dicha revisión.
La revisión de las perspectivas financieras se aprueba por deci sión común de las dos ramas de la autoridad presupuestaria, que se pronuncian conforme a las reglas de mayoría contempladas en el párrafo quinto del apartado 9 del artículo 203 del Tratado.
A propuesta de la Comisión, las instituciones examinarán las posibilidades de una redistribución de los gastos entre los pro gramas incluidos en la rúbrica afectada por la revisión, basándose en particular en la infraejecución de créditos previstos.
El objetivo debería ser liberar, dentro del límite máximo de la rúbrica de que se trate, un importe significativo en valor absoluto y en porcentaje del nuevo gasto previsto.
Las instituciones examinarán además las posibilidades de compensar la ampliación del límite máximo de una rúbrica me diante la reducción del límite máximo de otra rúbrica.
Se comprometen, no obstante, a que ninguna revisión de las perspectivas financieras en relación con los gastos obligatorios implique una reducción del importe disponible para los gastos no obligatorios.
Toda revisión deberá garantizar el mantenimiento de un equilibrio entre compromisos y pagos.
D. Consecuencias de la falta de decisión común de las instituciones sobre la adaptación o la revisión de las perspectivas financieras
A falta de decisión común de las instituciones sobre cualquier adaptación o revisión de las perspectivas financieras propuesta por la Comisión, los objetivos determinados anteriormente tras el ajuste técnico anual seguirán siendo aplicables, como límites máximos de gastos, para el ejercicio en cuestión.
De acuerdo con las conclusiones del Consejo Europeo de Edimburgo, el presupuesto general de las Comunidades Europeas contará con tres reservas.
Sólo en caso de utilizarse dichas reservas se movilizarán los recursos necesarios.
a) La reserva monetaria está destinada a cubrir las repercusiones en el gasto presupuestario agrícola de los movimientos significativos e imprevistos de la paridad dólar-ecu en relación con la paridad utilizada en el presupuesto.
La reserva monetaria también puede utilizarse cuando la línea directriz agrícola no permita absorber el coste presupuestario directamente generado por los reajustes monetarios dentro del sistema monetario europeo.
b) La reserva para garantía de préstamos a terceros países tiene por objeto proporcionar fondos a las líneas presupuestarias que financian el Fondo de garantía y los eventuales pagos complementarios que sea preciso efectuar en caso de impago por parte de un deudor.
c) La reserva para ayudas de urgencia a terceros países tiene por objeto permitir una respuesta rápida a las necesidades concretas de ayuda que resultan de acontecimientos imprevi-
sibles durante la elaboración del presupuesto y, prioritariamente, para acciones de carácter humanitario.
Cuando considere que es necesario recurrir a una de estas reservas, la Comisión presentará a las dos ramas de la autoridad presupuestaria la correspondiente propuesta de transferencia.
No obstante, cualquier propuesta de la Comisión en relación con la utilización de la reserva de ayudas de urgencia requerirá un examen previo de las posibilidades de reasignación de créditos. ditos.
Paralelamente a su propuesta de transferencia, la Comisión iniciará un procedimiento de diálogo a tres bandas, eventual mente simplificado, a fin de obtener el acuerdo de las dos ramas de la autoridad presupuestaria sobre la necesidad de utilizar las reservas y la cantidad requerida.
Si la propuesta de la Comisión no obtiene el acuerdo de las dos ramas de la autoridad presupuestaria y si no se puede al canzar una posición común, el Parlamento Europeo y el Con sejo se abstendrán de pronunciarse sobre la propuesta de transferencia de la Comisión.
MEJORA DEL PROCEDIMIENTO PRESUPUESTARIO
Las instituciones, respetando la disciplina presupuestaria y el párrafo cuarto del apartado 13, se comprometen a dotar al pre-
supuesto de los créditos necesarios para cumplir las obligaciones jurídicas y los compromisos políticos internos y externos de las Comunidades.
Las instituciones confirman los principios y mecanismos esta blecidos por la línea directriz agrícola con arreglo a las conclusiones del Consejo Europeo de Edimburgo.
Las instituciones convienen en que el conjunto de los gastos de las rúbricas 2 y 3 de las perspectivas financieras son gastos no obligatorios.
Las instituciones acuerdan crear un procedimiento de colaboración interinstitucional en materia presupuestaria.
Las condiciones de esta colaboración figuran en el Anexo II, que forma parte del presente Acuerdo.
Las dos ramas de la autoridad presupuestaria acuerdan aceptar para los ejercicios presupuestarios 1993-1999 los porcentajes máximos de aumento de los gastos no obligatorios reflejados en los presupuestos elaborados dentro de los límites máximos de las perspectivas financieras.
En cumplimiento de las perspectivas financieras, la Comisión presentará todos los años un anteproyecto de presupuesto co rrespondiente a las necesidades efectivas de financiación de la Comunidad.
Tendrá en cuenta:
— la capacidad de ejecución de los créditos, esforzándose en garantizar una relación estricta entre créditos para compromisos y créditos para pagos,
— las posibilidades de emprender nuevas políticas o de proseguir acciones plurianuales finalizadas, una vez evaluadas las condiciones de obtención de una base jurídica adecuada.
A efectos de una correcta gestión financiera, durante el procedimiento presupuestario y la aprobación del presupuesto y sin perjuicio de lo dispuesto en el apartado 21, las instituciones tratarán de dejar en la medida de lo posible unos márgenes disponibles bajo los limites máximos de las distintas rúbricas con el fin de que, en caso necesario, sea posible proceder durante el ejercicio a la consignación de créditos suplementarios sin revisión previa de las perspectivas financieras.
En sus informes trimestrales sobre la ejecución del presupuesto, la Comisión precisará las líneas presupuestarias donde cabe prever una infraejecución.
Dentro de los porcentajes máximos de aumento de los gastos no obligatorios definidos en el apartado 17, el Parlamento Europeo y el Consejo se comprometen a respetar las dotaciones en créditos de compromiso previstas en las perspectivas financieras para los fondos estructurales y el Fondo de Cohesión.
Se comprometen asimismo a tener en cuenta la evaluación de las posibilidades de ejecución del presupuesto, realizada por la Comisión en sus anteproyectos.
Las instituciones acuerdan tratar los gastos relativos a la ayuda alimentaria según las condiciones fijadas en el Anexo III, que forma parte del presente Acuerdo.
En la medida de lo posible, las instituciones tratarán de evitar la consignación en el presupuesto de líneas de gastos operativas de importes no significativos.
DISPOSICIONES FINALES
El presente Acuerdo será aplicable para toda la duración de las perspectivas financieras 1993-1999.
En el transcurso de dicho periodo y en caso de ampliación de la Comunidad a nuevos Estados miembros, las instituciones, a propuesta de la Comisión, adaptarán las perspectivas financieras para tener en cuenta las necesidades y los medios nuevos de la Comunidad ampliada.
A falta de acuerdo sobre esta adaptación, el Parlamento Europeo podrá desvincularse del presente Acuerdo.
Con motivo de la Conferencia intergubernamental prevista para 1996, las instituciones confirmarán o modificarán las dis posiciones del presente Acuerdo.
Antes del 1 de julio de 1998, la Comisión presentará:
— un informe sobre la aplicación del presente Acuerdo y so bre las modificaciones que convenga introducir a la luz de la experiencia;
— una serie de propuestas para las nuevas perspectivas financieras del período que se avecina a medio plazo.
A falta de un nuevo Acuerdo, y a reserva de denuncia expresa de una de las partes conforme a las reglas de mayoría contempladas en el párrafo quinto del apartado 9 del artículo 203 del Tratado, los límites máximos para el último año cubierto por las perspectivas financieras existentes se ajustarán, con arreglo al apartado 9 del presente Acuerdo, mediante la aplicación a esos importes del incremento medio registrado en el período precedente, dentro del respeto del límite máximo de los recursos propios.
Hecho en Bruselas, el veintinueve de octubre de mil novecientos noventa y tres.
Por el Parlamento Europeo
Por el Consejo de las Comunidades Europeas
Por la Comisión de las Comunidades Europeas
CUADRO DE PERSPECTIVAS FINANCIERAS
Créditos para compromisos (millones de ecus — precios de 1992)
Línea directriz agrícola
Acciones estructurales
— Fondos estructurales y otras intervenciones venciones
Acciones exteriores
Créditos para compromisos (millones de ecus — precios de 1992)
— Acciones externas
— ayuda de urgencia
— garantías de préstamos mos
Total de créditos para compromisos
Créditos para pagos necesarios
Créditos para pagos (% del PNB)
Límite máximo de los recursos pro pios (% del PNB)
COLABORACIÓN INTERINSTITUCIONAL EN MATERIA PRESUPUESTARIA
Se crea un procedimiento ad hoc de concertación para los gastos obligatorios.
En lo que respecta a los gastos obligatorios, en la presenta ción del anteproyecto de presupuesto, la Comisión especifica lo siguiente: a) los créditos relacionados con disposiciones legislativas nuevas o previstas; b) los créditos derivados de la aplicación de la legislación existente al aprobarse el presupuesto precedente.
La Comisión procede a una estimación rigurosa de las implicaciones financieras de las obligaciones de la Comunidad basadas en la normativa.
En caso necesario, actualiza sus estimaciones durante el procedimiento presupuestario.
Todos los elementos de justificación necesarios los pone a disposición de la autoridad presupuestaria.
El procedimiento de concertación se refiere a los créditos contemplados en las letras a) y b) del apartado 2.
El procedi miento se aplica a instancia del Parlamento Europeo o del Consejo y, en particular, cuando el Consejo prevé apartarse del anteproyecto de presupuesto.
El objetivo de la concertación es alcanzar un acuerdo entre las dos ramas de la autoridad presupuestaria.
El procedimiento se inicia con una reunión entre las tres partes convocada con la suficiente antelación para que las instituciones puedan alcanzar un acuerdo como muy tarde en el momento fijado por el Consejo para elaborar su proyecto de presupuesto.
En este diálogo a tres bandas, las delegaciones de las instituciones están presididas, respectivamente, por el presidente del Consejo (Presupuesto), el presidente de la Comisión de presupuestos del Parlamento Europeo y el miembro de la Comisión encargado del presupuesto.
Los resultados de este diálogo a tres bandas son objeto de una concertación entre el Consejo y una delegación del Parlamento Europeo, con la participación de la Comisión.
Salvo decisión en contrario adoptada en el curso del diálogo a tres bandas, la reunión de concertación se celebra durante el encuentro tradicional que tiene lugar entre los mismos participantes el día fijado por el Consejo para elaborar el proyecto de presupuesto.
Cada rama de la autoridad presupuestaria toma las medidas necesarias para que los resultados que puedan obtenerse de la concertación se respeten durante todo el procedimiento presupuestario en curso.
CONDICIONES DE GESTION DE LOS GASTOS RELATIVOS A LA AYUDA ALIMENTARIA
Las instituciones convienen en los precios de referencia siguientes para los productos sujetos a restituciones en el cálculo de los créditos relativos a la ayuda alimentaria:
El importe de los créditos relativos a la ayuda alimentaria para es tos productos, libres de gastos de transporte e imputables a la rúbrica 4, se obtendrá multiplicando los precios anteriormente men cionados por las cantidades correspondientes a las necesidades es tructurales de la ayuda alimentaria de los terceros países.
El importe de los créditos relativos a la ayuda alimentaria e imputables al FEOGA sección «Garantía» se obtendrá multiplicando la diferencia entre los precios de referencia anteriormente mencionados y el precio previsible del mercado comunitario por las cantidades utilizadas en el cálculo precedente.
De conformidad con la declaración conjunta de las instituciones con motivo de la revisión del reglamento financiero y a fin de ga­rantizar la correcta financiación de la ayuda alimentaria sin necesi­dad de revisar las perspectivas financieras, el principio del respeto del límite máximo de las rúbricas 1 y 4 no afectará a las posibilida­des de transferencia entre las líneas del capítulo Β1­33 (restitucio­nes por ayuda alimentaria de la Comunidad) y del capítulo B7­20 (ayuda alimentaria).
Los criterios de examen de estas transferencias los establecieron el Parlamento Europeo, el Consejo y la Comisión en su declaración de 12 de febrero de 1990.
Declaraciones
DECLARACIÓN sobre los importes máximos y la exigencia de una base legal
(párrafo segundo del apartado 7)
Las instituciones confirman su fidelidad a los principios enunciados en las letras b) y c) del apartado 3 del capítulo IV de la Declaración común de 30 de junio de 1982 relativa a los importes máximos y a la exigencia de una base legal y se comprometen a mejorar su aplicación.
(párrafo segundo del apartado 13)
La Comisión lo tomará debidamente en cuenta en sus propuestas.
DECLARACIÓN sobre el FEOGA sección «Garantía» y la garantía de préstamos
(párrafo cuarto del apartado 13)
Las instituciones toman nota de que en caso de que se supere la línea directriz agrícola como consecuencia de los reajustes monetarios en el sistema monetario europeo y en caso de insuficiencia de los créditos disponibles en la reserva prevista en la letra a) del apartado 15, el Consejo tomará las disposiciones adecuadas para aumentar el FEOGA sección «Garantía».
Por otra parte, recuerdan que los riesgos relacionados con la garantía de préstamos están cubiertos por el Fondo de garantía de préstamos y por cualquier otra cantidad disponible en la reserva pre vista en la letra b) del apartado 15.
En el caso en que estas facilidades no cubran completamente un incumplimiento, las instituciones señalan que en ausencia de margen disponible suficiente por debajo del límite máximo de la rúbrica 4 y de transferencia a partir de las líneas presupuestarias relativas a la cooperación con el pais que no haya cumplido sus obligaciones, el Consejo adoptará las medidas necesarias para hacer frente a la deuda de la Comunidad.
DECLARACIÓN sobre la clasificación de los gastos relativos a los protocolos financieros con los terceros países
Las instituciones acuerdan que los gastos relativos a los protocolos financieros que se celebrarán o renovarán con los terceros países se considerarán como gastos no obligatorios.
DECLARACIÓN sobre las disposiciones del procedimiento presupuestario del Tratado
Las instituciones consideran que las disposiciones del procedi miento presupuestario del Tratado, incluido el régimen de gastos obligatorios y de gastos no obligatorios, deberán examinarse de nuevo en la Conferencia intergubernamental prevista para 1996, a fin de establecer una cooperación interinstitucional de carácter asociativo. ciativo.
DECLARACIÓN sobre un eventual informe que deberá presentar la nueva Comisión
Las instituciones señalan que la nueva Comisión que entre en funciones en 1995 podría presentar un informe a la autoridad presupuestaria sobre la aplicación y el carácter oportuno del presente Acuerdo y de las perspectivas financieras.
DECLARACIÓN sobre el Fondo Europeo de Desarrollo (FED)
El Consejo se compromete a examinar, previo informe de la Comisión, las condiciones y posibilidades de una efectiva consignación en el presupuesto del 8o FED a partir de 1995.
El Parlamento Europeo invita a la Comisión a presentar dicho in forme de aquí a finales de 1993.
DECLARACIÓN sobre comitología
En lo que se refiere a su competencia exclusiva en materia de ejecución del presupuesto, al amparo del artículo 205 del Tratado, la Comisión reitera su fidelidad al procedimiento del comité consultivo en este ámbito.
El Consejo y la Comisión procurarán que tanto los sistemas de funcionamiento de estos comités como el calendario de sus reuniones faciliten una ejecución sistemática y diligente del presupuesto.
El Consejo reitera el compromiso adquirido el 3 de febrero de 1992 en la comisión de concertación de retomar la discusión sobre el tema de la comitología una vez que el Tratado de la Unión Europea haya entrado en vigor.
DECLARACIÓN sobre el sistema de recursos propios
Las instituciones toman nota de que la Comisión, de conformidad con las conclusiones del Consejo Europeo de Edimburgo, ha pro puesto una decisión sobre los recursos propios que implica, en particular, una ampliación del límite máximo de éstos a partir de 1995.
Las instituciones también toman nota de que la Comisión deberá presentar antes de finales del período cubierto por las perspectivas financieras de 1993-1999 un informe sobre la eventual modificación del sistema de financiación de la Comunidad.
Además, se declaran dispuestas a participar en una conferencia que el Parlamento Europeo desea organizar en 1994, con la perspectiva de la Conferencia intergubernamental prevista para 1996, sobre la evolución futura del sistema de recursos propios.
Vistos los Tratados constitutivos de las Comunidades Europeas y, en particular, el apartado 4 del artículo 138 E del Tratado constitutivo de la Comunidad Europea, el apartado 4 del artículo 20 D del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el apartado 4 del artículo 107 D del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
Visto el dictamen de la Comisión,
Vista la aprobación del Consejo,
Considerando que conviene establecer el estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo, respetando las disposiciones de los Tratados constitutivos de las Comunidades Europeas;
Considerando que procede determinar las condiciones en que se podrán presentar reclamaciones al Defensor del Pueblo, así como las relaciones entre el ejercicio de las funciones del Defensor del Pueblo y los procedimientos judiciales o administrativos;
Considerando que el Defensor del Pueblo, que podrá actuar asi mismo por iniciativa propia, deberá poder contar con todos los elementos necesarios para el ejercicio de sus funciones; que, para ello, las instituciones y órganos comunitarios tendrán el deber de facilitarle, a instancia suya, la información que solicite, a no ser que se opongan a ello motivos de secreto debidamente justificados, y sin perjuicio de la obligación que incumbe al Defensor del Pueblo de no divulgar dicha información; que las autoridades de los Estados
miembros deberán facilitar al Defensor del Pueblo toda la información necesaria, a no ser que dicha información esté amparada por disposiciones legales o reglamentarias relativas al carácter secreto o bien por cualquier otra disposición que impida su transmisión; que, en caso de no recibir la asistencia requerida, el Defensor del Pueblo pondrá este hecho en conocimiento del Parlamento Europeo, al que corresponde emprender las gestiones oportunas;
Considerando que conviene establecer los procedimientos que ha brán de seguirse en el supuesto de que el resultado de las investigaciones del Defensor del Pueblo ponga de manifiesto casos de mala administración; que procede disponer asimismo la presentación de un informe general del Defensor del Pueblo al Parlamento Europeo al término de cada sesión anual;
Considerando que tanto el Defensor del Pueblo como su personal estarán sujetos a la obligación de discreción en lo que respecta a la información que se les comunique en el ejercicio de sus funciones; que, por el contrario, el Defensor del Pueblo deberá informar a las autoridades competentes de los hechos que, a su juicio, constituyan materia de derecho penal, de los que tenga noticia en el marco de una investigación;
Considerando que conviene prever la posibilidad de cooperación entre el Defensor del Pueblo y las autoridades correspondientes que existen en determinados Estados miembros, respetando las le gislaciones nacionales aplicables;
Considerando que compete al Parlamento Europeo nombrar al De fensor del Pueblo al principio de cada legislatura, y por el período que dure la misma, de entre personalidades que sean ciudadanos de la Unión y que ofrezcan todas las garantías de independencia y competencia requeridas;
Considerando que procede establecer las condiciones de cese en sus funciones del Defensor del Pueblo;
Considerando que el Defensor del Pueblo deberá ejercer sus funciones con total independencia, a lo que se comprometerá solemne mente ante el Tribunal de Justicia de las Comunidades Europeas
en el momento de su toma de posesión; que conviene determinar las incompatibilidades con el cargo de Defensor del Pueblo, así como la remuneración y los privilegios e inmunidades que se le concederán;
Considerando que procede adoptar disposiciones relativas a los funcionarios y agentes de la Secretaría que colaborarán con el De fensor del Pueblo, y a su presupuesto; que la sede del Defensor del Pueblo será la del Parlamento Europeo;
Considerando que corresponderá al Defensor del Pueblo adoptar las normas de desarrollo de la presente Decisión; que conviene, por otra parte, establecer algunas disposiciones de carácter transitorio por lo que respecta al primer Defensor del Pueblo que se nombre después de la entrada en vigor del Tratado de la Unión Europea, pea,
Artículo 1
El Estatuto y las condiciones generales de ejercicio de las funciones de Defensor del Pueblo quedan fijados por la presente Deci sión de conformidad con el apartado 4 del artículo 138 E del Tra tado constitutivo de la Comunidad Europea, el apartado 4 del artículo 20 D del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el apartado 4 del artículo 107 D del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
El Defensor del Pueblo desempeñará sus funciones respetando las atribuciones conferidas por los Tratados a las instituciones y órganos comunitarios.
El Defensor del Pueblo no podrá intervenir en las causas que se sigan ante los tribunales ni poner en tela de juicio la conformidad a derecho de las resoluciones judiciales.
Artículo 2
En las condiciones y con los límites que establecen los Trata dos anteriormente mencionados, el Defensor del Pueblo contribuirá
a descubrir los casos de mala administración en la acción de las instituciones y órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones judiciales, y a formular recomendaciones para remediarlos.
No podrá ser objeto de reclamación ante el Defensor del Pueblo la actuación de ninguna otra autoridad o persona.
Todo ciudadano de la Unión o toda persona física o jurídica que resida o tenga su sede social en un Estado miembro de la Unión podrá someter al Defensor del Pueblo, directamente o por mediación de un miembro del Parlamento Europeo, una reclamación relativa a un caso de mala administración en la actuación de las instituciones u órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales.
El Defensor del Pueblo informará de la reclamación a la institución u órgano interesado tan pronto como la reciba.
En la reclamación deberá quedar patente el objeto de la misma así como la persona de la que proceda; dicha persona podrá pedir que su reclamación sea confidencial.
La reclamación deberá presentarse en un plazo de dos años contados desde que el promotor de la misma tuvo conocimiento de los hechos que la motivaron, siendo necesario que previamente se hayan hecho adecuadas gestiones administrativas ante las instituciones u órganos de que se trate.
El Defensor del Pueblo podrá aconsejar a la persona de la que proceda la reclamación que se dirija a otra autoridad.
Las reclamaciones presentadas al Defensor del Pueblo no interrumpirán los plazos de recurso fijados en los procedimientos judiciales o administrativos.
Cuando, a causa de un procedimiento judicial en curso o ya concluido sobre los hechos alegados, el Defensor del Pueblo deba declarar inadmisible una reclamación o dar por terminado el estudio de la misma, se archivarán los resultados de las investigaciones llevadas a cabo hasta ese momento.
El Defensor del Pueblo no podrá admitir ninguna reclamación relativa a las relaciones laborales entre las instituciones y órganos comunitarios y sus funcionarios u otros agentes sin que previa mente el interesado haya agotado las posibilidades de solicitud o reclamación administrativas internas, en particular los procedi mientos contemplados en los apartados I y 2 del artículo 90 del Estatuto de los funcionarios, y después de que hayan expirado los plazos de respuesta de la autoridad ante la que se hubiere recurrido. rrido.
El Defensor del Pueblo informará sin demora a la persona de quien emane la reclamación sobre el curso dado a ésta.
Artículo 3
El Defensor del Pueblo procederá a todas las investigaciones que considere necesarias para aclarer todo posible caso de mala administración en la actuación de las instituciones y órganos comunitarios, bien por iniciativa propia, bien como consecuencia de una reclamación.
Informará de ello a la institución u órgano afectado, que podrá comunicarle cualquier observación útil.
Las instituciones y órganos comunitarios estarán obligados a facilitar al Defensor del Pueblo las informaciones requeridas y darle acceso a la documentación relativa al caso.
Sólo podrán negarse a ello por razones de secreto debidamente justificadas.
Para dar acceso a los documentos procedentes de un Estado miembro clasificados como secretos en virtud de una disposición legisla-
tiva o reglamentaria será necesario que hayan obtenido el acuerdo previo de dicho Estado miembro.
Para dar acceso a los demás documentos procedentes de un Estado miembro será necesario que hayan advertido al Estado miembro de que se trate.
En ambos casos, y con arreglo al artículo 4, el Defensor del Pueblo no podrá divulgar el contenido de dichos documentos.
Los funcionarios y otros agentes de las instituciones y órganos co munitarios estarán obligados a prestar declaración cuando lo solicite el Defensor del Pueblo. Se expresarán en nombre de la administración de la que dependan y conforme a las instrucciones de ésta y tendrán obligación de mantener el secreto profesional.
Las autoridades de los Estados miembros estarán obligadas, cuando el Defensor del Pueblo lo requiera, a facilitar, a través de las Representaciones Permanentes de los Estados miembros ante las Comunidades Europeas, toda la información que pueda contribuir al esclarecimiento de los casos de mala administración por parte de las instituciones u órganos comunitarios, salvo en caso de que dicha información esté cubierta por disposiciones legislativas o reglamentarias relativas al secreto o por cualquier otra disposición que impida su transmisión.
No obstante, en este caso el Estado miembro de que se trate podrá permitir al Defensor del Pueblo el acceso a dicha información siempre y cuando se comprometa a no divulgar el contenido de la misma.
En caso de no recibir la asistencia que desee, el Defensor del Pueblo informará de ello al Parlamento Europeo, que emprenderá las gestiones oportunas.
En la medida de lo posible, el Defensor del Pueblo buscará con la institución u órgano afectado una solución que permita eliminar los casos de mala administración y satisfacer la reclamación del demandante.
Cuando el Defensor del Pueblo constatare un caso de mala ad ministración, se dirigirá a la institución u órgano afectado formulando, en su caso, proyectos de recomendaciones. La institución u
òrgano a que se haya dirigido le transmitirá un informe detallado dentro de un plazo de tres meses.
Posteriormente el Defensor del Pueblo remitirá un informe al Parlamento Europeo y a la institución u òrgano afectado.
En el ci tado informe podrá formular recomendaciones.
La persona de quien proceda la reclamación será informada por el Defensor del Pueblo acerca del resultado de las investigaciones, del informe motivado presentado por la institución u órgano afectado y, en su caso, de las recomendaciones formuladas por el Defensor del Pueblo.
Al final de cada periodo anual de sesiones, el Defensor del Pueblo presentará al Parlamento Europeo un informe sobre los resultados de sus investigaciones.
Articulo 4
El Defensor del Pueblo y su personal —a los que se aplicarán el artículo 214 del Tratado constitutivo de la Comunidad Europea, el apartado 2 del artículo 47 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el artículo 194 del Tra tado constitutivo de la Comunidad Europea de la Energía Atómica— estarán obligados a no divulgar las informaciones y documentos de los que hubieren tenido conocimiento en el marco de sus investigaciones.
Estarán igualmente obligados a guardar discreción respecto de cualquier información que pudiera causar perjuicio al que presenta la reclamación o a otras personas afectadas, sin perjuicio de lo dispuesto en el apartado 2.
Si, en el marco de sus investigaciones, tuviere conocimiento de hechos que considere materia de derecho penal, el Defensor del Pueblo informará inmediatamente a las autoridades nacionales competentes a través de las Representaciones Permanentes de los Estados miembros ante las Comunidades Europeas así como, en su caso, a la institución comunitaria a que pertenezca el funcionario o el agente afectado; esta última podrá aplicar, en su caso, el se gundo párrafo del artículo 18 del Protocolo sobre los privilegios e
inmunidades de las Comunidades Europeas.
El Defensor del Pueblo podrá asimismo informar a la institución o al órgano comunitario afectado acerca de hechos que cuestionen, desde un punto de vista disciplinario, el comportamiento de alguno de sus funcionarios o agentes.
Artículo 5
Con vistas a reforzar la eficacia de sus investigaciones y proteger mejor los derechos y los intereses de las personas que le presenten reclamaciones, el Defensor del Pueblo podrá cooperar con las autoridades correspondientes existentes en algunos Estados miembros, respetando las legislaciones nacionales aplicables.
El Defensor del Pueblo no podrá exigir por esta vía documentos a los que no ten dría acceso en aplicación del artículo 3.
Artículo 6
El Defensor del Pueblo será nombrado por el Parlamento Europeo después de cada elección de éste y hasta el final de su legislatura. Su mandato será renovable.
Como Defensor del Pueblo deberá ser elegida una personalidad que tenga la ciudadanía de la Unión, se encuentre en pleno dis frute de sus derechos civiles y políticos, ofrezca plenas garantías de independencia y reúna las condiciones requeridas en su país para el ejercicio de las más altas funciones jurisdiccionales o posea ex periencia y competencia notorias para el ejercicio de las funciones de Defensor del Pueblo.
Artículo 7
El Defensor del Pueblo cesará en sus funciones bien al término de su mandato, bien por renuncia o destitución.
Salvo en caso de destitución, el Defensor del Pueblo seguirá en funciones hasta la toma de posesión del nuevo Defensor del Pueblo.
En caso de cese anticipado en sus funciones, se nombrará un nuevo Defensor del Pueblo en un plazo de tres meses a partir del momento en que se produzca la vacante, pero únicamente por el período restante hasta el término de la legislatura.
Articulo 8
A petición del Parlamento Europeo, el Tribunal de Justicia de las Comunidades Europeas podrá destituir al Defensor del Pueblo si éste dejare de cumplir las condiciones necesarias para el ejercicio de sus funciones o hubiere cometido falta grave.
Artículo 9
El Defensor del Pueblo ejercerá sus funciones con total independencia y atendiendo al interés general de las Comunidades y de los ciudadanos de la Unión.
En el ejercicio de sus funciones, no solicitará ni admitirá instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrá de cualquier acto incompatible con la naturaleza de sus funciones.
Al iniciar sus funciones, el Defensor del Pueblo asumirá ante el Tribunal de Justicia de las Comunidades Europeas el compromiso solemne de ejercer sus funciones con independencia e imparcialidad absolutas y de respetar, durante su mandato y tras el cese de sus funciones, las obligaciones que se derivan del cargo y, en particular, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
Artículo 10
Mientras duren sus funciones, el Defensor del Pueblo no podrá ejercer ninguna otra función política o administrativa ni actividad profesional alguna, sea o no remunerada.
En lo que se refiere a su remuneración, complementos salariales y pensión de jubilación, el Defensor del Pueblo estará equiparado a un juez del Tribunal de Justicia de las Comunidades Europeas. peas.
Se aplicarán al Defensor del Pueblo y a los funcionarios y agentes de su secretaría los artículos 12 a 15, inclusive, y 18 del Protocolo sobre los privilegios e inmunidades de las Comunidades Europeas.
Artículo 11
El Defensor del Pueblo estará asistido por una secretaria, cuyo principal responsable nombrará él mismo.
Los funcionarios y agentes de la secretaría del Defensor del Pueblo estarán sujetos a los reglamentos y reglamentaciones aplica bles a los funcionarios y otros agentes de las Comunidades Europeas.
Para todas las cuestiones relativas a su personal, el Defensor del Pueblo estará asimilado a las instituciones en el sentido del artículo 1 del Estatuto de los funcionarios de las Comunidades Europeas.
Articulo 12
El presupuesto del Defensor del Pueblo figurará como anexo en la sección 1 (Parlamento) del presupuesto general de las Comunidades Europeas.
Los principios básicos sobre el número de agentes que trabajarán para el Defensor del Pueblo, así como la calidad de agentes temporales o contractuales de las personas encargadas de efectuar las investigaciones, se enunciarán en una declaración común de las tres instituciones.
Artículo 13
La sede del Defensor del Pueblo será la del Parlamento Europeo. '
Artículo 14
El Defensor del Pueblo adoptará las normas de ejecución de la presente Decisión.
Articulo 15
El primer Defensor del Pueblo nombrado después de la entrada en vigor del Tratado de la Unión Europea lo será por el período res tante hasta el término de la legislatura.
Articulo 16
El Parlamento Europeo fijará en su presupuesto los recursos, tanto de personal como de material, que permitan al primer Defensor del Pueblo que se nombre ejercer a partir de su nombramiento las funciones que tiene encomendadas.
Articulo 17
La presente Decisión se publicará en el Diario Oficial de las Comunidades Europeas. Entrará en vigor el día de su publicación.
Hecho en Estrasburgo, el 9 de marzo de 1994.
Por el Parlamento Europeo
El Presidente
Comunidades Europeas
Unión Europea — Recopilación de los Tratados
Edición 1995 — Tomo I — Volumen II
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
Precio en Luxemburgo (IVA excluido): 23 ECU
Recopilación de los Tratados
Recopilación de los Tratados
Una ficha bibliográfica figura al final de la obra.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 1995
Esta nueva edición de los Tratados ha sido elaborada tras la adhesión de la República de Austria, la República de Finlandia y el Reino de Suécia a la Unión Europea, por lo que recoge las disposiciones relativas a dicha adhesión.
La presente edición se compone de dos tomos, cada uno de los cuales está subdividido en dos volúmenes.
El primer tomo contiene los textos vigentes en la actualidad. Su primer volumen agrupa el Tratado de la Unión Europea (títulos I, V, VI y VII)* y el Tratado constitutivo de la Comunidad Europea en la versión modificada derivada de dicho Tratado, y de las dis posiciones relativas a la adhesión, así como un determinado número de textos de utilización frecuente.
El segundo volumen con tiene los demás textos vigentes, entre los que figuran los Tratados CECA y CEEA.
El segundo tomo recoge la colección completa de los Tratados básicos en su versión original, de los Tratados que los han ido modificando sucesivamente (primer volumen), y de los actos relativos a las distintas adhesiones a las Comunidades (segundo volumen).
El texto completo del Tratado de la Unión Europea figura en el primer volumen del segundo tomo.
La presente edición ha sido actualizada el 1 de enero de 1995 y se publica en lenguas española, danesa, alemana, griega, inglesa, francesa, irlandesa, italiana, neerlandesa, portuguesa, finesa y sueca.*
La presente edición constituye un instrumento de documentación y no implica la responsabilidad de las instituciones.
Abreviaciones empleadas en fas ñolas que figuran a pie de página
Adhesión a las Comunidades Europeas del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte (DO L 73 de 27.3.1972)
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados. Adhesión a las Comunidades Europeas del Reino de España y de la República Portuguesa (DO L 302 de 15.11.1985)
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados.
Adhesión a las Comunidades Europeas de la República Helénica (DO L 291 de 19.11.1979)
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados. Adhesión a la Unión Europea de la República de Austria, la República de Finlandia y el Reino de Suécia (DO C 241 de 29.8.1994)
Acta relativa a la elección de los representantes en el Parlamento Europeo
Acta relativa a la elección de los representantes en el Par lamento Europeo por sufragio universal directo (DO L 278 de 8.10.1976)
Decisión del Consejo de la Unión Europea de 1 de enero de 1995 por la que se adaptan los instrumentos relativos a la adhesión de los nuevos Estados miembros a la Unión Europea {DO L 1 de 1.1.1995)
Decisión del Consejo de las Comunidades Europeas de 1 de enero de 1973 por la que se adaptan los documentos relativos a la adhesión de nuevos Estados miembros a las Comunidades Europeas (DO L 2 de 1.1.1973)
Protocolo n° I sobre los Estatutos dei Banco Europeo de Inversiones, anexo al Acta relativa a las condiciones de ad hesión y a las adaptaciones de los Tratados (DO L 73 de 27.3.1972)
Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas (DO 152 de 13.7.1967)
Tratado por el que se modifican los Tratados constitutivos de las Comunidades Europeas en lo que respecta a Groenlandia (DO L 29 de 1.2.1985)
Tratado por el que se modifican determinadas disposiciones financieras de los Tratados constitutivos de las Comunidades Europeas y del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas (DO L 359 de 31.12.1977)
Tratado que modifica el Protocolo sobre los Estatutos del Banco
Tratado por el que se modifican determinadas disposiciones del Protocolo sobre los Estatutos del Banco Europeo de Inversiones (DO L 91 de 6.4.1978)
Tratado de la Unión Europea (firmado en Maastricht el 7 de febrero de 1992)
I. Texto del Tratado
(firmado en Roma el 25 de marzo de 1957)
I. Texto del Tratado
Declaraciones
• Título tal como ha sido modificado por el punto 1) del articulo G del TUE.
Otros Tratados y actos
Convenio sobre determinadas instituciones comunes a las Comunidades Europeas
Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas
D.I. Decisión de los representantes de los Gobiernos de los Estados miembros relativa a la instalación provi sional de determinadas instituciones y de determina dos servicios de las Comunidades
Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo, aneja a la Decisión del Consejo de 20 de septiembre de 1976
Decisión del Consejo de 31 de octubre de 1994 rela tiva al sistema de recursos propios de las Comunidades Europeas
Decisión del Consejo de 13 de julio de 1987 por la que se establecen las modalidades del ejercicio de las competencias de ejecución atribuidas a la Comisión sión
Decisión del Consejo de 1 de enero de 1995 por la que se fija el orden de ejercicio de la Presidencia del Consejo
Resoluciones y declaraciones
Declaración común del Parlamento Europeo, del Consejo y de la Comisión relativa al establecimiento de un procedimiento de concertación, de 4 de marzo de 1975
Declaración común del Parlamento Europeo, del Consejo y de la Comisión sobre los derechos funda mentales, de 5 de abril de 1977
Declaración común del Parlamento Europeo, del Consejo y de la Comisión relativa a diferentes medi das dirigidas a garantizar un mejor desarrollo del procedimiento presupuestario, de 30 de junio de 1982
Declaración común del Parlamento Europeo, del Consejo, de los representantes de los Estados miem bros reunidos en el seno del Consejo y de la Comisión contra el racismo y la xenofobia, de 11 de junio de 1986
Resolución del Consejo de 8 de junio de 1993 rela tiva a la calidad de la redacción de la legislación comunitaria munitaria
TRATADO DE LA UNIÓN EUROPEA
I. Texto del Tratado
Título I. Disposiciones comunes
Título V. Disposiciones relativas a la política exterior y de seguridad común
Declaración de 1 de mayo de 1992
I. Texto del Tratado
Su MAJESTAD EL REY DE LOS BELGAS, SU MAJESTAD LA REINA DE DINAMARCA, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE LA REPÚBLICA HELÉNICA, SU MAJESTAD EL REY DE ESPAÑA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE IRLANDA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS, EL PRESIDENTE DE LA REPÚBLICA PORTUGUESA, SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IR LANDA DEL NORTE,
RESUELTOS a salvar una nueva etapa en el proceso de integración europea emprendido con la constitución de las Comunidades Europeas, peas,
RECORDANDO la importancia histórica de que la división del continente europeo haya tocado a su fin y la necesidad de sentar unas bases firmes para la construcción de la futura Europa,
CONFIRMANDO su adhesión a los principios de libertad, democracia y respeto de los derechos humanos y de las libertades fundamentales y del Estado de Derecho,
DESEANDO acrecentar la solidaridad entre sus pueblos, dentro del respeto de su historia, de su cultura y de sus tradiciones,
DESEANDO fortalecer el funcionamiento democrático y eficaz de las instituciones, con el fin de que puedan desempeñar mejor las misiones que les son encomendadas, dentro de un marco institucional único,
RESUELTOS a lograr el refuerzo y la convergencia de sus economías y a crear una unión económica y monetaria que incluya, de conformidad con lo dispuesto en el presente Tratado, una moneda estable y única,
DECIDIDOS a promover el progreso social y económico de sus pueblos, dentro de la realización del mercado interior y del fortalecimiento de la cohesión y de la protección del medio ambiente, y a desarrollar políticas que garanticen que los avances en la integración económica vayan acompañados de progresos paralelos en otros ámbitos,
RESUELTOS a crear una ciudadanía común a los nacionales de sus países,
RESUELTOS a desarrollar una política exterior y de seguridad común que incluya, en el futuro, la definición de una política de defensa común que podría conducir, en su momento, a una defensa común, reforzando así la identidad y la independencia europeas con el fin de fomentar la paz, la seguridad y el progreso en Europa y en el mundo,
REITERANDO su objetivo de facilitar la libre circulación de perso nas, garantizando al mismo tiempo la seguridad y la defensa de sus pueblos, mediante la inclusión de disposiciones sobre justicia y asuntos de interior en el presente Tratado,
RESUELTOS a continuar el proceso de creación de una unión cada vez más estrecha entre los pueblos de Europa, en la que las decisiones se tomen de la forma más próxima posible a los ciudadanos, de acuerdo con el principio de subsidiariedad,
ANTE LA PERSPECTIVA de las ulteriores etapas que habrá que salvar para avanzar en la vía de la integración europea,
HAN DECIDIDO crear una Unión Europea y han designado con tal fin como plenipotenciarios:
Su MAJESTAD EL REY DE LOS BELGAS: al señor Mark EYSKENS, Ministro de Relaciones Exteriores; al señor Philippe MAYSTADT, Ministro de Finanzas;
Su MAJESTAD LA REINA DE DINAMARCA: al señor Uffe ELLEMANN-JENSEN, Ministro de Asuntos Ex teriores; al señor Anders FOGH RASMUSSEN, Ministro de Economía;
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA: al señor Hans-Dietrich GENSCHER, Ministro Federal de Asuntos Exteriores; al señor Theodor WAIGEL, Ministro Federal de Finanzas;
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA: al señor Antonios SAMARAS, Ministro de Asuntos Exteriores; al señor Efthymios CHRISTODOULOU, Ministro de Economía Na cional;
Su MAJESTAD EL REY DE ESPAÑA: al señor Francisco FERNÁNDEZ ORDÓÑEZ, Ministro de Asuntos Exteriores; al señor Carlos SOLCHAGA CATALÁN, Ministro de Economía y Hacienda;
EL PRESIDENTE DE LA REPÚBLICA FRANCESA: al señor Roland DUMAS, Ministro de Asuntos Exteriores; al señor Pierre BÉRÉGOVOY, Ministro de Economía, Finanzas y Presupuestos;
EL PRESIDENTE DE IRLANDA: al señor Gerard COLLINS, Ministro de Asuntos Exteriores; al señor Bertie AHERN, Ministro de Finanzas;
EL PRESIDENTE DE LA REPÚBLICA ITALIANA: al señor Gianni DE MICHELIS, Ministro de Asuntos Exteriores; al señor Guido CARLI, Ministro del Tesoro;
Su ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO: al señor Jacques F. Poos, Viceprimer Ministro, Ministro de Asuntos Exteriores; al señor Jean­Claude JUNCKER, Ministro de Finanzas;
Su MAJESTAD LA REINA DE LOS PAÍSES BAJOS: al señor Hans VAN DEN BROEK, Ministro de Asuntos Exteriores; al señor Willem Κοκ, Ministro de Finanzas;
Su MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IR­LANDA DEL NORTE: a The Rt. Hon. Douglas HURD, Ministro de Asuntos Exteriores y de la Commonwealth; a The Hon.
QUIENES, después de haber intercambiado sus plenos poderes, reco­nocidos en buena y debida forma, han convenido las disposiciones siguientes.
Artículo A
Por el presente Tratado, las ALTAS PARTES CONTRATANTES consti­ tuyen entre sí una UNIÓN EUROPEA, en lo sucesivo denominada «Unión».
El presente Tratado constituye una nueva etapa en el proceso crea­dor de una unión cada vez más estrecha entre los pueblos de Eu­ropa, en la cual las decisiones serán tomadas de la forma más pró­xima posible a los ciudadanos.
La Unión tiene su fundamento en las Comunidades Europeas com­pletadas con las políticas y formas de cooperación establecidas por el presente Tratado.
Tendrá por misión organizar de modo cohe­rente y solidario las relaciones entre los Estados miembros y entre sus pueblos.
Artículo Β
La Unión tendrá los siguientes objetivos:
— promover un progreso económico y social equilibrado y sosteni­ble, principalmente mediante la creación de un espacio sin fronteras interiores, el fortalecimiento de la cohesión económica y social y el establecimiento de una unión económica y moneta­ria que implicará, en su momento, una moneda única, con­forme a las disposiciones del presente Tratado;
— afirmar su identidad en el ámbito internacional, en particular mediante la realización de una política exterior y de seguridad común que incluya, en el futuro, la definición de una política de defensa común que podría conducir, en su momento, a una defensa común;
reforzar la protección de los derechos e intereses de los nacio­nales de sus Estados miembros, mediante la creación de una ciudadanía de la Unión; desarrollar una cooperación estrecha en el ámbito de la justicia y de los asuntos de interior; mantener íntegramente el acervo comunitario y desarrollarlo con el fin de examinar, con arreglo al procedimiento previsto en el apartado 2 del artículo N, la medida en que las políticas y formas de cooperación establecidas en el presente Tratado de­ben ser revisadas, para asegurar la eficacia de los mecanismos e instituciones comunitarios.
Los objetivos de la Unión se alcanzarán conforme a las disposicio­nes del presente Tratado, en las condiciones y según los ritmos pre­vistos y en el respeto del principio de subsidiariedad tal y como se define en el artículo 3 Β del Tratado constitutivo de la Comunidad Europea.
Artículo C
La Unión tendrá un marco institucional único que garantizará la coherencia y la continuidad de las acciones llevadas a cabo para alcanzar sus objetivos, dentro del respeto y del desarrollo del acervo comunitario.
La Unión velará, en particular, por mantener la coherencia del conjunto de su acción exterior en el marco de sus políticas en ma­teria de relaciones exteriores, de seguridad, de economía y de desa­rrollo.
El Consejo y la Comisión tendrán la responsabilidad de ga­rantizar dicha coherencia y asegurarán, cada cual conforme a sus competencias, la realización de tales políticas.
Artículo D
El Consejo Europeo dará a la Unión los impulsos necesarios para su desarrollo y definirá sus orientaciones políticas generales.
El Consejo Europeo estará compuesto por los Jefes de Estado o de Gobierno de los Estados miembros, así como por el presidente de la Comisión.
Éstos estarán asistidos por los ministros de Asuntos Exteriores de los Estados miembros y por un miembro de la Comisión.
El Consejo Europeo se reunirá al menos dos veces al año, bajo la presidencia del Jefe de Estado o de Gobierno del Estado miembro que ejerza la presidencia del Consejo.
El Consejo Europeo presentará al Parlamento Europeo un informe después de cada una de sus reuniones, así como un informe escrito anual relativo a los progresos realizados por la Unión.
Artículo E
El Parlamento Europeo, el Consejo, la Comisión y el Tribunal de Justicia ejercerán sus competencias en las condiciones y para los fines previstos, por una parte, en las disposiciones de los Tratados constitutivos de las Comunidades Europeas y de los Tratados y actos subsiguientes que los han modificado o completado y, por otra parte, en las demás disposiciones del presente Tratado.
Artículo F
La Unión respetará la identidad nacional de sus Estados miembros, cuyos sistemas de gobierno se basarán en los principios democráticos.
La Unión respetará los derechos fundamentales tal y como se garantizan en el Convenio Europeo para la Protección de los Dere-
chos Humanos y de las Libertades Fundamentales firmado en Roma el 4 de noviembre de 1950, y tal y como resultan de las tra diciones constitucionales comunes a los Estados miembros como principios generales del Derecho comunitario.
La Unión se dotará de los medios necesarios para alcanzar sus objetivos y para llevar a cabo sus políticas.
Disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea
(Véase versión modificada del Tratado CE, punto 2.1, página 101)
Disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero
(Véase versión modificada del Tratado CECA, volumen II)
Disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Europea de la Energía Atómica
(Véase versión modificada del Tratado CEEA, volumen II)
Disposiciones relativas a la política exterior y de seguridad común
Artículo J
Se establece una política exterior y de seguridad común que se re girá por las disposiciones siguientes.
Artículo J.l
La Unión y sus Estados miembros definirán y realizarán una política exterior y de seguridad común, que se regirá por las disposiciones del presente título y abarcará todos los ámbitos de la política exterior y de seguridad.
— la defensa de los valores comunes, de los intereses fundamentales y de la independencia de la Unión;
— el fortalecimiento de la seguridad de la Unión y de sus Estados miembros en todas sus formas;
— el mantenimiento de la paz y el fortalecimiento de la seguridad internacional, de conformidad con los principios de la Carta de las Naciones Unidas, con los principios del Acta final de Hel sinki y con los objetivos de la Carta de París;
— el desarrollo y la consolidación de la democracia y del Estado de Derecho, así como el respeto de los derechos humanos y de las libertades fundamentales.
La Unión perseguirá estos objetivos mediante:
— la instauración de una cooperación sistemática entre los Estados miembros para el desarrollo de su política, de conformidad con las disposiciones del articulo J.2;
— el desarrollo gradual, de conformidad con las disposiciones del artículo J.3, de acciones comunes en los ámbitos en los que los Estados miembros tienen intereses importantes en común.
Los Estados miembros apoyarán activamente y sin reservas la política exterior y de seguridad de la Unión, con espíritu de lealtad y solidaridad mutua.
Los Estados miembros se abstendrán de toda acción contraria a los intereses de la Unión o que pueda perjudicar a su eficacia como fuerza cohesionada en las relaciones internacionales.
El Consejo velará por que se respeten estos principios.
Articulo J.2
Los Estados miembros se informarán mutuamente y se concertarán en el seno del Consejo sobre cualquier cuestión de política exterior y de seguridad que revista un interés general, a fin de ga rantizar que su influencia combinada se ejerza del modo más eficaz mediante una acción concertada y convergente.
Cuando lo considere necesario, el Consejo definirá una posición común.
Los Estados miembros velarán por la conformidad de sus políticas nacionales con las posiciones comunes.
Los Estados miembros coordinarán su acción en las organizaciones internacionales y con ocasión de las conferencias internacionales.
Los Estados miembros defenderán en esos foros las posiciones comunes.
En las organizaciones internacionales y en las conferencias interna cionales en las que no participen todos los Estados miembros, los que participen defenderán las posiciones comunes.
Articulo J.3
El procedimiento para adoptar una acción común en los ámbitos de política exterior y de seguridad será el siguiente:
1) Basándose en orientaciones generales del Consejo Europeo, el Consejo decidirá que una cuestión de política exterior y de se guridad sea objeto de una acción común.
Cuando el Consejo apruebe el principio de una acción común, fijará su alcance preciso, los objetivos generales y específicos que la Unión se asigne al llevarla a cabo, así como los medios, los procedimientos, las condiciones y, si es necesario, el límite temporal aplicables a su ejecución.
2) Cuando adopte la acción común y en cualquier fase del desarrollo de ésta, el Consejo determinará las materias sobre las cuales las decisiones hayan de tomarse por mayoría cualificada.
Para las decisiones del Consejo que requieran mayoría cualificada en aplicación del primer párrafo, los votos de los miem bros se ponderarán con arreglo a lo dispuesto en el apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea y los acuerdos se considerarán adoptados siempre que reúnan al menos sesenta y dos votos que expresen el voto favorable de al menos diez miembros. *
3) Si se produjere un cambio de circunstancias con clara incidencia sobre un asunto objeto de una acción común, el Consejo re visará los principios y objetivos de dicha acción y adoptará las
Párrafo segundo del punto 2) tal como ha sido modificado por el artículo 15 del AA A/FIN/SUE en la versión resultante del articulo 8 de la DA AA A/FIN/SUE.
decisiones necesarias.
La acción común se mantendrá en tanto el Consejo no se haya pronunciado.
4) Las acciones comunes serán vinculantes para los Estados miem bros en la adopción de sus posiciones y en el desarrollo de su acción.
5) Cuando exista cualquier plan para adoptar una posición nacional o emprender una acción común, se proporcionará información en un plazo que permita, en caso necesario, una concertación previa en el seno del Consejo.
La obligación de información previa no se aplicará a las medidas que constituyan una mera transposición al ámbito nacional de las decisiones del Consejo.
6) En caso de imperiosa necesidad derivada de la evolución de la situación y a falta de una decisión del Consejo, los Estados miembros podrán adoptar con carácter de urgencia las medidas necesarias, teniendo en cuenta los objetivos generales de la acción común.
El Estado miembro de que se trate informará al Consejo inmediatamente de tales medidas.
7) En caso de que un Estado miembro tenga dificultades importantes para aplicar una acción común, solicitará al Consejo que de libere al respecto y busque las soluciones adecuadas.
Estas soluciones no podrán ser contrarias a los objetivos de la acción ni mermar su eficacia.
Artículo J.4
La política exterior y de seguridad común abarcará todas las cuestiones relativas a la seguridad de la Unión Europea, incluida la definición, en el futuro, de una política de defensa común, que pudiera conducir en su momento a una defensa común.
nes y acciones de la Unión que tengan repercusiones en el ámbito de la defensa.
El Consejo, de común acuerdo con las instituciones de la UEO, adoptará las modalidades prácticas necesarias.
Las cuestiones que tengan repercusiones en el ámbito de la defensa y que se rijan por el presente artículo no estarán sometidas a los procedimientos que se definen en el artículo J.3.
Con arreglo al presente artículo, la política de la Unión no afectará al carácter específico de la política de seguridad y de de fensa de determinados Estados miembros, respetará las obligaciones derivadas para determinados Estados miembros del Tratado del Atlántico Norte y será compatible con la política común de seguridad y de defensa establecida en dicho marco.
Las disposiciones del presente artículo no serán óbice al desarrollo de una cooperación más estrecha entre dos o varios Estados miembros a nivel bilateral, en el marco de la UEO y de la Alianza Atlántica, siempre que esta cooperación no contravenga ni obstaculice la que se contempla en el presente título.
Para promover el objetivo del presente Tratado, y teniendo en cuenta la fecha límite de 1998 en el contexto del artículo XII del Tratado de Bruselas, las disposiciones del presente artículo se po drán revisar de conformidad con lo dispuesto en el apartado 2 del articulo N, sobre la base de un informe que el Consejo presentará al Consejo Europeo en 1996 y que contendrá una evaluación de los progresos realizados y de la experiencia adquirida hasta esa fecha.
Artículo J.5
En materia de política exterior y de seguridad común, la Pre sidencia asumirá la representación de la Unión.
La Presidencia será responsable de la ejecución de las acciones comunes; en virtud de ello expresará en principio la posición de la Unión en las organizaciones internacionales y en las conferencias internacionales.
En el desempeño de las tareas mencionadas en los apartados 1 y 2, la Presidencia contará con la asistencia, en su caso, del Es tado miembro que haya desempeñado la Presidencia anterior y del que vaya a desempeñar la siguiente.
La Comisión estará plena mente asociada a estas tareas.
Sin perjuicio de lo dispuesto en el apartado 3 del artículo J.2 y en el punto 4 del artículo J.3, los Estados miembros representa dos en organizaciones internacionales o en conferencias internacionales en las que todos los Estados miembros no lo estén, mantendrán informados a los demás sobre cualquier cuestión de interés
Los Estados miembros que también son miembros del Consejo de Seguridad de las Naciones Unidas se concertarán entre sí y tendrán cabalmente informados a los demás Estados miembros.
Los Esta dos miembros que son miembros permanentes del Consejo de Se guridad se esforzarán, en el desempeño de sus funciones, por de fender las posiciones e intereses de la Unión, sin perjuicio de las responsabilidades que les incumban en virtud de las disposiciones de la Carta de las Naciones Unidas.
Artículo J.6
Las misiones diplomáticas y consulares de los Estados miembros y las delegaciones de la Comisión en los terceros países y en las con ferencias internacionales, así como sus representaciones ante las organizaciones internacionales, cooperarán para garantizar el respeto y la ejecución de las posiciones comunes y de las acciones comunes adoptadas por el Consejo.
Intensificarán su cooperación intercambiando información, proce diendo a valoraciones comunes y contribuyendo a la ejecución de las disposiciones contempladas en el artículo 8 C del Tratado constitutivo de la Comunidad Europea.
Artículo J. 7
La Presidencia consultará con el Parlamento Europeo sobre los as pectos principales y las opciones básicas de la política exterior y de seguridad común y velará por que se tengan debidamente en cuenta las opiniones del Parlamento Europeo.
La Presidencia y la Comisión mantendrán regularmente informado al Parlamento Europeo sobre el desarrollo de la política exterior y de seguridad de la Unión.
El Parlamento Europeo podrá dirigir preguntas o formular reco mendaciones al Consejo.
Cada año procederá a un debate sobre los progresos realizados en el desarrollo de la política exterior y de se guridad común.
Articulo J.8
El Consejo Europeo definirá los principios y las orientaciones generales de la política exterior y de seguridad común.
Basándose en orientaciones generales del Consejo Europeo, el Consejo tomará las decisiones necesarias para definir y ejecutar la política exterior y de seguridad común.
Velará por la unidad, la coherencia y la eficacia de la acción de la Unión.
El Consejo decidirá por unanimidad, excepto para las cuestiones de procedimiento y para el caso contemplado en el punto 2 del ar ticulo J.3.
Cualquier Estado miembro, o la Comisión, podrá plantear al Consejo cualquier cuestión relacionada con la política exterior y de seguridad común y presentar propuestas al Consejo.
En los casos que requieran una decisión rápida, la Presidencia convocará, de oficio o a petición de la Comisión o de un Estado miembro, una reunión extraordinaria del Consejo, en un plazo de cuarenta y ocho horas o, en caso de necesidad absoluta, en un plazo más breve.
Sin perjuicio de las disposiciones del artículo 151 del Tratado constitutivo de la Comunidad Europea, un Comité Político for mado por los directores políticos seguirá la situación internacional en los ámbitos concernientes a la política exterior y de seguridad común y contribuirá a definir la política mediante la emisión de dictámenes dirigidos al Consejo, bien a instancia de éste o por pro pia iniciativa.
Asimismo supervisará la ejecución de las políticas acordadas, sin perjuicio de las competencias de la Presidencia y de la Comisión.
Artículo J.9
La Comisión estará plenamente asociada a los trabajos en el ámbito de la política exterior y de seguridad común.
Cuando, de conformidad con lo dispuesto en el artículo J.4, se pro ceda a una eventual revisión de las disposiciones relativas a la se guridad, la conferencia que se convoque a estos efectos estudiará asimismo la necesidad de efectuar otras modificaciones en las dis posiciones relativas a la política exterior y de seguridad común.
Artículo J.ll
Las disposiciones de los artículos 137, 138, 139 a 142, 146, 147, 150 a 153, 157 a 163 y 217 del Tratado constitutivo de la Comunidad Europea serán de aplicación a las disposiciones relativas a la política exterior y de seguridad común.
Los gastos administrativos que las disposiciones relativas a la política exterior y de seguridad común ocasionen a las instituciones correrán a cargo del presupuesto de las Comunidades Europeas.
El Consejo podrá igualmente:
— bien decidir por unanimidad que se carguen al presupuesto de las Comunidades Europeas los gastos operativos derivados de la aplicación de dichas disposiciones, en cuyo caso se aplicará el procedimiento presupuestario previsto en el Tratado constitutivo de la Comunidad Europea;
— bien declarar que dichos gastos correrán a cargo de los Estados miembros, eventualmente según la clave de reparto que se de termine.
Disposiciones relativas a la cooperación en los ámbitos de la justicia y de los asuntos de interior
Artículo K
La cooperación en los ámbitos de la justicia y de los asuntos de interior se regirá por las siguientes disposiciones.
Artículo K.l
Para la realización de los fines de la Unión, en particular de la li bre circulación de personas, y sin perjuicio de las competencias de la Comunidad Europea, los Estados miembros consideran de inte rés común los ámbitos siguientes:
2) Las normas por las que se rigen el cruce de personas por las fronteras exteriores de los Estados miembros y la práctica de controles sobre esas personas.
3) La política de inmigración y la política relativa a los nacionales de terceros Estados acerca de: a) las condiciones de acceso al territorio de los Estados miem bros y de circulación por el mismo de los nacionales de ter ceros Estados; b) las condiciones de estancia de los nacionales de los terceros Estados en el territorio de los Estados miembros, incluidos el acceso al empleo y la reagrupación familiar; c) la lucha contra la inmigración, la estancia y el trabajo irregulares de nacionales de los terceros Estados en el territorio de los Estados miembros.
4) La lucha contra la toxicomanía en la medida en que dicha materia no esté cubierta por los puntos 7 a 9 siguientes.
5) La lucha contra la defraudación a escala internacional en la me dida en que dicha materia no esté cubierta por los puntos 7 a 9 siguientes.
9) La cooperación policial para la prevención y la lucha contra el terrorismo, el tráfico ilícito de drogas y otras formas graves de delincuencia internacional, incluidos, si es necesario, determina dos aspectos de la cooperación aduanera en conexión con la organización, a escala de la Unión, de un sistema de intercambios de información dentro de una Oficina Europea de Policía (Europol).
Artículo K.2
Las cuestiones a que se refiere el artículo K.l se tratarán en el respeto del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, de 4 de noviembre de 1950, y de la Convención sobre el Estatuto de los Refugiados, de 28 de julio de 1951, y teniéndose en cuenta la protección concedida por los Estados miembros a las personas perseguidas por mo tivos políticos.
El presente título se entenderá sin perjuicio del ejercicio de las responsabilidades que incumben a los Estados miembros en materia de mantenimiento del orden público y salvaguardia de la seguridad interior.
Artículo KJ
En los ámbitos a que se refiere el artículo K..1, los Estados miembros se informarán y consultarán mutuamente en el seno del Consejo, con objeto de coordinar su acción.
A tal fin establecerán una colaboración entre los servicios competentes de sus respectivas administraciones.
El Consejo podrá,
— a iniciativa de cualquier Estado miembro o de la Comisión en las materias contempladas en los puntos 1 a 6 del artículo K..1,
— a iniciativa de cualquier Estado miembro en las materias con templadas en los puntos 7 a 9 del artículo K..1: a) adoptar posiciones comunes y fomentar, en la forma y según los procedimientos oportunos, toda forma de cooperación pertinente para la consecución de los objetivos de la Unión; b) adoptar acciones comunes, en la medida en que los objetivos de la Unión puedan alcanzarse más fácilmente por medio de una acción común que por la acción aislada de los Estados miembros en razón de las dimensiones o de los efectos de la acción de que se trate: el Consejo podrá decidir que las me didas de aplicación de una acción común sean aprobadas por mayoría cualificada; c) sin perjuicio de lo dispuesto en el artículo 220 del Tratado constitutivo de la Comunidad Europea, celebrar convenios recomendando su adopción a los Estados miembros según sus respectivas normas constitucionales.
Salvo disposiciones en contrario establecidas en estos convenios, las posibles medidas de aplicación de los mismos se aprobarán en el seno del Consejo por mayoría de dos tercios de las Altas Partes Contratantes.
Tales convenios podrán disponer que el Tribunal de Justicia será competente para interpretar las disposiciones de los mis­mos y dictar sentencia en los litigios relativos a su aplica­ción, de conformidad con las modalidades que puedan haber establecido.
Artículo KA
Se creará un Comité de Coordinación compuesto por altos funcionarios.
Además de su función de coordinación, dicho Comité tendrá como misión:
— formular dictámenes dirigidos al Consejo, a petición de éste o por iniciativa propia;
— contribuir, sin perjuicio de los dispuesto en el artículo 151 del Tratado constitutivo de la Comunidad Europea, a la prepara­ción de los trabajos del Consejo en las materias a que se refiere al artículo K.l así como en las materias contempladas en el ar­tículo 100 C del Tratado constitutivo de la Comunidad Euro­pea, en las condiciones establecidas por el artículo 100 D de di­cho Tratado.
La Comisión estará plenamente asociada a los trabajos en las materias contempladas en el presente título.
El Consejo se pronunciará por unanimidad, salvo sobre las cuestiones de procedimiento y en los casos en que el articulo K..3 disponga expresamente otra norma de votación.
En el caso de que las decisiones del Consejo exijan mayoría cuali­ficada, los votos de los miembros se ponderarán con arreglo al apartado 2 del artículo 148 del Tratado constitutivo de la Comuni­dad Europea y dichas decisiones se considerarán adoptadas si ob­tienen un mínimo de sesenta y dos votos favorables de al menos diez miembros.*
Párrafo segundo del punto 3) tal como ha sido modificado por el articulo 15 del ΛΛ A/FIN/SUE en la versión resultante del articulo 8 de la DA AA A/FIN/SUE.
Los Estados miembros sostendrán las posiciones comunes adoptadas en aplicación de lo dispuesto en el presente título en las orga nizaciones internacionales y en las conferencias internacionales en las que participen.
Articulo K.6
La Presidencia y la Comisión informarán regularmente al Parlamento Europeo sobre los trabajos en curso en las materias a que se refiere el presente título.
La Presidencia consultará al Parlamento Europeo sobre los principales aspectos de la actividad en los ámbitos a que se refiere el presente título y velará por que las opiniones del Parlamento Europeo se tomen debidamente en cuenta.
El Parlamento Europeo podrá formular preguntas o recomendaciones al Consejo.
El Parlamento Europeo procederá cada año a un debate sobre los progresos realizados en el desarrollo de las materias a que se refiere el presente título.
Las disposiciones del presente título no serán óbice para la institu ción o el desarrollo de una cooperación más estrecha entre dos o más Estados miembros, en la medida en que dicha cooperación no contravenga ni obstaculice la que se contempla en el presente título. tulo.
Las disposiciones de los artículos 137, 138, 139 a 142, 146, 147, 150 a 153, 157 a 163 y 217 del Tratado constitutivo de la Co-
munidad Europea serán aplicables a las disposiciones relativas a las materias a que se refiere el presente título.
Los gastos administrativos para las instituciones derivados de las disposiciones relativas a las materias a que se refiere el presente título correrán a cargo del presupuesto de la Comunidad Europea.
El Consejo podrá igualmente:
— bien decidir por unanimidad que se carguen al presupuesto de las Comunidades Europeas los gastos operativos derivados de la aplicación de dichas disposiciones, en cuyo caso se aplicará el procedimiento presupuestario previsto en el Tratado constitutivo de la Comunidad Europea;
— bien declarar que dichos gastos correrán a cargo de los Estados miembros, eventualmente según la clave de reparto que se de termine.
Artículo K.9
El Consejo podrá decidir por unanimidad, a iniciativa de la Comisión o de un Estado miembro, la aplicación del artículo 100 C del Tratado constitutivo de la Comunidad Europea a acciones en los ámbitos contemplados en los puntos 1 a 6 del artículo K..I, determinando las condiciones de votación que correspondan.
El Con sejo recomendará la adopción de esta decisión por parte de los Es tados miembros de conformidad con sus respectivas normas consti tucionales.
Disposiciones finales
Artículo L
Las disposiciones del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Europea del Car bón y del Acero y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica relativas a la competencia del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de dicha competencia sólo serán aplicables a las siguientes disposiciones del presente Tratado: a) disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea, el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica; b) tercer párrafo de la letra c) del apartado 2 del artículo K..3; c) artículos L a S.
Artículo M
Sin perjuicio de las disposiciones por las que se modifica el Tra tado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea, el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica y de las pre sentes disposiciones finales, ninguna disposición del presente Tra tado afectará a los Tratados constitutivos de la Comunidad Europea ni a los Tratados y actos subsiguientes que los hayan modificado o completado.
Articulo N
El Gobierno de cualquier Estado miembro, o la Comisión, podrá presentar al Consejo proyectos de revisión de los Tratados sobre los que se funda la Unión.
Si el Consejo, previa consulta al Parlamento Europeo y, en su caso, a la Comisión, emite un dictamen favorable a la reunión de una conferencia de los representantes de los Gobiernos de los Esta­dos miembros, ésta será convocada por el presidente del Consejo, con el fin de que se aprueben de común acuerdo las modificacio­nes que deban introducirse en dichos Tratados.
En el caso de mo­dificaciones institucionales en el ámbito monetario, se consultará también al Consejo del Banco Central Europeo.
Las enmiendas entrarán en vigor después de haber sido ratificadas por todos los Estados miembros, de conformidad con sus respecti­vas normas constitucionales.
Articulo O
Cualquier Estado europeo podrá solicitar el ingreso como miembro en la Unión.
Dirigirá su solicitud al Consejo, que se pronunciará por unanimidad después de haber consultado a la Comisión y pre­vio dictamen conforme del Parlamento Europeo, el cual se pronun­ciará por mayoría absoluta de los miembros que lo componen.
Las condiciones de admisión y las adaptaciones que esta admisión supone en lo relativo a los Tratados sobre los que se funda la Unión serán objeto de un acuerdo entre los Estados miembros y el
Dicho acuerdo se someterá a la ratificación de todos los Estados contratantes, de conformidad con sus respectivas normas constitucionales.
Artículo Ρ
Quedan derogados los artículos 2 a 7 y 10 a 19 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas, hecho en Bruselas el 8 de abril de 1965.
Quedan derogados el artículo 2, el apartado 2 del artículo 3 y el título III del Acta Única Europea, firmada en Luxemburgo el 17 de febrero de 1986 y en La Haya el 28 de febrero de 1986.
Artículo Q
El presente Tratado se concluye por un periodo de tiempo ilimi­tado.
Artículo R
El presente Tratado será ratificado por las Altas Partes Con­tratantes, de conformidad con sus respectivas normas constitucio­nales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el 1 de enero de 1993, siempre que se hayan depositado todos los instrumentos de ratifica­ción o, en su defecto, el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Articulo S
El presente Tratado, redactado en un ejemplar único, en lenguas alemana, danesa, española, francesa, griega, inglesa, irlandesa, ita­liana, neerlandesa y portuguesa, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia au­tenticada a cada uno de los Gobiernos de los restantes Estados sig­natarios.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Maastricht, el siete de febrero de mil novecientos no­venta y dos.
NOTA DE LOS EDITORES:
LAS ALTAS PARTES CONTRAI ANTES
HAN CONVENIDO la siguiente disposición que se incorporará como anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas:
Ninguna disposición del Tratado de la Unión Europea, de los Tra tados constitutivos de las Comunidades Europeas ni de los Trata dos y actos por los que se modifican o completan dichos Tratados afectará a la aplicación en Irlanda del artículo 40.3.3 de la Consti tución irlandesa.
Declaración de 1 de mayo de 1992
Las Altas Partes Contratantes del Tratado de la Unión Europea adoptaron el 1 de mayo de 1992 en Guimarães (Portugal) la si guiente Declaración.
DECLARACIÓN DE LAS ALTAS PARTES CONTRATANTES EN EL TRATADO DE LA UNIÓN EUROPEA
Las Altas Partes Contratantes en el Tratado de la Unión Europea firmado en Maastricht el día 7 de febrero de 1992,
Considerando los términos del Protocolo n° 17 de dicho Tratado de la Unión Europea, anejo a dicho Tratado y a los Tratados constitutivos de las Comunidades Europeas,
Formulan la siguiente interpretación jurídica: que era y es su intención que el Protocolo no limite la libertad de desplazamiento entre Estados miembros o, de conformidad con las condiciones que pudieren establecer, con arreglo a la legislación comunitaria, las leyes irlandesas, de obtener o facilitar en Irlanda información relativa a servicios legalmente asequibles en los Esta dos miembros.
Al mismo tiempo, las Altas Partes Contratantes declaran solemne mente que, en el caso de una futura enmienda constitucional en
Irlanda que afecte a lo dispuesto en el articulo 40.3.3 de la Consti tución irlandesa y que no contrarie la intención de las Altas Partes Contratantes arriba expresada, mostrarán una disposición favorable, tras la entrada en vigor del Tratado de la Unión Europea, a enmendar dicho Protocolo con el fin de que su aplicación sea ex tensiva a la susodicha enmienda constitucional si Irlanda así lo solicitare. licitare.
Las CONFERENCIAS DE LOS REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS convocadas en Roma el 15 de diciembre de 1990 para adoptar de común acuerdo las modificaciones que de berán introducirse en el Tratado constitutivo de la Comunidad Económica Europea con vistas a la realización de la unión política y a las etapas finales de la unión económica y monetaria, así como las convocadas en Bruselas el 3 de febrero de 1992 con vistas a in troducir en los Tratados constitutivos de la Comunidad Europea del Carbón y del Acero y de la Comunidad Europea de la Energía Atómica, respectivamente, las modificaciones que son consecuencia de las modificaciones previstas en el Tratado constitutivo de la Comunidad Económica Europea, han adoptado los siguientes textos:
I. Tratado de la Unión Europea
Protocolo relativo a determinadas disposiciones sobre adquisición de bienes inmuebles en Dinamarca
Protocolo sobre el artículo 119 del Tratado constitutivo de la Comunidad Europea
Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo
NOTA DE LOS EDITORES:
Protocolo sobre los Estatutos del Instituto Monetario Europeo
Protocolo sobre el procedimiento aplicable en caso de déficit excesivo
Protocolo sobre los criterios de convergencia previstos en el ar tículo 109 J del Tratado constitutivo de la Comunidad Europea
Protocolo por el que se modifica el Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas
Protocolo sobre la transición a la tercera fase de la unión eco nómica y monetaria
Protocolo sobre determinadas disposiciones relativas al Reino Unido de Gran Bretaña e Irlanda del Norte
Protocolo sobre la política social, al que se anexa un acuerdo celebrado entre los Estados miembros de la Comunidad Europea a excepción del Reino Unido de Gran Bretaña e Irlanda del Norte, al que se adjuntan dos declaraciones
Protocolo sobre la cohesión económica y social
Protocolo sobre el Comité Económico y Social y sobre el Comité de las Regiones
Protocolo anejo al Tratado de la Unión Europea y a los Trata dos constitutivos de las Comunidades Europeas
Las Conferencias han convenido que los Protocolos mencionados en los anteriores puntos 1 a 16 se incorporarán como anexos al Tratado constitutivo de la Comunidad Económica Europea y que el Protocolo mencionado en el anterior punto 17 se incorporará como anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas.
En el momento de firmar estos textos, las Conferencias han adoptado las Declaraciones enumeradas a continuación y anejas a la presente Acta final.
Declaración relativa a la nacionalidad de un Estado miembro
Declaración relativa a los títulos III y VI de la tercera parte del Tratado constitutivo de la Comunidad Europea
Declaración relativa al título VI de la tercera parte del Tratado constitutivo de la Comunidad Europea
Declaración relativa a la cooperación monetaria con países no comunitarios
Declaración relativa a las relaciones monetarias con la República de San Marino, el Estado de la Ciudad del Vaticano y el Principado de Monaco
NOTA DE LOS EDITORES:
El texto de los Declaraciones n"s27 a 32 figura a continuación.
Declaración relativa al artículo 73 D del Tratado constitutivo de la Comunidad Europea
Declaración relativa al artículo 109 del Tratado constitutivo de la Comunidad Europea
Declaración relativa al título XVI de la tercera parte del Tra tado constitutivo de la Comunidad Europea
Declaración relativa a los artículos 109, 130 R y 130 Y del Tra tado constitutivo de la Comunidad Europea
Declaración relativa a la Directiva de 24 de noviembre de 1988 (Emisiones)
Declaración relativa al Fondo Europeo de Desarrollo
Declaración relativa al cometido de los Parlamentos nacionales en la Unión Europea
Declaración relativa a la Conferencia de los Parlamentos
Declaración relativa al número de miembros de la Comisión y del Parlamento Europeo
Declaración relativa a la jerarquía de los actos comunitarios
Declaración relativa al derecho de acceso a la información
Declaración relativa a los costes estimados de las propuestas de la Comisión
Declaración relativa a la aplicación del Derecho comunitario
Declaración relativa a la evaluación de las repercusiones de las medidas comunitarias sobre el medio ambiente
Declaración relativa a la cooperación con las asociaciones de solidaridad
Declaración relativa a la protección de los animales
Declaración relativa a la representación de los intereses de los países y territorios de ultramar a que se refieren el apartado 3 y las letras a) y b) del apartado 5 del artículo 227 del Tratado constitutivo de la Comunidad Europea
Declaración relativa a las regiones ultraperiféricas de la Comunidad nidad
Declaración relativa a las votaciones en el ámbito de la política exterior y de seguridad común
Declaración relativa a las disposiciones prácticas en el ámbito de la política exterior y de seguridad común
Declaración relativa al régimen lingüístico en el ámbito de la política exterior y de seguridad común
Declaración relativa a la Unión Europea Occidental
Declaración relativa a los litigios entre el BCE y el IME, por una parte, y sus agentes, por otra
Hecho en Maastricht, el siete de febrero de mil novecientos no venta y dos.
DECLARACIÓN (n° 27) relativa a las votaciones en el ámbito de la política exterior y de seguridad común
La Conferencia conviene en que por lo que se refiere a las decisio nes del Consejo que exijan unanimidad, los Estados miembros evitarán en la medida de lo posible impedir una decisión unánime cuando exista mayoría cualificada en favor de dicha decisión.
DECLARACIÓN (n° 28) relativa a las disposiciones prácticas en el ámbito de la política exterior y de seguridad común
La Conferencia conviene en que se estudiará posteriormente la articulación de los trabajos entre el Comité Político y el Comité de Representantes Permanentes, así como las disposiciones prácticas de la fusión de la secretaría de la Cooperación Política con la se cretaría general del Consejo y de la colaboración entre esta última y la Comisión.
DECLARACIÓN (n° 29) relativa al régimen lingüístico en el ámbito de la política exterior y de seguridad común
La Conferencia acuerda que el régimen lingüístico aplicable será el de las Comunidades Europeas.
Para las comunicaciones del COREU, servirá por el momento como guia la práctica actual de la Cooperación Política Europea.
Todos los textos sobre política exterior y de seguridad común que se presenten en reuniones del Consejo Europeo o del Consejo o que se adopten en ellas, así como todos los textos que deban publicarse, se traducirán inmediata y simultáneamente a todas las lenguas oficiales de la Comunidad.
DECLARACIÓN (n° 30) relativa a la Unión Europea Occidental
La Conferencia toma nota de las siguientes declaraciones.
I. DECLARACIÓN de Bélgica, Alemania, España, Francia, Italia, Luxemburgo, Países Bajos, Portugal y Reino Unido, miembros de la Unión Europea Occidental que son miembros de la Unión Europea, sobre la función de la Unión Europea Occidental y sus rela ciones con la Unión Europea y con la Alianza Atlántica
Introducción
Los Estados miembros de la UEO coinciden en la necesidad de desarrollar una genuina identidad europea de seguridad y de fensa y asumir una mayor responsabilidad europea en materia de defensa.
Se perseguirá esta identidad mediante un proceso gradual compuesto de fases sucesivas.
La UEO formará parte integrante del proceso de desarrollo de la Unión Europea e incrementará su con tribución a la solidaridad dentro de la Alianza Atlántica.
Los Esta dos miembros de la UEO acuerdan reforzar el papel de la UEO con la perspectiva a largo plazo de una política de defensa común dentro de la Unión Europea que, en su momento, podría conducir a una defensa común compatible con la de la Alianza Atlántica.
La UEO se desarrollará como el componente defensivo de la Unión Europea y como un medio para fortalecer el pilar europeo de la Alianza Atlántica.
A tal fin, la UEO formulará una política de defensa europea común y velará por su aplicación concreta me diante el ulterior desarrollo de su propia función operativa.
Los Estados miembros de la UEO toman nota del artículo J.4 rela tivo a la política exterior y de seguridad común del Tratado de la Unión Europea, que es el siguiente:
La política exterior y de seguridad común abarcará todas las cuestiones relativas a la seguridad de la Unión Europea, incluida la definición, en el futuro, de una política de defensa común, que pudiera conducir en su momento a una defensa común.
El Consejo, de común acuerdo con las instituciones de la UEO, adoptará las modalidades prácticas ne cesarias.
Las cuestiones que tengan repercusiones en el ámbito de la de fensa y que se rijan por el presente artículo no estarán sometidas a los procedimientos que se definen en el articulo J.3.
Con arreglo al presente artículo, la política de la Unión no afectará al carácter especifico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas para determinados Estados miembros del Tratado del Atlántico Norte y será compatible con la política común de seguridad y de defensa establecida en dicho marco.
Las disposiciones del presente articulo no serán óbice al desarrollo de una cooperación más estrecha entre dos o varios Estados
miembros a nivel bilateral, en el marco de la UEO y de la Alianza Atlántica, siempre que esta cooperación no contravenga ni obstaculice la que se contempla en el presente título.
Para promover el objetivo del Tratado, y teniendo en cuenta la fecha limite de 1998 en el contexto del articulo XII del Tratado de Bruselas, las disposiciones del presente artículo se podrán revisar de conformidad con lo dispuesto en el apartado 2 del artículo N, sobre la base de un informe que el Consejo presentará al Consejo Europeo en 1996 y que contendrá una evaluación de los progresos realizados y de la experiencia adquirida hasta esa fecha.»
A. Relaciones de la UEO con la Unión Europea
El objetivo es ir construyendo la UEO por etapas como componente defensivo de la Unión Europea.
Con este objetivo, la UEO está dispuesta a elaborar y poner en práctica, a petición de la Unión Europea, las decisiones y acciones de la Unión que tengan implicaciones en materia de defensa.
Con esta finalidad, la UEO tomará las siguientes medidas para de sarrollar una estrecha relación de funcionamiento con la Unión Europea:
— de la forma adecuada, sincronización de fechas y lugares de reuniones y armonización de métodos de trabajo;
— establecimiento de una estrecha cooperación entre el Consejo y la secretaría general de la UEO por una parte, y el Consejo de la Unión y la secretaría general del Consejo por otra;
— establecimiento de las modalidades pertinentes para garantizar que la Comisión de las Comunidades Europeas esté informada periódicamente y para que, si ha lugar, se le consulte sobre las
actividades de la UEO con arreglo a la función de la Comisión en la política exterior y de seguridad común, definida en el Tra tado de la Unión Europea;
— fomento de una cooperación más estrecha entre la Asamblea Parlamentaria de la UEO y el Parlamento Europeo.
El Consejo de la UEO adoptará, de acuerdo con los órganos competentes de la Unión Europea, las disposiciones de orden práctico necesarias.
B. Relaciones de la UEO con la Alianza Atlántica
El objetivo consiste en desarrollar la UEO como un medio para fortalecer el pilar europeo de la Alianza Atlántica.
A este fin, la UEO está dispuesta a desarrollar aún más los estrechos vínculos de trabajo entre la UEO y la Alianza y a incrementar el cometido, las responsabilidades y las contribuciones de los Estados miembros de la UEO en la Alianza.
Para lograrlo, se partirá de la transparencia y complementariedad necesarias entre la naciente identidad europea de seguridad y defensa y la Alianza.
La UEO actuará de conformidad con las posiciones adoptadas en la Alianza Atlántica:
— los Estados miembros de la UEO intensificarán su coordinación sobre las cuestiones relativas a la Alianza que representen un importante interés común, con objeto de presentar posiciones conjuntas acordadas en la UEO en el procedimiento de con sulta de la Alianza, que seguirá siendo el foro principal para consultas entre sus miembros y el lugar donde se decidan las políticas relativas a los compromisos de seguridad y defensa de los aliados de acuerdo con el Tratado del Atlántico Norte;
— siempre que sea necesario, se sincronizarán las fechas y lugares de las reuniones y se armonizarán los métodos de trabajo;
— se establecerá una estrecha cooperación entre las secretarías ge nerales de la UEO y de la OTAN.
C. Función operativa de la UEO
Se reforzará la función operativa de la UEO examinando y definiendo las misiones, estructuras y medios apropiados, referentes, en particular, a:
— una célula de planeamiento de la UEO;
— una cooperación militar más estrecha complementaria de la Alianza, en particular en el ámbito logístico, en transportes, ins trucción y control estratégico;
— las reuniones de los Jefes del Estado Mayor de Defensa de la UEO;
Ulteriormente, se examinarán otras propuestas, entre ellas:
— una cooperación intensificada en materia de armamento, con objeto de crear una Agencia Europea de Armamento;
— la transformación del Instituto de la UEO en una Academia Europea de Seguridad y Defensa.
Las medidas encaminadas a dotar a la UEO de una función opera tiva más intensa serán plenamente compatibles con las disposiciones militares necesarias para garantizar la defensa colectiva de to dos los Aliados.
D. Otras medidas
Como consecuencia de las medidas anteriormente expuestas, y para reforzar el papel de la UEO, la sede del Consejo y de la se cretaría de la UEO se trasladarán a Bruselas.
La representación en el Consejo de la UEO deberá permitir que éste ejerza sus funciones de forma continua con arreglo a lo dispuesto en el artículo VIII del Tratado de Bruselas modificado.
Los Estados miembros podrán recurrir a una fórmula de doble mandato, aún por decidir, que reunirá a sus representantes ante la Alianza y ante la Unión Europea.
La UEO observa que, con arreglo a lo dispuesto en el apar tado 6 del artículo J.4 relativo a la política exterior y de seguridad común del Tratado de la Unión Europea, la Unión decidirá la revisión de las disposiciones del presente artículo a fin de promover el objetivo que fije de conformidad con el procedimiento previsto.
La UEO procederá a un nuevo examen de las actuales disposiciones en 1996.
Dicho examen tendrá en cuenta los progresos y la experiencia adquirida y se ampliará a las relaciones entre la UEO y la Alianza Atlántica.
DECLARACIÓN de Bèlgica, Alemania, España, Francia, Italia, Luxemburgo, Países Bajos, Portugal y Reino Unido, que son miembros de la Unión Europea Occidental
Los Estados miembros de la UEO acogen favorablemente el desarrollo de la identidad europea de seguridad y defensa.
Teniendo en cuenta el papel de la UEO como componente de defensa de la Unión Europea y como medio para reforzar el pilar europeo de la Alianza Atlántica, están resueltos a establecer sobre nuevas bases
las relaciones entre la UEO y los demás Estados europeos, en aras de la estabilidad y la seguridad en Europa.
Con ese ánimo, proponen lo siguiente:
«Se invita a los Estados que son miembros de la Unión Europea a que se adhieran a la UEO, en las condiciones que se determinen con arreglo al artículo XI del Tratado de Bruselas modificado.
Si multáneamente, se invita a los otros Estados miembros europeos de la OTAN a que adquieran el estatuto de miembros asociados de la UEO de un modo que les dé la posibilidad de participar plena mente en sus actividades.»
Los Estados miembros de la UEO parten del supuesto de que los Tratados y Acuerdos correspondientes a las anteriores propuestas se celebrarán antes del 31 de diciembre de 1992.
La Conferencia conviene en que, en el marco de los trabajos previstos en los artículos K.l y K.3 de las disposiciones sobre cooperación en los ámbitos de la justicia y en los asuntos de interior, el Consejo estudiará prioritariamente las cuestiones referentes a la política de asilo de los Estados miembros, con la finalidad de adoptar, a principios de 1993, una acción común destinada a armonizar algunos de sus aspectos, a la luz del programa de trabajo y de los plazos estipulados en el informe sobre asilo elaborado a petición del Consejo Europeo de Luxemburgo de los días 28 y 29 de junio de 1991.
En este contexto, el Consejo estudiará también, antes de que finalice 1993 y basándose en un informe, la posibilidad de aplicar el artículo K..9 a estas materias.
La Conferencia reitera el acuerdo de los Estados miembros sobre los objetivos en que se basan las propuestas formuladas por la De legación alemana en la reunión del Consejo Europeo de Luxemburgo de los días 28 y 29 de junio de 1991.
Por el momento, los Estados miembros acuerdan estudiar preferentemente los proyectos que les sean presentados, conforme al pro grama de trabajo y a los plazos convenidos en el informe elaborado a petición del Consejo Europeo de Luxemburgo, y están dis puestos a considerar la adopción de medidas concretas en los ámbitos propuestos por dicha delegación en lo relativo a las siguientes tareas de intercambio de información y de experiencias:
— asistencia a las autoridades nacionales encargadas de la persecución penal y de la seguridad, en particular en materia de coordinación de diligencias e investigaciones;
— creación de bancos de datos;
— evaluación y análisis centralizados de la información con miras a establecer un balance de la situación y a determinar los diferentes planteamientos en materia de diligencias;
— recopilación y gestión de datos relativos a los planteamientos nacionales en materia de prevención, a fin de transmitirlos a los Estados miembros y de perfilar estrategias preventivas a escala europea;
— medidas relacionadas con la formación permanente, la investigación, la criminalística y la antropometría judicial.
Los Estados miembros convienen en estudiar, a más tardar durante 1994 y basándose en un informe, la necesidad de ampliar el ámbito de esta cooperación.
TRATADO CONSTITUTIVO DE LA COMUNIDADEUROPEA*
NOTA DE LOS EDITORES: Titulo tal como ha sido modificado por el punto 1) del artículo G del TUE.
I. Texto del Tratado
Primera parte: Principios
Segunda parte: Ciudadanía de la Unión
Tercera parte: Políticas de la Comunidad
Capítulo 2: Supresión de las restricciones cuantitativas entre los Estados miembros
Título III: Libre circulación de personas, servicios y capitales Capítulo 1: Trabajadores Capítulo 2: Derecho de establecimiento Capítulo 3: Servicios Capítulo 4: Capital y pagos
Título V: Normas comunes sobre competencia, fiscalidad y aproximación de las legislaciones
Capítulo 1: Normas sobre competencia Sección primera: Disposiciones aplicables a las em presas Sección segunda: Prácticas de dumping Sección tercera: Ayudas otorgadas por los Estados
Título VI: Política económica y monetaria Capítulo 1: Política económica Capítulo 2: Política monetaria Capítulo 3: Disposiciones institucionales Capítulo 4: Disposiciones transitorias
Título VII: Política comercial común
Título VIII: Política social, de educación, de formación profesional y de juventud Capítulo 1: Disposiciones sociales
Capítulo 2: El Fondo Social Europeo Capítulo 3: Educación, formación profesional y juven tud
Título X: Salud pública
Título XI: Protección de los consumidores
Título XII: Redes transeuropeas
Título XV: Investigación y desarrollo tecnológico
Título XVI: Medio ambiente
Título XVII: Cooperación al desarrollo
Cuarta parte: Asociación de los países y territorios de Ultramar mar
Quinta parte: Instituciones de la Comunidad
Título I: Disposiciones institucionales
Capítulo 1: Instituciones Sección primera: El Parlamento Europeo Sección segunda: El Consejo Sección tercera: La Comisión Sección cuarta: El Tribunal de Justicia Sección quinta: El Tribunal de Cuentas
Capítulo 3 El Comité Económico y Social Capítulo 4 El Comité de las Regiones Capítulo 5 El Banco Europeo de Inversiones
Título II: Disposiciones financieras
Sexta parte: Disposiciones generales y Constitución de las instituciones Disposiciones finales
Anexo I: Listas A a G previstas en los artículos 19 y 20 del Tratado
Anexo II: Lista prevista en el artículo 38 del Tratado
Anexo III: Lista de transacciones invisibles prevista en el artículo 73 H del Tratado
Anexo IV: Países y territorios de Ultramar a los que se aplicarán las disposiciones de la cuarta parte del Tra tado
Protocolo (n° 15) sobre la cohesión económica y social
Declaración (n° 1) relativa a la protección civil, la energía y el turismo
Declaración (n° 2) relativa a la nacionalidad de un Estado miembro
Declaración (n° 3) relativa a los títulos III y VI de la tercera parte del Tratado constitutivo de la Comunidad Europea
Declaración (n° 4) relativa al título VI de la tercera parte del Tratado constitutivo de la Comunidad Europea
Declaración (n° 5) relativa a la cooperación monetaria con países no comunitarios
Declaración (n° 6) relativa a las relaciones monetarias con la República de San Marino, el Estado de la Ciudad del Vaticano y el Principado de Monaco
Declaración (n° 7) relativa al artículo 73 D del Tratado constitutivo de la Comunidad Europea
Declaración (n° 8) relativa al artículo 109 del Tratado constitutivo de la Comunidad Europea
Declaración (n° 9) relativa al título XVI de la tercera parte del Tratado constitutivo de la Comunidad Europea
Declaración (n° 10) relativa a los artículos 109, 130 R y 130 Y del Tratado constitutivo de la Comunidad Europea
Declaración (n° 11) relativa a la Directiva de 24 de noviembre de 1988 («Emisiones»)
Declaración (n° 12) relativa al Fondo Europeo de Desarrollo
Declaración (n° 13) relativa al cometido de los Parlamentos nacionales en la Unión Europea
Declaración (n° 14) relativa a la Conferencia de los Parlamentos mentos
Declaración (n° 15) relativa al número de miembros de la Comisión y del Parlamento Europeo
Declaración (n° 16) relativa a la jerarquía de los actos comunitarios nitarios
Declaración (n° 17) relativa al derecho de acceso a la información mación
Declaración (n° 18) relativa a los costes estimados de las propuestas de la Comisión
Declaración (n° 19) relativa a la aplicación del Derecho comunitario munitario
Declaración (n° 20) relativa a la evaluación de las repercusiones de las medidas comunitarias sobre el medio ambiente biente
Declaración (n° 23) relativa a la cooperación con las asociaciones de solidaridad
Declaración (n° 24) relativa a la protección de los animales
Declaración (n° 25) relativa a la representación de los intereses de los países y territorios de Ultramar a que se refieren el apartado 3 y las letras a) y b) del apartado 5 del artículo 227 del Tratado constitutivo de la Comunidad Europea
Declaración (n° 26) relativa a las regiones ultraperiféricas de la Comunidad
Declaración (n° 33) relativa a los litigios entre el BCE y el IME, por una parte, y sus agentes, por otra
I. Texto del Tratado*
El texto que figura a continuación es la última versión enmendada completa del Tra tado constitutivo de la Comunidad Europea, tal como resulta:
— del titulo II del TUE: «Disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea» [puntos 1) a 86) del artículo G];
— de las adaptaciones derivadas del AA A/FIN/SUE en la versión resultante de la DA AA A/FIN/SUE.
Su MAJESTAD EL REY DE LOS BELGAS, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
RESUELTOS a sentar las bases de una unión cada vez más estrecha entre los pueblos europeos,
DECIDIDOS a asegurar, mediante una acción común, el progreso económico y social de sus respectivos países, eliminando las barreras que dividen Europa,
FIJANDO como fin esencial de sus esfuerzos la constante mejora de las condiciones de vida y de trabajo de sus pueblos,
RECONOCIENDO que la eliminación de los obstáculos existentes exige una acción concertada para garantizar un desarrollo económico estable, un intercambio comercial equilibrado y una competencia leal,
PREOCUPADOS por reforzar la unidad de sus economías y asegurar su desarrollo armonioso, reduciendo las diferencias entre las diversas regiones y el retraso de las menos favorecidas,
DESEOSOS de contribuir, mediante una política comercial común, a la progresiva supresión de las restricciones a los intercambios internacionales, nacionales,
PRETENDIENDO reforzar la solidaridad de Europa con los países de ultramar y deseando asegurar el desarrollo de su prosperidad, de conformidad con los principios de la Carta de las Naciones Unidas, das,
RESUELTOS a consolidar, mediante la constitución de este conjunto de recursos, la defensa de la paz y la libertad e invitando a los de más pueblos de Europa que participan de dicho ideal a asociarse a su esfuerzo,
HAN DECIDIDO crear una COMUNIDAD EUROPEA y han designado con tal fin como plenipotenciarios:
Su MAJESTAD EL REY DE LOS BELGAS: al señor Paul Henri SPAAK, Ministro de Asuntos Exteriores; al barón J. Ch.
SNOY ET D'OPPUERS, Secretario General del Ministerio de Asuntos Económicos, Presidente de la Delegación belga en la Conferencia intergubernamental;
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA: al doctor Konrad ADENAUER, Canciller Federal; al profesor doctor Walter HALLSTEIN, Secretario de Estado de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA FRANCESA: al señor Christian PINEAU, Ministro de Asuntos Exteriores; al señor Maurice FAURE, Secretario de Estado de Asuntos Exteriores; riores;
EL PRESIDENTE DE LA REPÚBLICA ITALIANA: al señor Antonio SEGNI, Presidente del Consejo de Ministros; al profesor Gaetano MARTINO, Ministro de Asuntos Exteriores;
Su ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO: al señor Joseph BECH, Presidente del Gobierno, Ministro de Asuntos Exteriores; al señor Lambert SCHAUS, Embajador, Presidente de la Delegación luxemburguesa en la Conferencia intergubernamental;
Su MAJESTAD LA REINA DE LOS PAÍSES BAJOS: al señor Joseph LUNS, Ministro de Asuntos Exteriores; al señor J. LINTHORST HOMAN, Presidente de la Delegación neerlandesa en la Conferencia intergubernamental;
QUIENES, después de haber intercambiado sus plenos poderes, reco nocidos en buena y debida forma, han convenido las disposiciones siguientes.
PRINCIPIOS
Artículo 1
Por el presente Tratado, las ALTAS PARTES CONTRATANTES consti tuyen entre sí una COMUNIDAD EUROPEA.
Artículo 2*
La Comunidad tendrá por misión promover, mediante el establecimiento de un mercado común y de una unión económica y monetaria y mediante la realización de las políticas o acciones comunes contempladas en los artículos 3 y 3 A, un desarrollo armonioso y equilibrado de las actividades económicas en el conjunto de la Comunidad, un crecimiento sostenible y no inflacionista que respete el medio ambiente, un alto grado de convergencia de los resultados económicos, un alto nivel de empleo y de protección social, la elevación del nivel y de la calidad de vida, la cohesión económica y social y la solidaridad entre los Estados miembros.
Articulo 3**
Para alcanzar los fines enunciados en el artículo 2, la acción de la Comunidad implicará, en las condiciones y según el ritmo previstos en el presente Tratado: a) la supresión, entre los Estados miembros, de los derechos de aduana y de las restricciones cuantitativas a la entrada y salida de las mercancías, así como de cualesquiera otras medidas de efecto equivalente,
* Tal como ha sido modificado por e! punto 2) del artículo G del TUE. ·* Tal como ha sido modificado por el punto 3) del articulo G del TUE.
1) el fortalecimiento de la competitividad de la industria de la Comunidad, munidad, m)el fomento de la investigación y del desarrollo tecnológico,
n) el fomento de la creación y del desarrollo de redes transeuropeas, o) una contribución al logro de un alto nivel de protección de la salud, p) una contribución a una enseñanza y a una formación de calidad, así como al desarrollo de las culturas de los Estados miem bros, q) una política en el ámbito de la cooperación al desarrollo, r) la asociación de los países y territorios de Ultramar, a fin de in crementar los intercambios y continuar en común el esfuerzo por el desarrollo económico y social, s) una contribución al fortalecimiento de la protección de los con sumidores, t) medidas en los ámbitos de la energía, de la protección civil y del turismo.
Artículo 3 A*
Para alcanzar los fines enunciados en el artículo 2, la acción de los Estados miembros y de la Comunidad incluirá, en las condi ciones y según el ritmo previstos en el presente Tratado, la adopción de una política económica que se basará en la estrecha coordinación de las políticas económicas de los Estados miembros, en el mercado interior y en la definición de objetivos comunes, y que se llevará a cabo de conformidad con el respeto al principio de una economía de mercado abierta y de libre competencia.
Tal como ha sido añadido por el punto 4) del articulo G del TUE.
Paralelamente, en Ias condiciones y según el ritmo y procedi mientos previstos en el presente Tratado, dicha acción implicará la fijación irrevocable de tipos de cambio con vistas al establecimiento de una moneda única, el ecu, la definición y la aplicación de una política monetaria y de tipos de cambio única cuyo objetivo primordial sea mantener la estabilidad de precios y, sin perjuicio de dicho objetivo, el apoyo a la política económica general de la Comunidad, de conformidad con los principios de una economía de mercado abierta y de libre competencia.
Dichas acciones de los Estados miembros y de la Comunidad implican el respeto de los siguientes principios rectores: precios es tables, finanzas públicas y condiciones monetarias sólidas y balanza de pagos estable.
Artículo 3 B*
La Comunidad actuará dentro de los límites de las competencias que le atribuye el presente Tratado y de los objetivos que éste le asigna.
En los ámbitos que no sean de su competencia exclusiva, la Comunidad intervendrá, conforme al principio de subsidiariedad, sólo en la medida en que los objetivos de la acción pretendida no puedan ser alcanzados de manera suficiente por los Estados miembros, y, por consiguiente, puedan lograrse mejor, debido a la dimensión o a los efectos de la acción contemplada, a nivel comunitario.
Ninguna acción de la Comunidad excederá de lo necesario para al canzar los objetivos del presente Tratado.
• Tal como ha sido añadido por el punto 5) del artículo G del TUL.
Artículo 4*
La realización de las funciones asignadas a la Comunidad corresponderá a:
— un CONSEJO,
— una COMISIÓN,
— un TRIBUNAL DE CUENTAS.
Cada institución actuará dentro de los límites de las competencias atribuidas por el presente Tratado.
El Consejo y la Comisión estarán asistidos por un Comité Económico y Social y por un Comité de las Regiones, con funcio nes consultivas.
Artículo 4 A**
Con arreglo a los procedimientos previstos en el presente Tratado, se crean un Sistema Europeo de Bancos Centrales (denominado en lo sucesivo «SEBC») y un Banco Central Europeo (denominado en lo sucesivo «BCE»), que actuarán dentro de los límites de las atribuciones que les confieren el presente Tratado y los Estatutos del SEBC y del BCE anejos (denominados en lo sucesivo «Estatutos del SEBC»).
T;il como ha sido modificado por el punto 6) del artículo G del TUE. Tal como ha sido añadido por el punto 7) del artículo G del TUE.
Articulo 4 Β*
Se crea un Banco Europeo de Inversiones que actuará dentro de los límites de las competencias que le atribuyen el presente Tratado y los Estatutos anejos.
Articulo 5
Los Estados miembros adoptarán todas las medidas generales o particulares apropiadas para asegurar el cumplimiento de las obli­gaciones derivadas del presente Tratado o resultantes de los actos de las instituciones de la Comunidad.
Facilitarán a esta última el cumplimiento de su misión.
Los Estados miembros se abstendrán de todas aquellas medidas que puedan poner en peligro la realización de los fines del presente Tratado.
En el ámbito de aplicación del presente Tratado, y sin perjuicio de las disposiciones particulares previstas en el mismo, se prohibirá toda discriminación por razón de la nacionalidad.
El Consejo, con arreglo al procedimiento previsto en el artículo 189 C, podrá establecer la regulación necesaria para prohibir dichas discriminaciones.
• Tal como ha sido añadido por el punto 7) del artículo G del TUE. ·· Tal como ha sido modificado por el punto 8) del artículo G del TUL.
Artículo 7*
El período transitorio se dividirá en tres etapas, de cuatro años cada una, cuya duración podrá modificarse en las condiciones que a continuación se prevén.
A cada etapa se asignarán un conjunto de acciones que debe­rán emprenderse y realizarse conjuntamente.
El paso de la primera a la segunda etapa estará condicionado por la comprobación de que se han efectivamente alcanzado, en lo esencial, los objetivos específicamente establecidos en el presente Tratado para la primera etapa y que, sin perjuicio de las excepcio­nes y procedimientos previstos en este Tratado, se han cumplido las obligaciones asumidas.
Dicha comprobación será efectuada, al finalizar el cuarto año, por el Consejo, que decidirá por unanimidad, previo informe de la Co­misión.
Sin embargo, ningún Estado miembro podrá impedir la unanimidad alegando el incumplimiento de sus propias obligacio­nes.
A falta de unanimidad, la primera etapa será automáticamente prorrogada por un año.
Al finalizar el quinto año, el Consejo procederá a la comprobación en las mismas condiciones.
A falta de unanimidad, la primera etapa se prorrogará automáticamente por otro año.
Las artículos 7. 7 A. 7 Β y 7 C son los antiguos artículos 8, 8 A, 8 Β y 8 C [punto 9) del articulo G del TUE],
Al finalizar el sexto año, el Consejo efectuará la comprobación por mayoría cualificada y previo informe de la Comisión.
En el plazo de un mes a partir de esta última votación, cual quier Estado miembro que haya quedado en minoría o, si no se hubiere alcanzado la mayoría requerida, todo Estado miembro po drá pedir al Consejo la constitución de un órgano de arbitraje, cuya decisión vinculará a todos los Estados miembros e instituciones de la Comunidad.
Este órgano de arbitraje estará compuesto por tres miembros designados por el Consejo, por unanimidad, a propuesta de la Comisión.
A falta de designación por el Consejo en el plazo de un mes desde la presentación de la petición, los miembros del órgano de arbitraje serán nombrados por el Tribunal de Justicia, en el plazo de otro mes.
El órgano de arbitraje elegirá a su presidente.
Dicho órgano dictará su laudo en un plazo de seis meses desde la fecha de la votación del Consejo prevista en el último párrafo del apartado 3.
La segunda y tercera etapas sólo podrán prorrogarse o reducirse por una decisión del Consejo, tomada por unanimidad, a pro puesta de la Comisión.
Las disposiciones de los apartados precedentes no podrán te ner por efecto una duración del período transitorio superior a un total de quince años, a partir de la entrada en vigor del presente Tratado.
Salvo las excepciones o los supuestos de inaplicación previstos en el presente Tratado, la expiración del periodo transitorio consti tuirá la fecha limite para la entrada en vigor del conjunto de las normas previstas y la aplicación de las medidas necesarias para el establecimiento del mercado común.
Artículo 7A
La Comunidad adoptará las medidas destinadas a establecer pro­gresivamente el mercado interior en el transcurso de un período que terminará el 31 de diciembre de 1992, de conformidad con las disposiciones del presente artículo, de los artículos 7 B, 7 C y 28, del apartado 2 del artículo 57, del artículo 59, del apartado 1 del artículo 70 y de los artículos 84, 99, 100 A y 100 Β y sin perjuicio de lo establecido en las demás disposiciones del presente Tratado.
El mercado interior implicará un espacio sin fronteras interiores, en el que la libre circulación de mercancías, personas, servicios y capitales estará garantizada de acuerdo con las disposiciones del presente Tratado.
Articulo 7 Β
La Comisión informará al Consejo antes del 31 de diciembre de 1988 y antes del 31 de diciembre de 1990 sobre el desarrollo de los trabajos encaminados a la realización del mercado interior en el plazo previsto en el artículo 7 A.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, definirá las orientaciones y condiciones necesarias para asegurar un progreso equilibrado en el conjunto de los sectores considerados.
Articulo 7 C
En el momento de formular sus propuestas encaminadas a la con­secución de los objetivos enunciados en el artículo 7 A, la Comi­sión tendrá en cuenta la importancia del esfuerzo que determinadas economías, que presenten un nivel de desarrollo diferente, tendrán que realizar durante el período de establecimiento del mercado in­terior, y podrá proponer las disposiciones adecuadas.
Si dichas disposiciones adoptaren la forma de excepciones, deberán tener carácter temporal y perturbar lo menos posible el funcionamiento del mercado común.
CIUDADANÍA DE LA UNIÓN
Segunda parte tal como ha sido añadida por el apartado C del artículo G del TUE.
Articulo 8
Se crea una ciudadanía de la Unión.
Será ciudadano de la Unión toda persona que ostente la nacionali­dad de un Estado miembro.
Los ciudadanos de la Unión serán titulares de los derechos y sujetos de los deberes previstos en el presente Tratado.
Articulo 8 A
Todo ciudadano de la Unión tendrá derecho a circular y resi­dir libremente en el territorio de los Estados miembros, con suje­ción a las limitaciones y condiciones previstas en el presente Tra­tado y en las disposiciones adoptadas para su aplicación.
El Consejo podrá adoptar disposiciones destinadas a facilitar el ejercicio de los derechos contemplados en el apartado anterior. Salvo disposición en contrario del presente Tratado, se pronunciará por unanimidad a propuesta de la Comisión y previo dictamen conforme del Parlamento Europeo.
Artículo 8 Β
Todo ciudadano de la Unión que resida en un Estado miem­bro del que no sea nacional tendrá derecho a ser elector y elegible en las elecciones municipales del Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado.
Este derecho se ejercerá sin perjuicio de las modalidades que el Consejo
deberá adoptar antes del 31 de diciembre de 1994, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo; dichas modalidades podrán establecer excepciones cuando así lo justifiquen problemas específicos de un Estado miembro.
Sin perjuicio de lo dispuesto en el apartado 3 del artículo 138 y en las normas adoptadas para su aplicación, todo ciudadano de la Unión que resida en un Estado miembro del que no sea nacional tendrá derecho a ser elector y elegible en las elecciones al Par lamento Europeo en el Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado.
Este dere cho se ejercerá sin perjuicio de las modalidades que el Consejo de berá adoptar antes del 31 de diciembre de 1993, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo; dichas modalidades podrán establecer excepciones cuando así lo justifiquen problemas especícficos de un Estado miembro.
Artículo 8 C
Todo ciudadano de la Unión podrá acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sea nacional, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro, en las mismas condiciones que los nacionales de dicho Estado.
Antes del 31 de diciembre de 1993, los Estados miembros establecerán entre sí las normas ne cesarias y entablarán las negociaciones internacionales requeridas para garantizar dicha protección.
Artículo 8 D
Todo ciudadano de la Unión tendrá el derecho de petición ante el Parlamento Europeo, de conformidad con lo dispuesto en el ar tículo 138 D.
Todo ciudadano de la Unión podrá dirigirse al Defensor del Pueblo instituido en virtud de lo dispuesto en el artículo 138 E.
Artículo 8 E
Antes del 31 de diciembre de 1993 y, posteriormente, cada tres años, la Comisión informará al Parlamento Europeo, al Consejo y al Comité Económico y Social sobre la aplicación de las disposiciones de la presente parte.
Dicho informe tendrá en cuenta el de sarrollo de la Unión.
Sobre dicha base, y sin perjuicio de las restantes disposiciones del presente Tratado, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar disposiciones encaminadas a completar los derechos previstos en la presente parte y recomendar su adopción a los Estados miembros con arreglo a sus respectivas normas constitucionales.
POLÍTICAS DE LA COMUNIDAD
Tercera parte que agrupa las antiguas segunda y tercera partes (apartado D del artículo G del TUE).
Libre circulación de mercancías
Articulo 9
La Comunidad se basará en una unión aduanera, que abarcará la totalidad de los intercambios de mercancías y que implicará la prohibición, entre los Estados miembros, de los derechos de aduana de importación y exportación y de cualesquiera exacciones de efecto equivalente, así como la adopción de un arancel aduanero común en sus relaciones con terceros países.
Las disposiciones de la sección primera del capítulo 1 y las del capítulo 2 del presente título se aplicarán a los productos originarios de los Estados miembros y a los productos procedentes de terceros países que se encuentren en libre práctica en los Estados miembros.
Artículo 10
Se considerarán en libre práctica en un Estado miembro los productos procedentes de terceros países respecto de los cuales se hayan cumplido, en dicho Estado miembro, las formalidades de importación y percibido los derechos de aduana y cualesquiera otras exacciones de efecto equivalente exigibles, siempre que no se hubieren beneficiado de una devolución total o parcial de los mis mos.
La Comisión, antes de finalizar el primer año a partir de la entrada en vigor del presente Tratado, determinará los métodos de cooperación administrativa para la aplicación del apartado 2 del articulo 9, teniendo en cuenta la necesidad de reducir en la mayor medida posible las formalidades impuestas al comercio.
Antes de finalizar el primer año a partir de la entrada en vigor del presente Tratado, la Comisión determinará las disposiciones aplica-
bles, en lo que respecta al tráfico entre los Estados miembros, a las mercancías originarias de otro Estado miembro en cuya fabricación se hayan empleado productos que no hayan estado sujetos a los derechos de aduana y exacciones de efecto equivalente que les eran aplicables en el Estado miembro exportador, o que se hayan beneficiado de una devolución total o parcial de los mismos.
Al adoptar tales disposiciones, la Comisión tendrá en cuenta las normas previstas para la supresión de los derechos de aduana den tro de la Comunidad y para la aplicación progresiva del arancel aduanero común.
Articulo 11
Los Estados miembros adoptarán todas las disposiciones apropiadas a fin de permitir a los Gobiernos el cumplimiento, en los plazos establecidos, de las obligaciones que les incumben, en materia de derechos de aduana, en virtud del presente Tratado.
UNIÓN ADUANERA
Supresión de los derechos de aduana entre los Estados miembros
Artículo 12
Los Estados miembros se abstendrán de establecer entre sí nuevos derechos de aduana de importación y exportación o exacciones de
efecto equivalente y de incrementar los que ya estén aplicando en sus relaciones comerciales recíprocas.
Artículo 13
Los derechos de aduana de importación, en vigor entre los Estados miembros, serán suprimidos progresivamente por éstos, du rante el período transitorio, en las condiciones previstas en los ar tículos 14 y 15.
Las exacciones de efecto equivalente a los derechos de aduana de importación, en vigor entre los Estados miembros, serán suprimidas progresivamente por éstos durante el período transitorio. La Comisión determinará, medíante directivas, el ritmo de tal supresión.
Se inspirará en las normas previstas en los apartados 2 y 3 del artículo 14 y en las directivas adoptadas por el Consejo en aplicación del citado apartado 2.
Articulo 14
El ritmo de las reducciones se determinará de la siguiente forma: a) durante la primera etapa, la primera reducción se efectuará un año después de la entrada en vigor del presente Tratado; la se gunda, dieciocho meses más tarde; la tercera, al final del cuarto año a partir de la entrada en vigor de este Tratado;
b) durante la segunda etapa se efectuará una primera reducción dieciocho meses después del comienzo de dicha etapa; la se gunda reducción se realizará dieciocho meses después de la anterior; un año más tarde se efectuará una tercera reducción; c) las reducciones que queden por realizar se llevarán a cabo du rante la tercera etapa.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, determinará, mediante directivas, el ritmo de tales reducciones.
En la primera reducción, los Estados miembros aplicarán en tre sí y para cada producto un derecho igual al derecho de base rebajado en un 10%.
En cada reducción posterior, todo Estado miembro deberá disminuir el conjunto de sus derechos de forma que la recaudación aduanera total, tal como se define en el apartado 4, descienda un 10%, teniendo en cuenta que la reducción por producto deberá ser al menos igual al 5 % del derecho de base.
No obstante, para los productos sobre los que subsista todavía un derecho superior al 30 %, cada reducción deberá ser al menos igual al 10% del derecho de base.
En cada Estado miembro, la recaudación aduanera total a que se refiere el apartado 3 se calculará multiplicando los derechos de base por el valor de las importaciones procedentes de los demás Estados miembros durante el año 1956.
Los problemas particulares derivados de la aplicación de los apartados precedentes serán resueltos mediante directivas del Con sejo, adoptadas por mayoría cualificada y a propuesta de la Comisión. sión.
Los Estados miembros darán cuenta a la Comisión de la forma en que aplican las normas anteriores para la reducción de los derechos.
Procurarán que la reducción de los derechos que re caen sobre cada producto alcance:
— al final de la primera etapa, un 25 % al menos del derecho de base;
— al final de la segunda etapa, un 50 % al menos del derecho de base.
La Comisión dirigirá a los Estados miembros las recomendaciones que considere apropiadas, si comprobare que existe el peligro de que no puedan alcanzarse los objetivos establecidos en el artículo 13 ni los porcentajes fijados en el presente apartado.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá modificar las disposiciones del presente artículo.
Articulo 15
Independientemente de lo dispuesto en el artículo 14, cual quier Estado miembro podrá suspender total o parcialmente, du rante el período transitorio, la percepción de los derechos aplica dos a los productos importados de los demás Estados miembros.
Informará de ello a los demás Estados miembros y a la Comisión.
Los Estados miembros se declaran dispuestos a reducir sus de rechos de aduana, respecto de los demás Estados miembros, a un ritmo más rápido del previsto en el artículo 14, si su situación eco nómica general y la del sector afectado se lo permiten.
La Comisión dirigirá, a este fin, recomendaciones a los Estados miembros interesados.
Articulo 16
Los Estados miembros suprimirán entre sí, a más tardar al finalizar la primera etapa, los derechos de aduana de exportación y las exacciones de efecto equivalente.
Articulo 17
Las disposiciones de los artículos 9 a 15, apartado 1, serán aplicables a los derechos de aduana de carácter fiscal.
No obstante, tales derechos no se tendrán en cuenta para el cálculo de la recaudación aduanera total ni para el de la reducción del conjunto de los derechos mencionados en los apartados 3 y 4 del artículo 14.
Tales derechos serán disminuidos en un 10 % al menos respecto del derecho de base, en cada una de las reducciones previstas.
Los Es tados miembros podrán reducirlos a un ritmo más rápido del pre visto en el artículo 14.
Los Estados miembros pondrán en conocimiento de la Comisión sus derechos de aduana de carácter fiscal, antes de finalizar el primer año a partir de la entrada en vigor del presente Tratado.
Los Estados miembros conservarán la facultad de sustituir dichos derechos por un tributo interno, de conformidad con las disposiciones del artículo 95.
Cuando la Comisión compruebe que la sustitución de un de recho de aduana de carácter fiscal encuentra en un Estado miem bro graves dificultades, autorizará a dicho Estado para que man tenga este derecho, siempre que lo suprima en un plazo máximo de seis años desde la entrada en vigor del presente Tratado.
La autorización deberá solicitarse antes de finalizar el primer año a partir de la entrada en vigor de este Tratado.
Establecimiento de un arancel aduanero común
Articulo 18
Los Estados miembros se declaran dispuestos a contribuir al desarrollo del comercio internacional y a la reducción de los obstáculos comerciales mediante la celebración de acuerdos dirigidos a rebajar, sobre la base de reciprocidad y de ventajas mutuas, los dere chos de aduana por debajo del nivel general que podrían establecer en razón de la constitución entre sí de una unión aduanera.
Artículo 19
En las condiciones y dentro de los límites que a continuación se prevén, los derechos del arancel aduanero común se establecerán al nivel de la media aritmética de los derechos aplicados en los cuatro territorios aduaneros que comprende la Comunidad.
Los derechos tomados como base para el cálculo de dicha me dia serán los aplicados por los Estados miembros el 1 de enero de 1957.
No obstante, en lo que se refiere al arancel italiano, el derecho aplicado se entenderá sin tener en cuenta la reducción temporal del 10%.
Por otra parte, en las rúbricas en que dicho arancel esta blezca un derecho convencional, éste sustituirá al derecho aplicado antes definido, siempre que no sea superior a aquél en más de un 10 %.
Cuando el derecho convencional sobrepase el derecho aplicado antes definido en más del 10%, este derecho aplicado, aumentado en un 10%, se tendrá en cuenta para el cálculo de la me dia aritmética.
En lo que se refiere a las partidas enumeradas en la lista A, los derechos que figuran en dicha lista sustituirán a los derechos aplicados para el cálculo de la media aritmética.
Los derechos del arancel aduanero común no podrán exceder
3. del: a) 3 % para los productos de las partidas arancelarias enumeradas en la lista B; b) 10% para los productos de las partidas arancelarias enumeradas en la lista C; c) 15 % para los productos de las partidas arancelarias enumeradas en la lista D; d) 25 % para los productos de las partidas arancelarias enumeradas en la lista E; cuando el arancel de los países del Benelux esta blezca, respecto de esos productos, un derecho que no exceda del 3%, tal derecho será elevado al 12% para el cálculo de la media aritmética.
La lista F establece los derechos aplicables a los productos que en ella se enumeran.
Las listas de las partidas arancelarias mencionadas en el pre sente artículo y en el artículo 20 figuran en el Anexo I del presente Tratado.
Articulo 20
Los derechos aplicables a los productos de la lista G se determina rán mediante negociaciones entre los Estados miembros. Cada Es tado miembro podrá añadir otros productos a esta lista hasta el lí mite del 2 % del valor total de sus importaciones procedentes de terceros países durante el año 1956.
La Comisión tomará cuantas iniciativas sean pertinentes para que dichas negociaciones comiencen antes del final del segundo año a partir de la entrada en vigor del presente Tratado y terminen antes de finalizar la primera etapa.
En caso de que, con respecto a determinados productos, no se hubiere llegado a un acuerdo en los plazos señalados, el Consejo, a propuesta de la Comisión, determinará, por unanimidad hasta el final de la segunda etapa y por mayoría cualificada después, los de rechos del arancel aduanero común.
Artículo 21
Las dificultades técnicas que puedan presentarse en la aplica ción de los artículos 19 y 20 se resolverán, dentro de los dos años siguientes a la entrada en vigor del presente Tratado, mediante di rectivas del Consejo, adoptadas por mayoría cualificada y a pro puesta de la Comisión.
Antes del final de la primera etapa o, a más tardar, cuando se determinen los derechos, el Consejo, por mayoría cualificada y a propuesta de la Comisión, decidirá los ajustes que requiera la ar monía interna del arancel aduanero común, tras la aplicación de las normas previstas en los artículos 19 y 20, teniendo especial mente en cuenta el grado de elaboración de las diferentes mercancías sujetas al mismo.
Artículo 22
La Comisión determinará, dentro de los dos años siguientes a la entrada en vigor del presente Tratado, en qué medida deben te nerse en cuenta, para el cálculo de la media aritmética prevista en el apartado 1 del artículo 19, los derechos de aduana de carácter fiscal mencionados en el apartado 2 del artículo 17.
La Comisión tomará en consideración el carácter protector que tales derechos puedan tener.
A más tardar, seis meses después de dicha determinación, cualquier Estado miembro podrá solicitar la aplicación al producto de que se trate del procedimiento contemplado en al artículo 20, sin que le sea oponible el límite previsto en dicho artículo.
Articulo 23
A fin de introducir progresivamente el arancel aduanero común, los Estados miembros modificarán sus aranceles aplicables a terceros países del modo siguiente: a) para las partidas arancelarias en las que los derechos efectiva mente aplicados el 1 de enero de 1957 no difieran en más de un 15 % por encima o por debajo de los derechos del arancel aduanero común, estos últimos derechos se aplicarán al finalizar el cuarto año a partir de la entrada en vigor del presente Tratado; b) en los demás casos, cada Estado miembro aplicará, en la misma fecha, un derecho que reduzca en un 30 % la diferencia entre el tipo efectivamente aplicado el 1 de enero de 1957 y el del arancel aduanero común; c) tal diferencia disminuirá de nuevo un 30 % al final de la se gunda etapa; d) en cuanto a las partidas arancelarias respecto de las cuales los derechos del arancel aduanero común no sean conocidos al final de la primera etapa, cada Estado miembro aplicará, dentro de los seis meses siguientes a la intervención del Consejo con forme al artículo 20, los derechos que resultarían de la aplica ción de las normas del presente apartado.
El Estado miembro que haya obtenido la autorización prevista en el apartado 4 del artículo 17 estará dispensado de aplicar las disposiciones precedentes, durante el período de vigencia de dicha autorización, en lo que respecta a las partidas arancelarias a las que ésta se refiere.
Al caducar esta autorización, dicho Estado miembro aplicará el derecho que habría resultado de la aplicación de las normas del apartado precedente.
El arancel aduanero común se aplicará íntegramente, a más tardar, al final del período transitorio.
Artículo 24
Con objeto de acomodarse al arancel aduanero común, los Estados miembros tendrán libertad para modificar sus derechos de aduana a un ritmo más rápido del previsto en el artículo 23.
Artículo 25
Si la Comisión comprobare que la producción en los Estados miembros de determinados productos de las listas B, C y D es in suficiente para el abastecimiento de un Estado miembro y que tal abastecimiento depende tradicionalmente, en parte considerable, de importaciones procedentes de terceros países, el Consejo, por mayoría cualificada y a propuesta de la Comisión, concederá al Estado miembro interesado contingentes arancelarios libres de derechos o con derechos reducidos.
Dichos contingentes no podrán rebasar los límites más allá de los cuales puedan temerse transferencias de actividades en detrimento de otros Estados miembros.
En lo que se refiere a los productos de la lista E, y los de la lista G cuyos tipos hayan sido establecidos según el procedimiento previsto en el párrafo tercero del artículo 20, la Comisión concederá a cualquier Estado miembro interesado, a instancia de éste, contingentes arancelarios libres de derechos o con derechos reducidos, cuando un cambio en las fuentes de abastecimiento o un abastecimiento insuficiente en la Comunidad sea de tal naturaleza que pueda tener consecuencias perjudiciales para las industrias trans formadoras del Estado miembro interesado.
Dichos contingentes no podrán rebasar los límites más allá de los cuales puedan temerse transferencias de actividades en detrimento de otros Estados miembros.
En cuanto a los productos enumerados en el Anexo II del presente Tratado, la Comisión podrá autorizar a cualquier Estado
miembro para que suspenda, total o parcialmente, la percepción de los derechos aplicables o concederle contingentes arancelarios libres de derechos o con derechos reducidos, siempre que no se produzcan graves perturbaciones en el mercado de esos productos.
La Comisión examinará periódicamente los contingentes arancelarios concedidos en aplicación del presente artículo.
Articulo 26
La Comisión podrá autorizar al Estado miembro que afronte espe ciales dificultades para que aplace la reducción o el aumento, pre vistos en el artículo 23, de los derechos de determinadas partidas de su arancel.
La autorización sólo podrá concederse por un período limitado y para un conjunto de partidas arancelarias que no representen para ese Estado más del 5 % del valor de sus importaciones procedentes de terceros países durante el último año del que se disponga de da tos estadísticos.
Articulo 27
Antes de finalizar la primera etapa, los Estados miembros procede rán, en la medida necesaria, a la aproximación de sus disposiciones legales, reglamentarias y administrativas en materia aduanera.
La Comisión dirigirá, a este fin, las pertinentes recomendaciones a los Estados miembros.
Articulo 28
El Consejo decidirá, por mayoría cualificada y a propuesta de la Comisión, toda modificación o suspensión autónoma de los dere chos del arancel aduanero común.
Artículo 29
En el cumplimiento de las funciones que le son atribuidas en la presente sección, la Comisión se guiará por: a) la necesidad de promover los intercambios comerciales entre los Estados miembros y terceros países; b) la evolución de las condiciones de competencia dentro de la Comunidad, en la medida en que dicha evolución tenga por efecto el incremento de la capacidad competitiva de las empresas; c) las necesidades de abastecimiento de la Comunidad en materias primas y productos semielaborados, procurando que no se falseen, entre los Estados miembros, las condiciones de competen cia de los productos acabados; d) la necesidad de evitar perturbaciones graves en la vida económica de los Estados miembros y garantizar un desarrollo racional de la producción y una expansión del consumo en la Comunidad. nidad.
SUPRESIÓN DE LAS RESTRICCIONES CUANTITATIVAS ENTRE LOS ESTADOS MIEMBROS
Articulo 30
Sin perjuicio de las disposiciones siguientes, quedarán prohibidas entre los Estados miembros las restricciones cuantitativas a la importación, así como todas las medidas de efecto equivalente.
Articulo 31
Los Estados miembros se abstendrán de introducir entre sí nuevas restricciones cuantitativas y medidas de efecto equivalente.
No obstante, tal obligación sólo se refiere al grado de liberalización logrado en aplicación de las decisiones del Consejo de la Organización Europea de Cooperación Económica de 14 de enero de 1955.
Los Estados miembros notificarán a la Comisión, a más tar dar seis meses después de la entrada en vigor del presente Tratado, sus listas de productos liberalizados en aplicación de dichas decisiones.
Las listas así notificadas quedarán entre los Estados miem bros.
Artículo 32
Los Estados miembros se abstendrán, en sus intercambios recíprocos, de restringir aún más los contingentes y las medidas de efecto equivalente existentes en la fecha de entrada en vigor del presente Tratado.
Dichos contingentes deberán ser suprimidos, a más tardar, al final del período transitorio; durante dicho período serán progresiva mente eliminados en la forma que a continuación se establece.
Artículo 33
Un año después de la entrada en vigor del presente Tratado, cada uno de los Estados miembros transformará los contingentes bilaterales abiertos a los demás Estados miembros en contingentes globales accesibles sin discriminación a todos los demás Estados miembros.
En la misma fecha, los Estados miembros aumentarán el conjunto de los contingentes globales así establecidos de forma que se logre, con respecto al año anterior, un crecimiento no inferior al 20% de su valor total.
En todo caso, los contingentes globales para cada producto quedarán aumentados en un 10% como mínimo.
Los contingentes serán incrementados anualmente, de acuerdo con las mismas normas y en las mismas proporciones, en relación con el año anterior.
El cuarto aumento tendrá lugar al final del cuarto año desde la en trada en vigor del presente Tratado; el quinto, un año después del comienzo de la segunda etapa.
Cuando, respecto de un producto no liberalizado, el contingente global no alcance el 3 % de la producción nacional del Es tado de que se trate, se establecerá un contingente igual al 3 % como mínimo de dicha producción, a más tardar un año después de la entrada en vigor del presente Tratado.
Este contingente se elevará al 4 % después del segundo año y al 5 % después del tercer año.
A partir de ese momento, el Estado miembro interesado aumentará anualmente el contingente en un 15% como mínimo.
En caso de que no exista tal producción nacional, la Comisión de terminará, mediante decisión, el contingente adecuado.
Al final del décimo año, cada contingente deberá ser igual, como mínimo, al 20 % de la producción nacional.
Cuando la Comisión haga constar, mediante una decisión, que las importaciones de un producto, durante dos años consecutivos, han sido inferiores al contingente abierto, este contingente glo bal no podrá tomarse en consideración para el cálculo del valor to tal de los contingentes globales.
En tal caso, el Estado miembro su primirá la contingentación de dicho producto.
Para los contingentes que representen más del 20 % de la pro ducción nacional del producto de que se trate, el Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá reducir el
porcentaje mínimo del 10% establecido en el apartado 1.
No obstante, tal modificación no podrá afectar a la obligación de aumentar anualmente en un 20 % el valor total de los contingentes globales. les.
Los Estados miembros que hayan sobrepasado sus obligaciones con respecto al grado de liberalización alcanzado en aplicación de las decisiones del Consejo de la Organización Europea de Coo peración Económica de 14 de enero de 1955, quedarán autorizados para computar el total de las importaciones liberalizadas de forma autónoma en el cálculo del aumento total anual del 20 % previsto en el apartado 1.
Dicho cálculo precisará la aprobación previa de la Comisión.
La Comisión determinará, mediante directivas, el procedi miento y el ritmo de supresión, entre los Estados miembros, de las medidas de efecto equivalente a los contingentes que existan a la entrada en vigor del presente Tratado.
Si la Comisión comprobare que la aplicación de las disposiciones del presente artículo, y, en particular, las relativas a los por centajes, no permite garantizar el carácter progresivo de las supresiones previstas en el párrafo segundo del artículo 32, el Consejo, a propuesta de la Comisión, podrá modificar, por unanimidad du rante la primera etapa y por mayoría cualificada después, el proce dimiento contemplado en el presente artículo y proceder, en particular, al aumento de los porcentajes establecidos.
Articulo 34
Quedarán prohibidas entre los Estados miembros las restricciones cuantitativas a la exportación, así como todas las medidas de efecto equivalente.
Los Estados miembros suprimirán, a más tardar al final de la primera etapa, las restricciones cuantitativas a la exportación y to das las medidas de efecto equivalente existentes a la entrada en vi gor del presente Tratado.
Articulo 35
Los Estados miembros se declaran dispuestos a suprimir, respecto de los demás Estados miembros, las restricciones cuantitativas a la importación y exportación a un ritmo más rápido del previsto en los artículos anteriores, si su situación económica general y la del sector afectado así lo permiten.
La Comisión dirigirá, a este fin, recomendaciones a los Estados in teresados.
Artículo 36
Las disposiciones de los artículos 30 a 34, ambos inclusive, no se rán obstáculo para las prohibiciones o restricciones a la importación, exportación o tránsito justificadas por razones de orden público, moralidad y seguridad públicas, protección de la salud y vida de las personas y animales, preservación de los vegetales, pro tección del patrimonio artístico, histórico o arqueológico nacional o protección de la propiedad industrial y comercial.
No obstante, tales prohibiciones o restricciones no deberán constituir un medio de discriminación arbitraria ni una restricción encubierta del comercio entre los Estados miembros.
Artículo 37
Los Estados miembros adecuarán progresivamente los monopolios nacionales de carácter comercial de tal modo que, al final del periodo transitorio, quede asegurada la exclusión de toda dis-
criminación entre los nacionales de los Estados miembros respecto de las condiciones de abastecimiento y de mercado.
Las disposiciones del presente artículo se aplicarán a cualquier organismo mediante el cual un Estado miembro, de iure o de facto, directa o indirectamente, controle, dirija o influya sensiblemente en las importaciones o las exportaciones entre los Estados miembros.
Tales disposiciones se aplicarán igualmente a los monopolios cedidos por el Estado a terceros.
Los Estados miembros se abstendrán de cualquier nueva me dida contraria a los principios enunciados en el apartado 1 o que restrinja el alcance de los artículos relativos a la supresión de los derechos de aduana y de las restricciones cuantitativas entre los Es tados miembros.
El ritmo de las medidas contempladas en el apartado 1 deberá ajustarse a la supresión de las restricciones cuantitativas para los mismos productos prevista en los artículos 30 a 34, ambos inclusive. sive.
En caso de que un producto esté sometido a un monopolio nacional de carácter comercial sólo en uno o en varios Estados miem bros, la Comisión podrá autorizar a los demás Estados miembros para que apliquen medidas de salvaguardia, en las condiciones y modalidades que determine, mientras no se haya realizado la adaptación prevista en el apartado 1.
En caso de que un monopolio de carácter comercial implique una regulación destinada a facilitar la comercialización o a mejorar la rentabilidad de los productos agrícolas, deberán adoptarse las medidas necesarias para asegurar, en la aplicación de las normas del presente artículo, garantías equivalentes para el empleo y el ni vel de vida de los productores interesados, teniendo en cuenta el ritmo de las posibles adaptaciones y de las especializaciones nece sarias.
Por otra parte, las obligaciones de los Estados miembros sólo serán válidas en cuanto sean compatibles con los acuerdos interna cionales existentes.
La Comisión formulará, desde la primera etapa, recomendaciones sobre las modalidades y el ritmo de realización de la adaptación prevista en el presente artículo.
Artículo 38
El mercado común abarcará la agricultura y el comercio de los productos agrícolas.
Por productos agrícolas se entienden los productos de la tierra, de la ganadería y de la pesca, así como los productos de primera transformación directamente relacionados con aquéllos.
Salvo disposición en contrario de los artículos 39 a 46, ambos inclusive, las normas previstas para el establecimiento del mercado común serán aplicables a los productos agrícolas.
Los productos a los que serán de aplicación los artículos 39 a 46, ambos inclusive, son los que figuran en la lista del Anexo II del presente Tratado.
No obstante, en un plazo de dos años a par tir de la entrada en vigor del Tratado, el Consejo decidirá, por mayoría cualificada y a propuesta de la Comisión, sobre los pro ductos que deban añadirse a dicha lista.
El funcionamiento y desarrollo del mercado común para los productos agrícolas deberán ir acompañados del establecimiento de una política agrícola común entre los Estados miembros.
Articulo 39
Los objetivos de la política agrícola común serán: a) incrementar la productividad agrícola, fomentando el progreso técnico, asegurando el desarrollo racional de la producción agrí-
cola, así como el empleo óptimo de los factores de producción, en particular, de la mano de obra; b) garantizar así un nivel de vida equitativo a la población agricola, en especial, mediante el aumento de la renta individual de los que trabajan en la agricultura; c) estabilizar los mercados; d) garantizar la seguridad de los abastecimientos; e) asegurar al consumidor suministros a precios razonables.
En la elaboración de la política agrícola común y de los métodos especiales que ésta pueda llevar consigo, se deberán tener en cuenta: a) las características especiales de la actividad agrícola, que resultan de la estructura social de la agricultura y de las desigualdades estructurales y naturales entre las distintas regiones agrícolas; las; b) la necesidad de efectuar gradualmente las oportunas adaptaciones; ciones; c) el hecho de que, en los Estados miembros, la agricultura consti tuye un sector estrechamente vinculado al conjunto de la economía. mía.
Articulo 40
Los Estados miembros desarrollarán gradualmente, durante el período transitorio, la política agrícola común, que quedará esta blecida, a más tardar, al final de dicho período.
Para alcanzar los objetivos previstos en el artículo 39, se creará una organización común de los mercados agrícolas.
Según los productos, esta organización adoptará una de las formas siguientes: a) normas comunes sobre la competencia; b) una coordinación obligatoria de las diversas organizaciones na cionales de mercado; c) una organización europea del mercado.
La organización común establecida bajo una de las formas in dicadas en el apartado 2 podrá comprender todas las medidas ne cesarias para alcanzar los objetivos definidos en el artículo 39, en particular, la regulación de precios, subvenciones a la producción y a la comercialización de los diversos productos, sistemas de almacenamiento y de compensación de remanentes, mecanismos comunes de estabilización de las importaciones o exportaciones.
La organización común deberá limitarse a conseguir los objetivos enunciados en el artículo 39 y deberá excluir toda discriminación entre productores o consumidores de la Comunidad.
Cualquier política común de precios deberá basarse en criterios comunes y en métodos uniformes de cálculo.
Para permitir que la organización común a que hace referencia el apartado 2 alcance sus objetivos, se podrán crear uno o más fondos de orientación y de garantía agrícolas.
Artículo 41
Para alcanzar los objetivos definidos en el artículo 39, podrán pre verse, en el ámbito de la política agrícola común, medidas tales como: a) una eficaz coordinación de los esfuerzos emprendidos en los sectores de la formación profesional, investigación y divulgación de conocimientos agronómicos, que podrá comprender proyectos o instituciones financiados en común; b) acciones comunes para el desarrollo del consumo de determina dos productos.
Artículo 42
Las disposiciones del capítulo relativo a las normas sobre la competencia serán aplicables a la producción y al comercio de los pro ductos agrícolas sólo en la medida determinada por el Consejo, en el marco de las disposiciones y de acuerdo con el procedimiento previsto en los apartados 2 y 3 del artículo 43, teniendo en cuenta los objetivos enunciados en el artículo 39.
El Consejo podrá autorizar, en especial, la concesión de ayudas: a) para la protección de las explotaciones desfavorecidas por con diciones estructurales o naturales; b) en el marco de programas de desarrollo económico.
Articulo 43
Con objeto de determinar las líneas directrices de una política agrícola común, la Comisión convocará, a partir de la entrada en
vigor del Tratado, una conferencia de los Estados miembros que habrá de proceder a un contraste de sus respectivas políticas agrí colas, estableciendo, en particular, el balance de sus recursos y ne cesidades.
La Comisión, habida cuenta de los trabajos de la conferencia prevista en el apartado 1, presentará, previa consulta al Comité Económico y Social, y en un plazo de dos años a partir de la en trada en vigor del presente Tratado, propuestas relativas a la elaboración y ejecución de la política agrícola común, incluida la sustitución de las organizaciones nacionales por alguna de las formas de organización común previstas en el apartado 2 del artículo 40, así como a la aplicación de las medidas especificadas en el pre sente título.
Tales propuestas deberán tener en cuenta la interdependencia de las cuestiones agrícolas mencionadas en el presente título.
A propuesta de la Comisión y previa consulta al Parlamento Europeo, el Consejo, por unanimidad durante las dos primeras etapas y por mayoría cualificada después, adoptará reglamentos o directivas o tomará decisiones, sin perjuicio de las recomendaciones que pueda formular.
El Consejo, por mayoría cualificada y en las condiciones pre vistas en el apartado precedente, podrá sustituir las organizaciones nacionales de mercado por la organización común prevista en el apartado 2 del artículo 40: a) cuando la organización común ofrezca a los Estados miembros que se opongan a esta medida y dispongan de una organización nacional para la producción de que se trate garantías equivalentes para el empleo y el nivel de vida de los productores interesados, teniendo en cuenta el ritmo de las posibles adaptaciones y de las necesarias especializaciones, y
b) cuando dicha organización asegure a los intercambios dentro de la Comunidad condiciones análogas a las existentes en un mercado nacional.
En caso de crearse una organización común para determina das materias primas, sin que exista todavía una organización común para los correspondientes productos transformados, tales materias primas utilizadas en los productos transformados destinados a la exportación a terceros países podrán ser importadas del exterior de la Comunidad.
Artículo 44
Durante el período transitorio, siempre que la progresiva su presión de los derechos de aduana y de las restricciones cuantitativas entre los Estados miembros pueda conducir a precios tales que pongan en peligro los objetivos fijados en el artículo 39, se permitirá a cada Estado miembro aplicar a determinados productos, en forma no discriminatoria y en sustitución de los contingentes, en una medida que no obstaculice la expansión del volumen de intercambios previsto en el apartado 2 del artículo 45, un sistema de precios mínimos por debajo de los cuales las importaciones puedan ser:
— sujetas a la condición de que se efectúen a un precio superior al precio mínimo fijado para el producto de que se trate.
En el segundo caso, los precios mínimos se fijarán excluyendo los derechos de aduana.
Los precios mínimos no deberán tener por efecto una reducción de los intercambios existentes entre los Estados miembros a la entrada en vigor del presente Tratado ni impedir la progresiva ara-
pliación de dichos intercambios.
Los precios mínimos no deberán aplicarse de forma que obstaculicen el desarrollo de una preferencia natural entre los Estados miembros.
A partir de la entrada en vigor del presente Tratado, el Con sejo, a propuesta de la Comisión, determinará los criterios objetivos para el establecimiento de sistemas de precios mínimos y para la fijación de dichos precios.
Tales criterios tendrán especialmente en cuenta los costes naciona les medios en el Estado miembro que aplique el precio mínimo, la situación de las distintas empresas con respecto a dichos costes me dios, así como la necesidad de promover la progresiva mejora de la explotación agrícola y las adaptaciones y especializaciones necesa rias dentro del mercado común.
La Comisión propondrá igualmente un procedimiento de revisión de tales criterios que permita tener en cuenta el progreso técnico y acelerarlo, así como aproximar progresivamente los precios dentro del mercado común.
Tales criterios, al igual que el procedimiento de revisión, deberán ser determinados por el Consejo, por unanimidad, durante los tres primeros años siguientes a la entrada en vigor del presente Tra tado.
Hasta que la decisión del Consejo surta efecto, los Estados miembros podrán fijar los precios mínimos, siempre que informen previamente de ello a la¡ Comisión y a los demás Estados miembros a fin de que puedan éstos presentar sus observaciones.
Una vez tomada la decisión por el Consejo, los precios mínimos serán fijados por los Estados miembros según los criterios estable cidos en las condiciones precedentes.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá rectificar las decisiones tomadas por los Estados miembros cuando no concuerden con dichos criterios.
A partir del comienzo de la tercera etapa y en caso de que no hubiere sido posible aún establecer los criterios objetivos citados para determinados productos, el Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá modificar los precios mínimos aplicados a dichos productos.
Al final del período transitorio se procederá a establecer una relación de los precios mínimos todavía en vigor.
El Consejo, a propuesta de la Comisión y por mayoría de 9 votos, según la ponderación prevista en el párrafo primero del apartado 2 del artículo 148, establecerá el régimen aplicable en el marco de la política agrícola común.
Artículo 45
Hasta que no se sustituyan las organizaciones nacionales por alguna de las formas de organización común previstas en el apar tado 2 del artículo 40 y para aquellos productos respecto de los que existan en algunos Estados miembros:
— disposiciones dirigidas a garantizar a los productores nacionales un mercado para sus productos, y
— necesidades de importación, los intercambios se desarrollarán mediante la celebración de acuerdos o contratos a largo plazo entre Estados miembros importadores y exportadores.
Tales acuerdos o contratos deberán tender a la progresiva eliminación de cualquier discriminación en la aplicación de estas disposiciones a los diferentes productores de la Comunidad.
Dichos acuerdos o contratos se celebrarán durante la primera etapa; se habrá de tener en cuenta el principio de reciprocidad.
En lo que respecta a las cantidades, dichos acuerdos o contra tos se basarán en el volumen medio de los intercambios de los pro ductos de que se trate entre los Estados miembros, durante los tres años anteriores a la entrada en vigor del presente Tratado, y preverán un incremento de dicho volumen, dentro del límite de las nece sidades existentes, teniendo en cuenta las corrientes comerciales tradicionales.
En cuanto a los precios, estos acuerdos o contratos permitirán a los productores dar salida a las cantidades convenidas, a precios que se aproximen progresivamente a los precios pagados a los productores nacionales en el mercado interior del país comprador.
Tal aproximación se llevará a cabo con la mayor regularidad posible y deberá estar totalmente concluida, a más tardar, al final del período transitorio.
Los precios se negociarán entre las partes interesadas, en el marco de las directivas adoptadas por la Comisión para la aplicación de los dos párrafos precedentes.
En caso de prórroga de la primera etapa, los acuerdos o contratos continuarán ejecutándose en las condiciones aplicables al final del cuarto año, a partir de la entrada en vigor del presente Tratado, quedando en suspenso, hasta el tránsito a la segunda etapa, las obligaciones de aumentar las cantidades y de aproximar los pre cios.
Los Estados miembros recurrirán a todas las posibilidades que les ofrezca su legislación, especialmente en materia de política de importación, con objeto de garantizar la celebración y ejecución de dichos acuerdos o contratos.
En la medida en que los Estados miembros tengan necesidad de materias primas para la fabricación de productos destinados a
la exportación fuera de la Comunidad, en competencia con los productos de terceros países, dichos acuerdos o contratos no po drán obstaculizar las importaciones de materias primas realizadas con este fin y procedentes de terceros países.
Sin embargo, esta dis posición no será aplicable si el Consejo decidiere, por unanimidad, autorizar los pagos necesarios para compensar el exceso de precio pagado por importaciones efectuadas al respecto, en el marco de esos acuerdos o contratos, en relación con los precios de entrega de los mismos suministros adquiridos en el mercado mundial.
Articulo 46
Cuando en un Estado miembro un producto esté sujeto a una orga nización nacional de mercado o a cualquier regulación interna de efecto equivalente que afecte a la situación competitiva de una pro ducción similar en otro Estado miembro, los Estados miembros aplicarán un gravamen compensatorio a la entrada de este pro ducto procedente del Estado miembro que posea la organización o la regulación anteriormente citadas, a menos que dicho Estado aplique ya un gravamen compensatorio a la salida del producto.
La Comisión fijará el importe de dichos gravámenes en la medida necesaria para restablecer el equilibrio, pudiendo autorizar igual mente la adopción de otras medidas en las condiciones y modalidades que determine.
Articulo 47
Por lo que se refiere a las funciones que el Comité Económico y Social deberá desempeñar en aplicación del presente título, su Sección de Agricultura estará a la disposición de la Comisión con objeto de preparar las deliberaciones del Comité, de conformidad con las disposiciones de los artículos 197 y 198.
Libre circulación de personas, servicios y capitales
TRABAJADORES
Artículo 48
La libre circulación de los trabajadores dentro de la Comuni dad quedará asegurada, a más tardar, al final del período transitorio. rio.
La libre circulación supondrá la abolición de toda discriminación por razón de la nacionalidad entre los trabajadores de los Es tados miembros, con respecto al empleo, la retribución y las demás condiciones de trabajo.
Sin perjuicio de las limitaciones justificadas por razones de orden público, seguridad y salud públicas, la libre circulación de los trabajadores implicará el derecho: a) de responder a ofertas efectivas de trabajo; b) de desplazarse libremente para este fin en el territorio de los Es tados miembros; c) de residir en uno de los Estados miembros con objeto de ejercer en él un empleo, de conformidad con las disposiciones legales, reglamentarias y administrativas aplicables al empleo de los tra bajadores nacionales;
d) de permanecer en el territorio de un Estado miembro después de haber ejercido en él un empleo, en las condiciones previstas en los reglamentos de aplicación establecidos por la Comisión.
Las disposiciones del presente artículo no serán aplicables a los empleos en la administración pública.
Artículo 49
A partir de la entrada en vigor del presente Tratado, el Consejo, con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social, adoptará, mediante directi­vas o reglamentos, las medidas necesarias a fin de hacer progresi­vamente efectiva la libre circulación de los trabajadores, tal como queda definida en el artículo 48, en especial:* a) asegurando una estrecha colaboración entre las administraciones nacionales de trabajo; b) eliminando, sistemática y progresivamente, aquellos procedi­mientos y prácticas administrativos, así como los plazos de ac­ceso a los empleos disponibles, que resulten de la legislación na­cional o de acuerdos celebrados con anterioridad entre los Esta­dos miembros, cuyo mantenimiento suponga un obstáculo para la liberalízación de los movimientos de los trabajadores; c) eliminando, sistemática y progresivamente, todos los plazos y demás restricciones previstos en las legislaciones nacionales o en los acuerdos celebrados con anterioridad entre los Estados miembros, que impongan a los trabajadores de los demás Esta­dos miembros condiciones distintas de las impuestas a los traba­jadores nacionales para la libre elección de un empleo;
• Primera frase tal como ha sido modificada por el punto 10) del articulo G del TUE.
d) estableciendo los mecanismos adecuados para poner en relación las ofertas y las demandas de empleo y facilitar su equilibrio en condiciones tales que no se ponga en grave peligro el nivel de vida y de empleo en las diversas regiones e industrias.
Articulo 50
Los Estados miembros facilitarán, en el marco de un programa común, el intercambio de trabajadores jóvenes.
Articulo 51
El Consejo, por unanimidad y a propuesta de la Comisión, adoptará, en materia de seguridad social, las medidas necesarias para el establecimiento de la libre circulación de los trabajadores, creando, en especial, un sistema que permita garantizar a los trabajadores migrantes y a sus derechohabientes: a) la acumulación de todos los períodos tomados en consideración por las distintas legislaciones nacionales para adquirir y conservar el derecho a las prestaciones sociales, así como para el cálculo de éstas; b) el pago de las prestaciones a las personas que residan en los te rritorios de los Estados miembros.
DERECHO DE ESTABLECIMIENTO
Articulo 52
En el marco de las disposiciones siguientes, las restricciones a la libertad de establecimiento de los nacionales de un Estado miem bro en el territorio de otro Estado miembro serán suprimidas de
forma progresiva durante el periodo transitorio. Dicha supresión progresiva se extenderá igualmente a las restricciones relativas a la apertura de agencias, sucursales o filiales por los nacionales de un Estado miembro establecidos en el territorio de otro Estado miem bro.
La libertad de establecimiento comprenderá el acceso a las activi dades no asalariadas y su ejercicio, as! como la constitución y gestión de empresas y, especialmente, de sociedades, tal como se defi nen en el párrafo segundo del artículo 58, en las condiciones fija das por la legislación del país de establecimiento para sus propios nacionales, sin perjuicio de las disposiciones del capítulo relativo a los capitales.
Articulo 53
Los Estados miembros no introducirán nuevas restricciones al esta blecimiento en su territorio de nacionales de otros Estados miem bros, sin perjuicio de las disposiciones previstas en el presente Tra tado.
Articulo 54
Antes de finalizar la primera etapa, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Comité Eco nómico y Social y al Parlamento Europeo, establecerá un programa general para la supresión de las restricciones a la libertad de esta blecimiento existentes dentro de la Comunidad.
La Comisión someterá tal propuesta al Consejo durante los dos primeros años de la primera etapa.
El programa fijará, para cada tipo de actividades, las condiciones generales para la realización de la libertad de establecimiento y, en especial, las etapas de esta realización.
A efectos de ejecución del programa general o, a falta de di cho programa, para la realización de una de las etapas fijadas para alcanzar la libertad de establecimiento en una determinada activi-
dad, el Consejo decidirá, mediante directivas, con arreglo al proce­dimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social.*
El Consejo y la Comisión ejercerán las funciones que les atri­buyen las disposiciones precedentes, en particular: a) ocupándose, en general, con prioridad, de las actividades en las que la libertad de establecimiento contribuya de manera espe­cialmente útil al desarrollo de la producción y de los intercam­bios; b) asegurando una estrecha colaboración entre las administraciones nacionales competentes a fin de conocer las situaciones particu­lares, dentro de la Comunidad, de las distintas actividades afec­tadas; c) eliminando aquellos procedimientos y prácticas administrativos que resulten de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo manteni­miento suponga un obstáculo para la libertad de estableci­miento; d) velando por que los trabajadores asalariados de uno de los Esta­dos miembros, empleados en el territorio de otro Estado miem­bro, puedan permanecer en dicho territorio para emprender una actividad no asalariada, cuando cumplan las condiciones que les serian exigibles si entraran en el citado Estado en el momento de querer iniciar dicha actividad; e) haciendo posible la adquisición y el aprovechamiento de propie­dades inmuebles situadas en el territorio de un Estado miembro por un nacional de otro Estado miembro, en la medida en que no se contravengan los principios establecidos en el apartado 2 del artículo 39;
Apartado 2 tal como ha sido modificado por el punto 11) del articulo G del TUE.
O aplicando la supresión progresiva de las restricciones a la libertad de establecimiento, en cada rama de actividad contemplada, tanto en lo que respecta a las condiciones de apertura, en el te rritorio de un Estado miembro, de agencias, sucursales o filiales, como a las condiciones de admisión del personal de la sede cen tral en los órganos de gestión o de control de aquéllas; g) coordinando, en la medida necesaria y con objeto de hacerlas equivalentes, las garantías exigidas en los Estados miembros a las sociedades definidas en el párrafo segundo del artículo 58, para proteger los intereses de socios y terceros; h) asegurándose de que las condiciones para el establecimiento no resultan falseadas mediante ayudas otorgadas por los Estados miembros.
Artículo 55
Las disposiciones del presente capítulo no se aplicarán, en lo que respecta al Estado miembro interesado, a las actividades que, en dicho Estado, estén relacionadas, aunque sólo sea de manera ocasional, con el ejercicio del poder público.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá excluir determinadas actividades de la aplicación de las dis posiciones del presente capítulo.
Artículo 56
Las disposiciones del presente capítulo y las medidas adoptadas en virtud de las mismas no prejuzgarán la aplicabilidad de las disposiciones legales, reglamentarias y administrativas que prevean un régimen especial para los extranjeros y que estén justificadas por razones de orden público, seguridad y salud públicas.
Antes del final del período transitorio, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará directivas para la coordinación de las mencionadas disposiciones legales, reglamentarias y administrativas.
No obstante, después de finalizar la segunda etapa, el Consejo, con arreglo al procedimiento previsto en el artículo 189 B, adoptará di rectivas para la coordinación de las disposiciones que, en cada Es tado miembro, correspondan al ámbito reglamentario o administrativo.* tivo.*
Articulo 57**
A fin de facilitar el acceso a las actividades no asalariadas y su ejercicio, el Consejo, con arreglo al procedimiento previsto en el artículo 189 B, adoptará directivas para el reconocimiento mutuo de diplomas, certificados y otros títulos.
Con el mismo fin, el Consejo adoptará, antes de la expiración del período transitorio, directivas para la coordinación de las dis posiciones legales, reglamentarias y administrativas de los Estados miembros relativas al acceso y ejercicio de las actividades no asalariadas.
Será necesaria la unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, para aquellas directivas cuya ejecución en un Estado miembro al menos implique una mo dificación de los principios legales vigentes relativos al régimen de las profesiones en lo que se refiere a la formación y a las condiciones de acceso a las mismas de las personas físicas.
En los demás casos, el Consejo decidirá con arreglo al procedimiento previsto en el artículo 189 B.
En cuanto a las profesiones médicas, paramédicas y farmacéuticas, la progresiva supresión de las restricciones quedará subordinada a la coordinación de las condiciones exigidas para su ejercicio en los diferentes Estados miembros.
Apartado 2 tal como ha sido modificado por el punto 12) del articulo G del TUE.
Artículo 58
Las sociedades constituidas de conformidad con la legislación de un Estado miembro y cuya sede social, administración central o centro de actividad principal se encuentre dentro de la Comunidad quedarán equiparadas, a efectos de aplicación de las disposiciones del presente capítulo, a las personas físicas nacionales de los Esta dos miembros.
Articulo 59
En el marco de las disposiciones siguientes, las restricciones a la libre prestación de servicios dentro de la Comunidad serán pro gresivamente suprimidas, durante el período transitorio, para los nacionales de los Estados miembros establecidos en un país de la Comunidad que no sea el del destinatario de la prestación.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá extender el beneficio de las disposiciones del presente capitulo a los prestadores de servicios que sean nacionales de un tercer Estado y se hallen establecidos dentro de la Comunidad.
Articulo 60
Con arreglo al presente Tratado, se considerarán como servicios las prestaciones realizadas normalmente a cambio de una remunera no
ción, en la medida en que no se rijan por las disposiciones relati vas a la libre circulación de mercancías, capitales y personas.
Los servicios comprenderán, en particular: a) actividades de carácter industrial; b) actividades de carácter mercantil; c) actividades artesanales; d) actividades propias de las profesiones liberales.
Artículo 61
La libre prestación de servicios, en materia de transportes, se regirá por las disposiciones del título relativo a los transportes.
La liberalización de los servicios bancários y de seguros vinculados a los movimientos de capitales se realizará en armonía con la liberalización progresiva de la circulación de capitales.
Artículo 62
Los Estados miembros no introducirán nuevas restricciones a la li bertad efectivamente lograda, en materia de prestación de servicios,
en el momento de la entrada en vigor del presente Tratado, salvo lo dispuesto en este último.
Articulo 63
Antes de finalizar la primera etapa, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Comité Eco nómico y Social y al Parlamento Europeo, establecerá un programa general para la supresión de las restricciones relativas a la libre prestación de servicios existentes dentro de la Comunidad.
La Comisión someterá esta propuesta al Consejo durante los dos primeros años de la primera etapa.
El programa fijará, para cada tipo de servicios, las condiciones ge nerales y las etapas de su liberalización.
A efectos de ejecución del programa general o, a falta de di cho programa, para la realización de una de las etapas fijadas para alcanzar la liberalización de un servicio determinado, el Consejo, a propuesta de la Comisión y previa consulta al Comité Económico y Social y al Parlamento Europeo, decidirá, mediante directivas, por unanimidad hasta el final de la primera etapa y por mayoría cualificada después.
Las propuestas y decisiones previstas en los apartados 1 y 2 se referirán, en general, con prioridad, a los servicios que influyan de forma directa en los costes de producción o cuya liberalización contribuya a facilitar los intercambios de mercancías.
Articulo 64
Los Estados miembros se declaran dispuestos a proceder a una li beralización de los servicios más amplia que la exigida en virtud de las directivas adoptadas en aplicación del apartado 2 del articulo
63, si su situación económica general y la del sector afectado se lo permiten.
La Comisión dirigirá, a este fin, recomendaciones a los Estados miembros interesados.
Artículo 65
En tanto no se supriman las restricciones a la libre prestación de servicios, cada uno de los Estados miembros aplicará tales res tricciones, sin distinción de nacionalidad o residencia, a todos los prestadores de servicios a que se refiere el párrafo primero del ar tículo 59.
Artículo 66
Las disposiciones de los artículos 55 a 58, ambos inclusive, serán aplicables a las materias reguladas por el presente capítulo.
CAPITAL Y PAGOS*
Artículo 67
Los Estados miembros suprimirán progresivamente entre sí, durante el periodo transitorio y en la medida necesaria para el buen funcionamiento del mercado común, las restricciones a los movimientos de capitales pertenecientes a personas residentes en
• Título modificado por el punto 14) del articulo G de! TUE.
los Estados miembros, así como las discriminaciones de trato por razón de la nacionalidad o residencia de las partes o del lugar de colocación de los capitales.
Los pagos corrientes relacionados con los movimientos de ca pitales entre los Estados miembros quedarán liberados de cualquier restricción, a más tardar, al final de la primera etapa.
Articulo 68
Los Estados miembros concederán con la mayor liberalidad posible, respecto de las materias a que se hace referencia en el pre sente capítulo, autorizaciones de cambio en la medida en que éstas sean aún necesarias después de la entrada en vigor del presente Tratado.
Cuando un Estado miembro aplique a los movimientos de ca pitales liberalizados con arreglo a las disposiciones del presente ca pítulo su regulación interna relativa al mercado de capitales y al crédito, procederá en forma no discriminatoria.
Los empréstitos destinados a financiar directa o indirecta mente a un Estado miembro o a sus entes públicos territoriales sólo podrán ser emitidos o colocados en los demás Estados miembros cuando los Estados interesados hayan llegado a un acuerdo al res pecto.
Esta disposición no será obstáculo para la aplicación del ar tículo 22 del Protocolo sobre los Estatutos del Banco Europeo de Inversiones.
Articulo 69
El Consejo, a propuesta de la Comisión, que consultará, a este fin, al Comité Monetario previsto en el artículo 109 C, adoptará, por unanimidad durante las dos primeras etapas y por mayoría cualificada después, las directivas necesarias para la progresiva aplicación de las disposiciones del artículo 67.
Artículo 70
La Comisión propondrá al Consejo medidas encaminadas a la coordinación progresiva de las políticas de los Estados miembros en materia de cambio, respecto de los movimientos de capitales en tre dichos Estados y terceros países.
Con tal fin, el Consejo adoptará, por mayoría cualificada, directivas, procurando alcanzar el más alto grado de liberalización posible.
Será necesaria la unanimidad para aquellas medidas que constituyan un retroceso en materia de liberalización de los movimientos de capitales.
En caso de que la acción emprendida en aplicación del apar tado anterior no permita la eliminación de las divergencias entre las regulaciones de cambio de los Estados miembros y cuando tales divergencias puedan inducir a las personas residentes en uno de los Estados miembros a utilizar las facilidades de transferencia dentro de la Comunidad, tal como están previstas en el artículo 67, con objeto de eludir la regulación de uno de los Estados miembros res pecto de terceros países, dicho Estado podrá, previa consulta a los demás Estados miembros y a la Comisión, adoptar las medidas apropiadas para eliminar dichas dificultades.
Si el Consejo comprobare que tales medidas restringen la libertad de los movimientos de capitales dentro de la Comunidad más de lo necesario para alcanzar los fines del párrafo anterior, podrá decidir, por mayoría cualificada y a propuesta de la Comisión, que el Estado interesado modifique o suprima tales medidas.
Articulo 71
Los Estados miembros procurarán no introducir dentro de la Comunidad ninguna nueva restricción de cambio que incida en los movimientos de capitales y en los pagos corrientes relacionados con tales movimientos ni hacer más restrictivas las regulaciones existentes.
Los Estados miembros se declaran dispuestos a sobrepasar el grado de liberalización de capitales previsto en los precedentes artículos, en la medida en que su situación económica, especialmente la si tuación de su balanza de pagos, se lo permita.
La Comisión, previa consulta al Comité Monetario, podrá dirigir, a este fin, recomendaciones a los Estados miembros.
Articulo 72
Los Estados miembros mantendrán informada a la Comisión sobre los movimientos de capitales a terceros países y desde éstos de que tengan conocimiento.
La Comisión podrá dirigir a los Estados miembros los dictámenes que considere oportunos al respecto.
Artículo 73
En caso de que los movimientos de capitales provoquen per turbaciones en el funcionamiento del mercado de capitales de un Estado miembro, la Comisión, previa consulta al Comité Monetario, autorizará a dicho Estado para que adopte, en el ámbito de los movimientos de capitales, medidas de protección, en las condiciones y modalidades que ella determine.
El Consejo, por mayoría cualificada, podrá revocar dicha autoriza ción y modificar tales condiciones y modalidades.
No obstante, el Estado miembro que se halle en dificultades podrá adoptar directamente las medidas anteriormente menciona das, cuando resulten necesarias por razones de secreto o urgencia.
La Comisión y los Estados miembros deberán ser informados de tales medidas, a más tardar, en el momento de su entrada en vigor.
En este caso, la Comisión, previa consulta al Comité Monetario, podrá decidir que el Estado interesado modifique o suprima tales medidas.
Artículo 73A*
A partir del 1 de enero de 1994, los artículos 67 a 73 serán sustitui­dos por los artículos 73 Β a 73 G.
Artículo 73 Β *
En el marco de las disposiciones del presente capítulo, que­dan prohibidas todas las restricciones a los movimientos de capita­les entre Estados miembros y entre Estados miembros y terceros países.
En el marco de las disposiciones del presente capítulo, que­dan prohibidas cualesquiera restricciones sobre los pagos entre Es­tados miembros y entre Estados miembros y tercercos países.
Artículo 73 C*
Aunque procurando alcanzar el objetivo de la libre circula­ción de capitales entre Estados miembros y terceros países en el mayor grado posible, y sin perjuicio de lo dispuesto en los demás capítulos del presente Tratado, el Consejo podrá, por mayoría cua­lificada y a propuesta de la Comisión, adoptar medidas relati­
* Artículos 73 A a 73 Η tal como han sido añadidos por el punto 15) del artículo G del TUE.
vas a los movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios fi­nancieros o la admisión de valores en los mercados de capitales.
Se exigirá unanimidad para adoptar medidas en virtud del presente apartado que supongan un retroceso respecto de la liberalización contemplada en la legislación comunitaria sobre movimientos de capitales con destino a terceros países o procedentes de ellos.
Artículo 73 D *
Lo dispuesto en el artículo 73 Β se aplicará sin perjuicio del derecho de los Estados miembros a: a) aplicar las disposiciones pertinentes de su Derecho fiscal que distingan entre contribuyentes cuya situación difiera con res­pecto a su lugar de residencia o con respecto a los lugares donde esté invertido su capital; b) adoptar las medidas necesarias para impedir las infracciones a su Derecho y normativas nacionales, en particular en materia fiscal y de supervisión prudencial de entidades financieras, esta­blecer procedimientos de declaración de movimientos de capita­les a efectos de información administrativa o estadística o tomar medidas justificadas por razones de orden público o de seguri­dad pública.
Las disposiciones del presente capítulo no serán obstáculo para la aplicación de restricciones del derecho de establecimiento compatibles con el presente Tratado.
• Artículos 73 A a 73 Η tal como han sido añadidos por el punto 151 del artículo G del TUE.
Las medidas y procedimientos a que se hace referencia en los apartados 1 y 2 no deberán constituir ni un medio de discriminación arbitraria ni una restricción encubierta de la libre circulación de capitales y pagos tal y como la define el artículo 73 B.
Artículo 73 E*
No obstante lo dispuesto en el artículo 73 B, los Estados miembros que el 31 de diciembre de 1993 se hallen acogidos a excepciones conforme al Derecho comunitario vigente podrán mantener, a más tardar hasta el 31 de diciembre de 1995, las restricciones a los mo vimientos de capitales amparadas por las excepciones existentes en esa fecha.
Artículo 73 F*
Cuando en circunstancias excepcionales los movimientos de capita les con destino a terceros países o procedentes de ellos causen, o amenacen causar, dificultades graves para el funcionamiento de la unión económica y monetaria, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al BCE, podrá adoptar respecto a terceros países, por un plazo que no sea superior a seis meses, las medidas de salvaguardia estrictamente necesarias.
Artículo 73 G*
Si, en los casos contemplados en el artículo 228 A, se considerare necesaria una acción de la Comunidad, el Consejo, con arre glo al procedimiento previsto en el artículo 228 A, podrá tomar las medidas urgentes que sean necesarias sobre movimiento de capita les y sobre pagos respecto de los terceros países de que se trate.
Artículos 73 A a 73 H tal como han sido añadidos por el punto 15) del artículo G del TUE.
Sin perjuicio de lo dispuesto en el articulo 224 y hasta tanto el Consejo no haya tomado medidas con arreglo al apartado 1, un Estado miembro podrá, por razones políticas graves y por motivos de urgencia, tomar medidas unilaterales contra un tercer país en lo relativo a los movimientos de capitales y a los pagos.
La Comisión y los demás Estados miembros deberán ser informados de dichas medidas a más tardar en la fecha de entrada en vigor de las mis mas.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá acordar que el Estado miembro de que se trate deba modificar o suprimir tales medidas.
El presidente del Consejo informará al Parlamento Europeo de las medidas que tome el Consejo.
Artículo 73 H *
Hasta el 1 de enero de 1994 serán aplicables las disposiciones si guientes:
1) Cada Estado miembro se compromete a autorizar los pagos re lacionados con los intercambios de mercancías, servicios y capitales, así como las transferencias de capitales y salarios, en la moneda del Estado miembro donde resida el acreedor o el beneficiario, en la medida en que la circulación de mercancías, servicios, capitales y personas haya sido liberalizada entre los Estados miembros en aplicación del presente Tratado.
Los Estados miembros se declaran dispuestos a proceder a una liberalización de sus pagos mayor de la prevista en el párrafo anterior, siempre que su situación económica, en general, y la situación de su balanza de pagos, en particular, se lo permitan.
2) En la medida en que los intercambios de mercancías y servicios y los movimientos de capitales estén únicamente limitados por
' Artículos 73 A a 73 H tal como han sido añadidos por el punto 15) del artículo G del TUE.
restricciones de los pagos correspondientes, se suprimirán pro gresivamente dichas restricciones mediante la aplicación analógica de las disposiciones del presente capítulo y de los capítulos relativos a la supresión de las restricciones cuantitativas y a la liberalización de los servicios.
3) Los Estados miembros se comprometen a no introducir en sus relaciones nuevas restricciones a las transferencias relacionadas con las transacciones invisibles enumeradas en la lista del Anexo III del presente Tratado.
La supresión progresiva de las restricciones existentes se efectuará con arreglo a lo dispuesto en los artículos 63 a 65, ambos inclusive, siempre que no fueren de aplicación las disposiciones de los puntos 1 y 2 u otras del presente capítulo.
4) Cuando fuere necesario, los Estados miembros se concertarán sobre las medidas que deban adoptarse para hacer posible la realización de los pagos y transferencias a que hace referencia el presente artículo; dichas medidas no podrán perjudicar los objetivos enunciados en el presente Tratado.
Artículo 74
Los Estados miembros perseguirán los objetivos del presente Tra tado, en la materia regulada por el presente título, en el marco de una política común de transportes.
Articulo 75*
Para la aplicación del artículo 74, y teniendo en cuenta las peculiaridades del sector de los transportes, el Consejo, con arreglo al procedimiento previsto en el artículo 189 C y previa consulta al Comité Económico y Social, establecerá: a) normas comunes aplicables a los transportes internacionales efectuados desde el territorio de un Estado miembro o con des tino al mismo o a través del territorio de uno o varios Estados miembros; b) condiciones con arreglo a las cuales los transportistas no residentes podrán prestar servicios de transportes en un Estado miembro; c) medidas que permitan mejorar la seguridad en los transportes; d) cualesquiera otras disposiciones oportunas.
Las disposiciones previstas en las letras a) y b) del apartado anterior se adoptarán durante el período transitorio.
* Tal como ha sido modificado por el punto 16) del artículo G del TUE.
No obstante el procedimiento previsto en el apartado 1, las disposiciones relativas a los principios del régimen de transportes cuya aplicación pueda afectar gravemente al nivel de vida y em pleo en algunas regiones, así como a la explotación del material de transporte, serán adoptadas por el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, teniendo en cuenta la necesidad de una adaptación al desarrollo económico que resulte del estable cimiento del mercado común.
Artículo 76
Hasta la adopción de las disposiciones a que se refiere el apartado 1 del artículo 75, ningún Estado miembro podrá, sin el acuerdo unánime del Consejo, hacer que las diferentes disposiciones que re gulen esta materia a la entrada en vigor del presente Tratado pro duzcan efectos que, directa o indirectamente, desfavorezcan a los transportistas de los demás Estados miembros con respecto a los transportistas nacionales.
Artículo 77
Serán compatibles con el presente Tratado las ayudas que respondan a las necesidades de coordinación de los transportes o que correspondan al reembolso de determinadas obligaciones inherentes a la noción de servicio público.
Articulo 78
Toda medida en materia de precios y condiciones de transporte, adoptada en el marco del presente Tratado, deberá tener en cuenta la situación económica de los transportistas.
Artículo 79
A más tardar antes de finalizar la segunda etapa, deberán su primirse, respecto del tráfico dentro de la Comunidad, las discriminaciones que consistan en la aplicación por un transportista, para las mismas mercancías y las mismas relaciones de tráfico, de pre cios y condiciones de transporte diferentes en razón del país de origen o de destino de los productos transportados.
El apartado 1 no excluye que el Consejo pueda adoptar otras medidas en aplicación del apartado 1 del artículo 75.
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Comité Económico y Social, establecerá, en el plazo de dos años a partir de la entrada en vigor del presente Tratado, una regulación que garantice la aplicación de lo dispuesto en el apartado 1.
En particular, podrá adoptar las disposiciones necesarias para per mitir a las instituciones de la Comunidad controlar el cumplimiento de lo dispuesto en el apartado 1 y asegurar a los usuarios el pleno beneficio de tal disposición.
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los casos de discriminación a que se hace re ferencia en el apartado 1 y, previa consulta a cualquier Estado miembro interesado, tomará las decisiones que considere necesarias en el ámbito de la regulación establecida de conformidad con lo dispuesto en el apartado 3.
Artículo 80
A partir del comienzo de la segunda etapa quedará prohibida la imposición por un Estado miembro, al transporte dentro de la
Comunidad, de precios y condiciones que impliquen en cualquier forma una ayuda o protección a una o más empresas o industrias determinadas, a menos que tal imposición haya sido autorizada por la Comisión.
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los precios y condiciones mencionados en el apartado 1, teniendo especialmente en cuenta, por una parte, las exigencias de una política económica regional adecuada, las necesidades de las regiones subdesarrolladas y los problemas de las re giones gravemente afectadas por circunstancias políticas y, por otra, la incidencia de tales precios y condiciones en la competencia entre los distintos tipos de transporte.
La Comisión, previa consulta a todos los Estados miembros interesados, tomará las decisiones necesarias.
La prohibición a que se alude en el apartado 1 no afectará a las tarifas de competencia.
Artículo 81
Los derechos o cánones que, independientemente de los precios de transporte, exija un transportista por cruzar las fronteras no debe rán sobrepasar un nivel razonable, teniendo en cuenta los gastos reales a que efectivamente dé lugar el paso por esas fronteras.
Los Estados miembros procurarán reducir progresivamente dichos gastos.
La Comisión podrá dirigir a los Estados miembros recomendaciones relativas a la aplicación del presente artículo.
Artículo 82
Las disposiciones del presente título no obstarán a las medidas adoptadas en la República Federal de Alemania, siempre que fueren ne cesarias para compensar las desventajas económicas que la división de Alemania ocasiona a la economía de determinadas regiones de la República Federal, afectadas por esta división.
Artículo 83
Se crea un Comité Consultivo adjunto a la Comisión, compuesto por expertos designados por los Gobiernos de los Estados miem bros.
La Comisión consultará a este Comité en materia de trans portes, siempre que lo estime conveniente, sin perjuicio de las atribuciones de la Sección de Transportes del Comité Económico y Social.
Articulo 84
Las disposiciones del presente título se aplicarán a los trans portes por ferrocarril, carretera o vías navegables.
El Consejo, por mayoría cualificada, podrá decidir si, en qué medida y de acuerdo con qué procedimiento podrán adoptarse dis posiciones apropiadas para la navegación marítima y aérea.
Se aplicarán las normas de procedimiento de los apartados 1 y 3 del artículo 75.
Normas comunes sobre competencia, fiscalidad y aproximación de las legislaciones*
Titulo tal como ha sido modificado por el punto 17) del artículo G del TUE.
Disposiciones aplicables a las empresas
Articulo 85
Serán incompatibles con el mercado común y quedarán prohibidos todos los acuerdos entre empresas, las decisiones de asociaciones de empresas y las prácticas concertadas que puedan afectar al comercio entre los Estados miembros y que tengan por objeto o efecto impedir, restringir o falsear el juego de la competencia den tro del mercado común y, en particular, los que consistan en: a) fijar directa o indirectamente los precios de compra o de venta u otras condiciones de transacción; b) limitar o controlar la producción, el mercado, el desarrollo técnico o las inversiones; c) repartirse los mercados o las fuentes de abastecimiento;
d) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasionen a éstos una desventaja competitiva; e) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación al guna con el objeto de dichos contratos.
Los acuerdos o decisiones prohibidos por el presente articulo serán nulos de pleno derecho.
No obstante, las disposiciones del apartado 1 podrán ser de claradas inaplicables a:
— cualquier acuerdo o categoría de acuerdos entre empresas;
— cualquier decisión o categoría de decisiones de asociaciones de empresas;
— cualquier práctica concertada o categoría de prácticas concertadas, das, que contribuyan a mejorar la producción o la distribución de los productos o a fomentar el progreso técnico o económico, y reser ven al mismo tiempo a los usuarios una participación equitativa en el beneficio resultante, y sin que: a) impongan a las empresas interesadas restricciones que no sean indispensables para alcanzar tales objetivos; b) ofrezcan a dichas empresas la posibilidad de eliminar la competencia respecto de una parte sustancial de los productos de que se trate.
Articulo 86
Será incompatible con el mercado común y quedará prohibida, en la medida en que pueda afectar al comercio entre los Estados miembros, la explotación abusiva, por parte de una o más empresas, de una posición dominante en el mercado común o en una parte sustancial del mismo.
Tales prácticas abusivas podrán consistir, particularmente, en: a) imponer directa o indirectamente precios de compra, de venta u otras condiciones de transacción no equitativas; b) limitar la producción, el mercado o el desarrollo técnico en per juicio de los consumidores; c) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasionen a éstos una desventaja competitiva; d) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación al guna con el objeto de dichos contratos.
Artículo 87
En el plazo de tres años a partir de la entrada en vigor del presente Tratado, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará, por unanimidad, los re glamentos o directivas apropiados para la aplicación de los principios enunciados en los artículos 85 y 86.
Si tales disposiciones no hubieren sido establecidas en el plazo in dicado anteriormente, serán adoptadas por el Consejo, por mayoría
cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo.
Las disposiciones a que se refiere el apartado 1 tendrán espe cialmente por objeto: a) garantizar la observancia de las prohibiciones mencionadas en los artículos 85, apartado 1, y 86, mediante el establecimiento de multas y multas coercitivas; b) determinar las modalidades de aplicación del apartado 3 del ar tículo 85, teniendo en cuenta la necesidad, por una parte, de asegurar una vigilancia eficaz y, por otra, de simplificar en lo posible el control administrativo; c) precisar, eventualmente, respecto de los distintos sectores económicos, el ámbito de aplicación de los artículos 85 y 86; d) definir las respectivas funciones de la Comisión y del Tribunal de Justicia en la aplicación de las disposiciones establecidas en el presente apartado; e) definir las relaciones entre las legislaciones nacionales, por una parte, y las disposiciones de la presente sección y las adoptadas en aplicación del presente artículo, por otra. -
Artículo 88
Hasta la entrada en vigor de las disposiciones adoptadas en aplicación del artículo 87, las autoridades de los Estados miembros de cidirán sobre la admisibilidad de los acuerdos, decisiones y prácticas concertadas y sobre la explotación abusiva de una posición do minante en el mercado común, de conformidad con su propio De recho y las disposiciones del artículo 85, en particular las de su apartado 3, y las del artículo 86.
Artículo 89
Sin perjuicio de lo dispuesto en el artículo 88, la Comisión, desde su entrada en funciones, velará por la aplicación de los principios enunciados en los artículos 85 y 86.
A instancia de un Es tado miembro o de oficio, y en colaboración con las autoridades competentes de los Estados miembros, que le prestarán su asistencia, la Comisión investigará los casos de supuesta infracción de los principios antes mencionados.
Si comprobare la existencia de una infracción, propondrá las medidas adecuadas para poner término a ella.
En caso de que no se ponga fin a tales infracciones, la Comisión hará constar su existencia mediante una decisión motivada.
Podrá publicar dicha decisión y autorizar a los Estados miembros para que adopten las medidas necesarias, en las condiciones y mo dalidades que ella determine, para remediar esta situación.
Artículo 90
Los Estados miembros no adoptarán ni mantendrán, respecto de las empresas públicas y aquellas empresas a las que concedan derechos especiales o exclusivos, ninguna medida contraria a las normas del presente Tratado, especialmente las previstas en los ar tículos 6 y 85 a 94, ambos inclusive.
Las empresas encargadas de la gestión de servicios de interés económico general o que tengan el carácter de monopolio fiscal quedarán sometidas a las normas del presente Tratado, en especial a las normas sobre competencia, en la medida en que la aplicación de dichas normas no impida, de hecho o de derecho, el cumplimiento de la misión específica a ellas confiada.
El desarrollo de los intercambios no deberá quedar afectado en forma tal que sea contraria al interés de la Comunidad.
La Comisión velará por la aplicación de las disposiciones del presente artículo y, en tanto fuere necesario, dirigirá a los Estados miembros directivas o decisiones apropiadas.
Artículo 91
Si, durante el período transitorio, la Comisión, a instancia de un Estado miembro o de cualquier otra parte interesada, comprobare la existencia de prácticas de dumping dentro del mercado común, dirigirá recomendaciones al autor o autores de dichas prácticas para poner fin a las mismas.
En caso de que continúen las prácticas de dumping, la Comisión autorizará al Estado miembro perjudicado para que adopte medi das de protección, en las condiciones y modalidades que ella determine. mine.
A partir de la entrada en vigor del presente Tratado, los pro ductos originarios de un Estado miembro o que se encuentren en libre práctica en el mismo y hayan sido exportados a otro Estado miembro podrán ser reimportados en el territorio del primer Es tado, sin que puedan ser sometidos a derechos de aduana, restricciones cuantitativas ni medidas de efecto equivalente.
La Comisión establecerá las regulaciones oportunas para la aplicación del pre sente apartado.
Ayudas otorgadas por los Estados
Articulo 92
Salvo que el presente Tratado disponga otra cosa, serán in compatibles con el mercado común, en la medida en que afecten a los intercambios comerciales entre Estados miembros, las ayudas
otorgadas por los Estados o mediante fondos estatales, bajo cual quier forma, que falseen o amenacen falsear la competencia, favoreciendo a determinadas empresas o producciones.
Serán compatibles con el mercado común: a) las ayudas de caracter social concedidas a los consumidores in dividuales, siempre que se otorguen sin discriminaciones basa das en el origen de los productos; b) las ayudas destinadas a reparar los perjuicios causados por de sastres naturales o por otros acontecimientos de caracter excep cional; c) las ayudas concedidas con objeto de favorecer la economía de determinadas regiones de la República Federal de Alemania, afectadas por la división de Alemania, en la medida en que sean necesarias para compensar las desventajas económicas que resultan de tal división.
Podrán considerarse compatibles con el mercado común: a) las ayudas destinadas a favorecer el desarrollo económico de re giones en las que el nivel de vida sea anormalmente bajo o en las que exista una grave situación de subempieo; b) las ayudas para fomentar la realización de un proyecto importante de interés común europeo o destinadas a poner remedio a una grave perturbación en la economía de un Estado miembro; c) las ayudas destinadas a facilitar el desarrollo de determinadas actividades o de determinadas regiones económicas, siempre que no alteren las condiciones de los intercambios en forma contra ria al interés común.
Sin embargo, las ayudas a la construcción naval existentes el 1 de enero de 1957, en la medida en que ten gan su origen en la ausencia de protección arancelaria, serán re-
ducidas progresivamente en las condiciones aplicables a la su presión de los derechos de aduana, sin perjuicio de las disposiciones del presente Tratado relativas a la política comercial común respecto de terceros países; d) las ayudas destinadas a promover la cultura y la conservación del patrimonio, cuando no alteren las condiciones de los intercambios y de la competencia en la Comunidad en contra del in terés común;* e) las demás categorías de ayudas que determine el Consejo por decisión, tomada por mayoría cualificada, a propuesta de la Comisión. misión.
Articulo 93
La Comisión examinará permanentemente, junto con los Esta dos miembros, los regímenes de ayudas existentes en dichos Esta dos.
Propondrá a éstos las medidas apropiadas que exija el desarrollo progresivo o el funcionamiento del mercado común.
Si, después de haber emplazado a los interesados para que presenten sus observaciones, la Comisión comprobare que una ayuda otorgada por un Estado o mediante fondos estatales no es compatible con el mercado común en virtud del artículo 92, o que dicha ayuda se aplica de manera abusiva, decidirá que el Estado interesado la suprima o modifique en el plazo que ella misma de termine.
Si el Estado de que se trate no cumpliere esta decisión en el plazo establecido, la Comisión o cualquier otro Estado interesado podrá recurrir directamente al Tribunal de Justicia, no obstante lo dis puesto en los artículos 169 y 170.
• Letra d) tal como ha sido añadida por el punto 18) del artículo G del TUE.
A petición de un Estado miembro, el Consejo podrá decidir, por unanimidad y no obstante lo dispuesto en el artículo 92 o en los reglamentos previstos en el artículo 94, que la ayuda que ha concedido o va a conceder dicho Estado sea considerada compatible con el mercado común, cuando circunstancias excepcionales justifiquen dicha decisión.
Si, con respecto a esta ayuda, la Comisión hubiere iniciado el procedimiento previsto en el párrafo primero del pre sente apartado, la petición del Estado interesado dirigida al Con sejo tendrá por efecto la suspensión de dicho procedimiento hasta que este último se haya pronunciado sobre la cuestión.
Sin embargo, si el Consejo no se hubiere pronunciado dentro de los tres meses siguientes a la petición, la Comisión decidirá al res pecto.
La Comisión será informada de los proyectos dirigidos a con ceder o modificar ayudas con la suficiente antelación para poder presentar sus observaciones.
Si considerare que un proyecto no es compatible con el mercado común con arreglo al artículo 92, la Comisión iniciará sin demora el procedimiento previsto en el apar tado anterior.
El Estado miembro interesado no podrá ejecutar las medidas proyectadas antes que en dicho procedimiento haya re caído decisión definitiva.
Artículo 94*
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar los regla mentos apropiados para la aplicación de los artículos 92 y 93 y de terminar, en particular, las condiciones para la aplicación del apar tado 3 del artículo 93 y las categorías de ayudas que quedan ex cluidas de tal procedimiento.
• Tal como ha sido modificado por el punto 19) del articulo G del TUE.
DISPOSICIONES FISCALES
Articulo 95
Ningún Estado miembro gravará directa o indirectamente los pro ductos de los demás Estados miembros con tributos internos, cual quiera que sea su naturaleza, superiores a los que graven directa o indirectamente los productos nacionales similares.
Asimismo, ningún Estado miembro gravará los productos de los demás Estados miembros con tributos internos que puedan proteger indirectamente otras producciones.
Los Estados miembros derogarán o modificarán, a más tardar al comienzo de la segunda etapa, las disposiciones vigentes a la en trada en vigor del presente Tratado contrarias a las normas precedentes. dentes.
Artículo 96
Los productos exportados al territorio de uno de los Estados miem bros no podrán beneficiarse de ninguna devolución de tributos in ternos superior al importe de aquellos con que hayan sido gravados directa o indirectamente.
Articulo 97
Los Estados miembros que perciban el impuesto sobre el volumen de negocios con arreglo al sistema de imposición cumulativa en
cascada podrán proceder a la fijación de tipos medios por pro ducto o grupos de productos, respecto de los tributos internos que graven los productos importados o de las devoluciones concedidas a los productos exportados, sin perjuicio, no obstante, de los principios enunciados en los artículos 95 y 96.
En caso de que los tipos medios fijados por un Estado miembro no respondan a los principios mencionados, la Comisión dirigirá a di cho Estado directivas o decisiones apropiadas.
Artículo 98
En cuanto a los tributos distintos de los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y los otros impuestos indirectos, no se podrán conceder exoneraciones ni reembolsos a las exportaciones a los demás Estados miembros ni imponer gravámenes compensatorios a las importaciones procedentes de los Estados miembros, a menos que las medidas proyectadas hubieren sido previamente aprobadas por el Consejo, por mayoría cualificada y a propuesta de la Comisión, para un período de tiempo limitado.
Articulo 99*
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, adoptará las disposiciones referentes a la armonización de las legislaciones relativas a los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y otros impuestos indirectos, en la medida en que dicha armonización sea necesaria para garantizar el establecimiento y el funcionamiento del mercado interior en el plazo previsto en el artículo 7 A.
• Tal como ha sido modificado por el punto 20) del artículo G del TUE.
APROXIMACIÓN DE LAS LEGISLACIONES
Artículo 100*
El Consejo adoptará por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, directivas para la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que inci­dan directamente en el establecimiento o funcionamiento del mer­cado común.
Articulo 100 A
No obstante lo dispuesto en el artículo 100 y salvo que el pre­sente Tratado disponga otra cosa, se aplicarán las disposiciones si­guientes para la consecución de los objetivos enunciados en el ar­tículo 7 A. El Consejo, con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social, adop­tará las medidas relativas a la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que tengan por objeto el establecimiento y el funcionamiento del mercado interior.**
El apartado 1 no se aplicará a las disposiciones fiscales, a las disposiciones relativas a la libre circulación de personas ni a las re­lativas a los derechos e intereses de los trabajadores por cuenta ajena.
La Comisión, en sus propuestas previstas en el apartado 1 re­ferentes a la aproximación de las legislaciones en materia de salud, seguridad, protección del medio ambiente y protección de los con­sumidores, se basará en un nivel de protección elevado.
Si, tras la adopción por el Consejo, por mayoría cualificada, de una medida de armonización, un Estado miembro estimare ne­cesario aplicar disposiciones nacionales, justificadas por alguna de las razones importantes contempladas en el artículo 36 o relaciona­das con la protección del medio de trabajo o del medio ambiente, dicho Estado miembro lo notificará a la Comisión.
La Comisión confirmará las disposiciones mencionadas después de haber comprobado que no se trata de un medio de discriminación arbitraria o de una restricción encubierta del comercio entre Esta­dos miembros.
No obstante el procedimiento previsto en los artículos 169 y 170, la Comisión o cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia si considera que otro Estado miembro abusa de las facultades previstas en el presente artículo.
Las medidas de armonización anteriormente mencionadas in­cluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros para adoptar, por uno o varios de los motivos no económicos indicados en el artículo 36, medidas provisionales sometidas a un procedimiento comunitario de con­trol.
Artículo 100 Β
En el transcurso del año 1992, la Comisión procederá con cada Estado miembro a confeccionar un inventario de las disposi­ciones legales, reglamentarias y administrativas a que se refiere el articulo 100 A y que no hayan sido objeto de una armonización en virtud de dicho artículo.
El Consejo podrá decidir, con arreglo a las disposiciones del artículo 100 A, que determinadas disposiciones en vigor en un Estado miembro sean reconocidas como equivalentes a las aplica das por otro Estado miembro.
Las disposiciones del apartado 4 del artículo 100 A se aplicarán por analogía.
La Comisión procederá a confeccionar el inventario mencionado en el párrafo primero del apartado 1 y presentará las pro puestas adecuadas con la antelación necesaria a fin de que el Con sejo pueda pronunciarse antes del final de 1992.
Artículo 100 C*
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, determinará los terceros países cuyos nacionales deban estar provistos de un visado al cruzar las fronteras exteriores de los Estados miembros.
No obstante, si se diera una situación de emergencia en un tercer país, que supusiera un riesgo de súbita afluencia de naciona les de dicho país a la Comunidad, el Consejo podrá, por mayoría cualificada, sobre la base de una recomendación de la Comisión, establecer, durante un período que no supere los seis meses, el re quisito de visado para los nacionales de dicho país.
El requisito de visado establecido con arreglo a este apartado podrá ampliarse conforme al procedimiento a que se refiere el apartado 1.
A partir del 1 de enero de 1996, el Consejo deberá pronunciarse por mayoría cualificada sobre las decisiones a que se refiere el apartado 1.
El Consejo deberá adoptar, antes de dicha fecha,
* Tal como ha sido añadido por el punto 23) del artículo G del TUE.
por mayoría cualificada, a propuesta de la Comisión y previa con sulta al Parlamento Europeo, las medidas relativas a un modelo uniforme de visado.
En los ámbitos contemplados en el presente artículo, la Comisión procederá a tramitar toda petición formulada por un Estado miembro en el sentido de que aquélla presente una propuesta al Consejo.
El presente artículo no afectará al ejercicio de las responsabilidades que competen a los Estados miembros para el mantenimiento del orden público y la salvaguardia de la seguridad interior.
Las disposiciones del presente artículo se aplicarán a otros asuntos, si así se decidiere en virtud del artículo K.9 de las disposiciones del Tratado de la Unión Europea relativas a la cooperación en los ámbitos de la justicia y de los asuntos de interior, sin perjuicio de las condiciones de votación determinadas al mismo tiempo.
Las disposiciones de los convenios vigentes entre los Estados miembros relativas a materias contempladas en el presente artículo permanecerán en vigor mientras no se sustituya su contenido por directivas o medidas adoptadas de conformidad con el presente artículo.
Articulo 100 D*
El Comité de Coordinación, compuesto por altos funcionarios y constituido conforme al artículo K.4 del Tratado de la Unión Europea contribuirá, sin perjuicio de lo dispuesto en el artículo 151, a preparar los trabajos del Consejo en los ámbitos contemplados en el artículo 100 C.
• Tal como ha sido añadido por el punto 24) del articulo G del TUE.
Articulo 101
En caso de que la Comisión compruebe que una divergencia entre las disposiciones legales, reglamentarias o administrativas de los Estados miembros falsea las condiciones de competencia en el mercado común y provoca, por tal motivo, una distorsión que deba eliminarse, procederá a celebrar consultas con los Estados miem bros interesados.
Si tales consultas no permitieren llegar a un acuerdo para suprimir dicha distorsión, el Consejo, a propuesta de la Comisión, adoptará, por unanimidad durante la primera etapa y por mayoría cualificada después, las directivas necesarias a este fin.
La Comisión y el Consejo podrán adoptar cualesquiera otras medidas apropiadas previstas en el presente Tratado.
Artículo 102
Cuando exista motivo para temer que la adopción o la modificación de una disposición legal, reglamentaria o administrativa pueda provocar una distorsión en el sentido definido en el artículo precedente, el Estado miembro que pretenda adoptar tales medidas consultará a la Comisión.
Después de haber consultado a los Esta dos miembros, la Comisión recomendará a los Estados interesados las medidas apropiadas para evitar tal distorsión.
Si el Estado que pretendiere adoptar o modificar disposiciones nacionales no se atiene a la recomendación que la Comisión le haya dirigido, no podrá pedirse a los demás Estados miembros, en aplicación del artículo 101, que modifiquen sus disposiciones na cionales para eliminar dicha distorsión.
Si el Estado miembro que no ha tenido en cuenta la recomendación de la Comisión provocare una distorsión únicamente en perjuicio propio, no serán aplicables las disposiciones del artículo 101.
Nuevo titulo tal como ha sido añadido por el punto 25) del artículo G del TUE en sustitución del titulo II, artículos 102 A a 109.
Artículo 102 A
Los Estados miembros llevarán a cabo sus políticas económicas con vistas a contribuir a la realización de los objetivos de la Comunidad, definidos en el artículo 2, y en el marco de las orientaciones generales contempladas en el apartado 2 del artículo 103.
Los Esta dos miembros y la Comunidad actuarán respetando el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y de conformidad con los principios enunciados en el artículo 3 A.
Artículo 103
Los Estados miembros considerarán sus políticas económicas como una cuestión de interés común y las coordinarán en el seno del Consejo, conforme a lo dispuesto en el artículo 102 A.
El Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, elaborará un proyecto de orientaciones generales para las políticas económicas de los Estados miembros y de la Comunidad y presentará un informe al respecto al Consejo Europeo.
Sobre la base del informe del Consejo, el Consejo Europeo deba tirá unas conclusiones sobre las orientaciones generales de las políticas económicas de los Estados miembros y de la Comunidad.
Con arreglo a estas conclusiones, el Consejo, por mayoría cualificada, adoptará una recomendación en la que establecerá dichas orientaciones generales.
El Consejo informará de su recomendación al Parlamento Europeo.
Con el fin de garantizar una coordinación más estrecha de las políticas económicas y una convergencia sostenida de los resulta dos económicos de los Estados miembros, el Consejo, basándose en informes presentados por la Comisión, supervisará la evolución económica de cada uno de los Estados miembros y de la Comuni dad, así como la coherencia de las políticas económicas con las orientaciones generales contempladas en el apartado 2, y procederá regularmente a una evaluación global.
A efectos de esta supervisión multilateral, los Estados miembros in formarán a la Comisión acerca de las medidas importantes que hayan adoptado en relación con su política económica, así como de todos los demás aspectos que consideren necesarios.
Cuando, con arreglo al procedimiento previsto en el apartado 3, se compruebe que la política económica de un Estado miembro contradice las orientaciones generales mencionadas en el apartado 2 o supone un riesgo para el correcto funcionamiento de la unión económica y monetaria, el Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, podrá formular al Estado miembro en cuestión las recomendaciones necesarias.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá decidir hacer públicas sus recomendaciones.
El presidente del Consejo y la Comisión informarán al Parlamento Europeo acerca de los resultados de la supervisión multilateral.
Si el Consejo hubiere hecho públicas sus recomendaciones, se podrá invitar a su presidente a que comparezca ante la comisión competente del Parlamento Europeo.
El Consejo, con arreglo al procedimiento previsto en el ar tículo 189 C, podrá adoptar normas relativas al procedimiento de supervisión multilateral contemplado en los apartados 3 y 4 del presente artículo.
Artículo 103 A
Sin perjuicio de los demás procedimientos previstos en el pre sente Tratado, el Consejo, a propuesta de la Comisión, podrá acordar por unanimidad medidas adecuadas a la situación económica, en particular si surgieren dificultades graves en el suministro de de terminados productos.
En caso de dificultades o en caso de serio riesgo de dificultades graves en un Estado miembro, ocasionadas por acontecimientos excepcionales que dicho Estado no pudiere controlar, el Con sejo, por unanimidad y a propuesta de la Comisión, podrá decidir la concesión, en determinadas condiciones, de una ayuda financiera comunitaria al Estado miembro en cuestión.
Cuando las graves dificultades tuvieren su origen en catástrofes naturales, el Con sejo se pronunciará por mayoría cualificada.
El presidente del Con sejo informará al Parlamento Europeo acerca de la decisión to mada.
Artículo 104
Queda prohibida la autorización de descubiertos o la concesión de cualquier otro tipo de créditos por el Banco Central Europeo y por los bancos centrales de los Estados miembros, denominados en lo sucesivo «bancos centrales nacionales», en favor de instituciones u organismos comunitarios, Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miem bros, así como la adquisición directa a los mismos de instrumentos de deuda por el BCE o los bancos centrales nacionales.
Las disposiciones del apartado 1 no afectarán a las entidades de crédito públicas, que, en el marco de la provisión de reservas por los bancos centrales, deberán recibir por parte de los bancos centrales nacionales y del BCE el mismo trato que las entidades de crédito privadas.
Articulo 104 A
Queda prohibida cualquier medida que no se base en conside­raciones prudenciales que establezca un acceso privilegiado a las entidades financieras para las instituciones u organismos de la Co­munidad, Gobiernos centrales, autoridades regionales, locales u otras autoridades públicas, organismos de Derecho público o em­presas públicas de los Estados miembros.
Antes del 1 de enero de 1994, el Consejo, con arreglo al pro­cedimiento previsto en el artículo 189 C, especificará definiciones para la aplicación de la prohibición a que se refiere el apartado 1.
Artículo 104 Β
La Comunidad no asumirá ni responderá de los compromisos de los Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, sin perjuicio de las garantías fi­nancieras mutuas para la realización conjunta de proyectos especí­ficos.
Los Estados miembros no asumirán ni responderán de los compromisos de los Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho pú­blico o empresas públicas de otro Estado miembro, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Si fuere necesario, el Consejo, con arreglo al procedimiento previsto en el artículo 189 C, podrá especificar definiciones para la aplicación de las prohibiciones mencionadas en el artículo 104 y en el presente artículo.
Artículo 104 C
Los Estados miembros evitarán déficits públicos excesivos.
La Comisión supervisará la evolución de la situación presupuestaria y del nivel de endeudamiento público de los Estados miembros con el fin de detectar errores manifiestos.
En particular, examinará la observancia de la disciplina presupuestaria atendiendo a los dos criterios siguientes: a) si la proporción entre el déficit público previsto o real y el pro ducto interior bruto sobrepasa un valor de referencia, a menos
— que la proporción haya descendido sustancial y continuadamente y llegado a un nivel que se aproxime al valor de referencia; rencia;
— o que el valor de referencia se sobrepase sólo excepcional y temporalmente, y la proporción se mantenga cercana al va lor de referencia; b) si la proporción entre la deuda pública y el producto interior bruto rebasa un valor de referencia, a menos que la proporción disminuya suficientemente y se aproxime a un ritmo satisfactorio al valor de referencia.
Los valores de referencia se especifican en el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo, anejo al pre sente Tratado.
Si un Estado miembro no cumpliere los requisitos de uno de estos criterios o de ambos, la Comisión elaborará un informe, en el que también se tendrá en cuenta si el déficit público supera los gastos públicos de inversión, así como todos los demás factores pertinentes, incluida la situación económica y presupuestaria a me dio plazo del Estado miembro.
La Comisión también podrá elaborar un informe cuando considere que, aun cumpliéndose los requisitos inherentes a los criterios, existe el riesgo de un déficit excesivo en un Estado miembro.
El Comité previsto en el artículo 109 C emitirá un dictamen sobre el informe de la Comisión.
Si la Comisión considerare que un Estado miembro presenta o puede presentar un déficit excesivo, informará de ello al Consejo.
El Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, considerando las posibles observa ciones que formule el Estado miembro de que se trate, y tras una valoración global, decidirá si existe un déficit excesivo.
Cuando, de conformidad con el apartado 6, el Consejo decida declarar la existencia de un déficit excesivo, dirigirá al Estado miembro de que se trate recomendaciones con vistas a poner fin a esta situación en un plazo determinado.
Salvo lo dispuesto en el apartado 8, dichas recomendaciones no se harán públicas.
Cuando el Consejo compruebe que no se han seguido efectivamente sus recomendaciones en el plazo fijado, el Consejo podrá hacerlas públicas.
Si un Estado miembro persistiere en no llevar a efecto las re comendaciones del Consejo, éste podrá decidir que se formule una advertencia a dicho Estado miembro para que adopte, en un plazo determinado, las medidas dirigidas a la reducción del déficit que el Consejo considere necesaria para poner remedio a la situación.
En tal caso, el Consejo podrá exigir al Estado miembro de que se trate la presentación de informes con arreglo a un calendario espe-
cífico para examinar los esfuerzos de ajuste de dicho Estado miem bro.
En el marco de los apartados 1 a 9 del presente artículo, no podrá ejercerse el derecho de recurso previsto en los artículos 169 y 170.
Sí un Estado miembro incumpliere una decisión adoptada de conformidad con el apartado 9, el Consejo podrá decidir que se aplique o, en su caso, que se intensifique una o varias de las si guientes medidas:
— exigir al Estado miembro de que se trate que publique una in formación adicional, que el Consejo deberá especificar, antes de emitir obligaciones y valores;
— recomendar al BEI que reconsidere su política de préstamos respecto al Estado miembro en cuestión;
— exigir que el Estado miembro de que se trate efectúe ante la Comunidad un depósito sin devengo de intereses por un importe apropiado, hasta que el Consejo considere que se ha corregido el déficit excesivo;
El presidente del Consejo informará al Parlamento Europeo acerca de las decisiones tomadas.
El Consejo derogará algunas o la totalidad de sus decisiones mencionadas en los apartados 6 a 9 y 11 cuando considere que el déficit excesivo del Estado miembro en cuestión se ha corregido.
Si anteriormente el Consejo hubiere hecho públicas sus recomendaciones, hará, en cuanto haya sido derogada la decisión adoptada en virtud del apartado 8, una declaración pública en la que se afirme que el déficit excesivo ha dejado de existir en el Estado miembro en cuestión.
Por lo que respecta a las decisiones del Consejo menciona das en los apartados 7 a 9 y en los apartados 11 y 12, el Consejo se pronunciará sobre la base de una recomendación de la Comisión, por mayoría de dos tercios de los votos de sus miembros ponderados de conformidad con el apartado 2 del artículo 148 y ex cluidos los votos del representante del Estado miembro de que se trate.
En el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo anejo al presente Tratado se recogen disposiciones adicionales relacionadas con la aplicación del procedimiento des crito en el presente artículo.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, adoptará las disposiciones apropiadas que sustituirán al mencionado Protocolo.
Sin perjuicio de las restantes disposiciones del presente apartado, el Consejo, antes del 1 de enero de 1994, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, fijará normas de desarrollo y definiciones para la aplicación de las disposiciones del mencionado Protocolo.
Artículo 105
El objetivo principal del SEBC sarà mantener la estabilidad de precios.
Sin perjuicio de este objetivo, el SEBC apoyará las po líticas económicas generales de la Comunidad con el fin de contribuir a la realización de los objetivos comunitarios establecidos en el artículo 2.
El SEBC actuará con arreglo al principio de una eco nomía de mercado abierta y de libre competencia, fomentando una
ïficiente asignación de recursos de conformidad con los principios îxpuestos en el artículo 3 Α.
Las funciones básicas que se llevarán a cabo a través del SEBC serán:
— definir y ejecutar la política monetaria de la Comunidad;
— realizar operaciones de divisas coherentes con las disposiciones del artículo 109;
— poseer y gestionar las reservas oficiales de divisas de los Esta­dos miembros;
— promover el buen funcionamiento de los sistemas de pago.
Lo dispuesto en el tercer guión del apartado 2 se entenderá iin perjuicio de la posesión y gestión de fondos de maniobra en divisas por parte de los Gobiernos de los Estados miembros.
— sobre cualquier propuesta de acto comunitario que entre en su ámbito de competencia;
— por las autoridades nacionales acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de los límites y en las condiciones establecidas por el Consejo con arreglo al procedimiento previsto en el apartado 6 del artículo 106.
El BCE podrá presentar dictámenes a las instituciones u organis­mos comunitarios o a las autoridades nacionales pertinentes acerca de materias que pertenezcan al ámbito de sus competencias.
El SEBC contribuirá a la buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al BCE y previo dictamen conforme del Parlamento Europeo, podrá encomendar al BCE tareas específicas res pecto de políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las empresas de seguros.
Artículo 105 A
El BCE tendrá el derecho exclusivo de autorizar la emisión de billetes de banco en la Comunidad.
El BCE y los bancos centrales nacionales podrán emitir billetes.
Los billetes emitidos por el BCE y los bancos centrales nacionales serán los únicos billetes de curso legal en la Comunidad.
Los Estados miembros podrán realizar emisiones de moneda metálica, para las cuales será necesaria la aprobación del BCE en cuanto al volumen de emisión.
El Consejo, con arreglo al procedi miento previsto en el artículo 189 C y previa consulta al BCE, po drá adoptar medidas para armonizar los valores nominales y las es pecificaciones técnicas de todas las monedas destinadas a la circulación en la medida necesaria para su buena circulación dentro de la Comunidad.
Artículo 106
El SEBC estará compuesto por el BCE y los bancos centrales de los Estados miembros.
El BCE tendrá personalidad jurídica propia.
El SEBC será dirigido por los órganos rectores del BCE, que serán el Consejo de Gobierno y el Comité Ejecutivo.
Los Estatutos del SEBC figuran en un Protocolo anejo al pre sente Tratado.
Los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) y 36 de los Estatutos del SEBC podrán ser modificados por el Consejo, que decidirá bien por mayoría cualificada sobre la base de una recomendación del BCE, previa consulta a la Comisión, bien por unanimidad a propuesta de la Comisión y previa consulta al BCE.
En ambos casos se deberá solicitar el dictamen conforme del Parlamento Europeo.
El Consejo, por mayoría cualificada, bien a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, bien sobre la base de una recomendación del BCE y previa consulta al Palamento Europeo y a la Comisión, adoptará las disposiciones contempladas en los artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 de los Estatutos del SEBC.
Artículo 107
En el ejercicio de las facultades y en el desempeño de las funciones y obligaciones que les asignan el presente Tratado y los Estatutos del SEBC, ni el BCE, ni los bancos centrales nacionales, ni ninguno de los miembros de sus órganos rectores podrán solicitar o aceptar instrucciones de las instituciones y organismos comunitarios, ni de los Gobiernos de los Estados miembros, ni de ningún otro órgano.
Las instituciones y organismos comunitarios, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir en los miembros de los órganos rectores del BCE y de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 108
A más tardar en la fecha de constitución del SEBC, cada uno de los Estados miembros velará por que su legislación nacional, in cluidos los Estatutos de su banco central nacional, sea compatible con el presente Tratado y con los Estatutos del SEBC.
Articulo 108 A
Para el ejercicio de las funciones encomendadas al SEBC, el BCE, con arreglo a las disposiciones del presente Tratado y en las condiciones previstas en los Estatutos del SEBC:
— elaborará reglamentos en la medida en que ello sea necesario para el ejercicio de las funciones definidas en el primer guión del artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC, y en los casos que se establezcan en los actos del Consejo mencionados en el apartado 6 del artículo 106;
— tomará las decisiones necesarias para el ejercicio de las funcio nes encomendadas al SEBC por el presente Tratado y por los Estatutos del SEBC;
— formulará recomendaciones y emitirá dictámenes.
Será obligatorio en todos sus elementos y directamente aplicable en cada Estado miem bro.
Las recomendaciones y los dictámenes no serán vinculantes.
La decisión será obligatoria en todos sus elementos para todos sus destinatarios.
Los artículos 190 a 192 del Tratado se aplicarán a los reglamentos y decisiones adoptados por el BCE.
El BCE podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes.
Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al procedimiento establecido en el apartado 6 del artículo 106, el BCE estará autorizado a imponer multas y pagos periódicos de penalización a las empresas que no cumplan con sus obligaciones respecto de los reglamentos y decisiones del mismo.
Articulo 109
No obstante lo dispuesto en el artículo 228, el Consejo, por unanimidad, sobre la base de una recomendación del BCE o de la Comisión y previa consulta al BCE con el fin de lograr un con senso compatible con el objetivo de estabilidad de precios, podrá, previa consulta al Parlamento Europeo y con arreglo al procedi miento previsto en el apartado 3, para las modalidades de negociación allí mencionadas, celebrar acuerdos formales relativos a un sistema de tipos de cambio para el ecu en relación con monedas no comunitarias.
El Consejo, por mayoría cualificada, sobre la base de una recomendación del BCE o de la Comisión, previa consulta al BCE con el fin de lograr un consenso compatible con el objetivo de la estabilidad de precios, podrá adoptar, ajustar o abandonar los tipos centrales del ecu en el sistema de tipos de cambio.
El pre sidente del Consejo informará al Parlamento Europeo de la adopción, del ajuste o del abandono de los tipos centrales del ecu.
A falta de un sistema de tipos de cambio respecto de una o varias monedas no comunitarias con arreglo al apartado 1, el Con sejo, por mayoría cualificada, bien sobre la base de una recomen dación de la Comisión y previa consulta al BCE, bien sobre la base de una recomendación del BCE, podrá formular orientaciones
generales para la política de tipos de cambio respecto de estas mo nedas.
Estas orientaciones generales se entenderán sin perjuicio del objetivo fundamental del SEBC de mantener la estabilidad de pre cios.
No obstante lo dispuesto en el artículo 228, cuando la Comunidad tenga que negociar acuerdos en materia de régimen monetario o de régimen cambiario con uno o varios Estados u organizaciones internacionales, el Consejo, por mayoría cualificada, sobre la base de una recomendación de la Comisión y previa consulta al BCE, decidirá sobre las modalidades de negociación y celebración de dichos acuerdos.
Las citadas modalidades de negociación garantizarán que la Comunidad exprese una posición única.
La Comisión estará plenamente asociada a las negociaciones.
Los acuerdos que se celebren con arreglo al presente apartado se rán vinculantes para las instituciones comunitarias, el BCE y los Estados miembros.
Sin perjuicio de lo dispuesto en el apartado 1, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al BCE, decidirá sobre la posición de la Comunidad a nivel internacional respecto a temas de especial relevancia para la unión eco nómica y monetaria y, por unanimidad, decidirá sobre su representación de acuerdo con la atribución de competencias prevista en los artículos 103 y 105.
Sin perjuicio de las competencias y de los acuerdos comunitarios sobre la unión económica y monetaria, los Estados miembros podrán negociar en los foros internacionales y celebrar acuerdos internacionales.
DISPOSICIONES INSTITUCIONALES
Artículo 109 A
El Consejo de Gobierno del BCE estará formado por los miembros del Comité Ejecutivo del BCE y los gobernadores de los bancos centrales nacionales.
2. a) El Comité Ejecutivo estará compuesto por el presidente, el vicepresidente y otros cuatro miembros.
b) El presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados de entre personas de re­conocido prestigio y experiencia profesional en asuntos mo­netarios o bancários, de común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Go­bierno, sobre la base de una recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Go­bierno del BCE.
Su mandato tendrá una duración de ocho años y no será re­novable.
Sólo podrán ser miembros del Comité Ejecutivo los naciona­les de los Estados miembros.
Articulo 109 Β
El presidente del Consejo y un miembro de la Comisión po­drán participar, sin derecho de voto, en las reuniones del Consejo de Gobierno del BCE.
El presidente del Consejo podrá someter una moción a la deliberación al Consejo de Gobierno del BCE.
Se invitará al presidente del BCE a que participe en las reuniones del Consejo en las que se delibere sobre cuestiones relativas a los objetivos y funciones del SEBC.
El BCE remitirá un informe anual sobre las actividades del SEBC y sobre la política monetaria del año precedente y del año en curso al Parlamento Europeo, al Consejo y a la Comisión, así como al Consejo Europeo.
El presidente del BCE presentará dicho informe al Consejo y al Parlamento Europeo, que podrá proceder a un debate general sobre esa base.
El presidente del BCE y los restantes miembros del Comité Ejecutivo, a petición del Parlamento Europeo o por iniciativa propia, podrán ser oídos por las comisiones competentes del Parlamento Europeo.
Articulo 109 C
A fin de promover la coordinación de las políticas de los Es tados miembros en todo lo necesario para el funcionamiento del mercado interior, se crea un Comité Monetario de carácter consultivo. tivo.
— seguir la situación monetaria y financiera de los Estados miem bros y de la Comunidad, así como el régimen general de pagos de los Estados miembros, e informar regularmente al Consejo y a la Comisión al respecto;
Los Estados miembros y la Comisión designarán cada uno de ellos dos miembros del Comité Monetario.
A partir del inicio de la tercera fase, se establecerá un Comité Económico y Financiero.
El Comité Monetario previsto en el apar­tado 1 del presente artículo se disolverá.
El Comité Económico y Financiero tendrá las siguientes funciones:
— emitir dictámenes, bien a petición del Consejo o de la Comi­sión, bien por iniciativa propia, destinados a dichas institucio­nes; seguir la situación económica y financiera de los Estados miem­bros y de la Comunidad e informar regularmente al Consejo y
Los Estados miembros, la Comisión y el BCE designarán cada uno de ellos un máximo de dos miembros del Comité.
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al BCE y al Comité mencionado en el pre sente artículo, establecerá las normas de desarrollo relativas a la composición del Comité Económico y Financiero.
El presidente del Consejo informará al Parlamento Europeo sobre tal decisión.
Además de las funciones expuestas en el apartado 2, si hubiere y mientras haya Estados miembros acogidos a una excepción con arreglo a los artículos 109 K y 109 L, el Comité supervisará la situación monetaria y financiera y el sistema general de pagos de dichos Estados miembros e informará regularmente al respecto al Consejo y a la Comisión.
Articulo 109 D
Respecto de los asuntos comprendidos en el ámbito de aplicación del apartado 4 del artículo 103, de los artículos 104 C, excepto su apartado 14, 109, 109 J y 109 K. y de los apartados 4 y 5 del ar tículo 109 L, el Consejo o un Estado miembro podrán solicitar de la Comisión que presente una recomendación o una propuesta se gún sea pertinente.
La Comisión examinará la solicitud y presentará sin demora sus conclusiones al Consejo.
DISPOSICIONES TRANSITORIAS
Artículo 109 E
La segunda fase de realización de la unión económica y mo netaria se iniciará el 1 de enero de 1994.
Antes de dicha fecha: a) cada Estado miembro:
— adoptará cuando sea necesario las medidas adecuadas para cumplir las prohibiciones que establece el artículo 73 B, sin perjuicio de lo dispuesto en el artículo 73 E, el artículo 104 y el apartado 1 del articulo 104 A;
— aprobará, si es necesario, para permitir la evaluación pre vista en la letra b), programas plurianuales destinados a ga rantizar la convergencia duradera que se considera necesaria para la realización de la unión económica y monetaria, en particular en lo que se refiere a la estabilidad de precios y la solidez de las finanzas públicas;
b) el Consejo, basándose en un informe de la Comisión, evaluará los progresos realizados en materia de convergencia económica y monetaria, en particular respecto a la estabilidad de precios y a la solidez de las finanzas públicas, así como el progreso realizado en la aplicación de la legislación comunitaria sobre el mercado interior.
Las disposiciones del artículo 104, del apartado 1 del artículo 104 A, del apartado 1 del artículo 104 B y del artículo 104 C, ex cepto sus apartados 1, 9, 11 y 14, serán aplicables desde el inicio de la segunda fase.
Las disposiciones del apartado 2 del artículo 103 A, de los apartados 1, 9 y 11 del artículo 104 C, de los artículos 105, 105 A, 107, 109, 109 A y 109 B y de los apartados 2 y 4 del artículo 109 C serán aplicables desde el inicio de la tercera fase.
En la segunda fase, los Estados miembros procurarán evitar déficits públicos excesivos.
Durante la segunda fase, cada Estado miembro iniciará en la forma pertinente el proceso que llevará a la independencia de su banco central, con arreglo a las disposiciones del artículo 108.
Articulo 109 F
Al inicio de la segunda fase, se creará y asumirá sus funciones un Instituto Monetario Europeo, denominado en lo sucesivo «IME», que tendrá personalidad jurídica propia y será administrado y gestionado por un Consejo formado por un presidente y los gobernadores de los bancos centrales nacionales, uno de los cuales actuará como vicepresidente.
El presidente será nombrado de común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno, sobre la base de una recomendación, según proceda, del Comité de
Gobernadores de los bancos centrales nacionales de los Estados miembros, denominado en lo sucesivo «Comité de Gobernadores», o del Consejo del IME y previa consulta al Parlamento Europeo y al Consejo.
El presidente será elegido de entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancários.
Solamente los nacionales de los Estados miembros po drán acceder al cargo de presidente del IME.
El Consejo del IME nombrará al vicepresidente.
Los Estatutos del IME se establecen en un Protocolo anejo al pre sente Tratado.
El Comité de Gobernadores será disuelto al inicio de la segunda fase.
— reforzará la cooperación entre los bancos centrales nacionales;
— reforzará la coordinación de las políticas monetarias de los Es tados miembros con el fin de garantizar la estabilidad de pre cios;
— supervisará el funcionamiento del sistema monetario europeo;
— celebrará consultas sobre asuntos que sean competencia de los bancos centrales nacionales y que afecten a la estabilidad de las entidades y mercados financieros;
— asumirá las funciones del Fondo Europeo de Cooperación Mo netaria, que se disolverá; las modalidades se establecen en los Estatutos del IME;
— facilitará la utilización del ecu y supervisará su desarrollo, in cluido el buen funcionamiento del sistema de compensación en ecus.
— elaborará los instrumentos y los procedimientos necesarios para ejecutar en la tercera fase la política monetaria única;
— fomentará, cuando sea necesario, la armonización de las nor mas y prácticas que regulan la recopilación, compilación y difusión de estadísticas en el ámbito de su competencia;
— preparará la reglamentación de las operaciones que deberán lle var a cabo los bancos centrales nacionales en el marco del SEBC;
— promoverá la eficacia de los pagos transfronterizos;
— supervisará la preparación técnica de los billetes en ecus.
A más tardar el 31 de diciembre de 1996, el IME especificará el marco normativo, de organización y logístico necesario para que el SEBC desempeñe sus funciones en la tercera fase.
Dicho marco se presentará al BCE en el momento de su constitución para que tome una decisión al respecto.
Por mayoría de los dos tercios de su Consejo, el IME podrá:
— formular dictámenes o recomendaciones sobre la orientación general de la política monetaria y la política de cambio, asi como sobre las medidas conexas introducidas en cada Estado miembro;
— emitir dictámenes o formular recomendaciones a los Gobiernos y al Consejo sobre las políticas que puedan afectar a la situación monetaria interna o externa en la Comunidad y, en particular, al funcionamiento del sistema monetario europeo;
— formular recomendaciones a las autoridades monetarias de los Estados miembros sobre la gestión de sus políticas monetarias.
El IME, por unanimidad, podrá decidir que se hagan públicos sus dictámenes y recomendaciones.
El Consejo consultará al IME sobre toda propuesta de acto comunitario comprendido en el ámbito de competencias de este último; timo;
Dentro de los límites y en las condiciones establecidos por el Con sejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al IME, éste será consultado por las autoridades de los Estados miembros sobre cualquier proyecto de disposición legal comprendida en su ámbito de competencias.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al IME, podrá confiar al IME otras tareas para la preparación de la tercera fase.
En los casos en los que el presente Tratado contemple una función consultiva del BCE, hasta la creación del BCE se interpretará que las referencias al BCE se refieren al IME.
En los casos en que el presente Tratado contemple una función consultiva del IME, hasta el 1 de enero de 1994 se interpretará que las referencias al IME se refieren al Comité de Gobernadores.
Durante la segunda fase, se entenderá que las referencias al BCE de los artículos 173, 175, 176, 177, 180 y 215 se refieren al IME.
Artículo 109 G
Desde el inicio de la tercera fase, el valor del ecu quedará irrevocablemente fijado con arreglo a las disposiciones del apartado 4 del artículo 109 L.
Articulo 109 H
En caso de dificultades o de amenaza grave de dificultades en la balanza de pagos de un Estado miembro, originadas por un de sequilibrio global de dicha balanza o por el tipo de divisas de que disponga, que puedan, en particular, comprometer el funcionamiento del mercado común o la progresiva realización de la política comercial común, la Comisión procederá sin demora a examinar la situación de dicho Estado, así como la acción que éste haya emprendido o pueda emprender con arreglo a lo dispuesto en el presente Tratado, recurriendo a todos los medios que estén a su al cance.
La Comisión indicará las medidas cuya adopción reco mienda al Estado interesado.
Si la acción emprendida por un Estado miembro y las medidas su geridas por la Comisión resultaren insuficientes para superar las di ficultades surgidas o la amenaza de dificultades, la Comisión reco mendará al Consejo, previa consulta al Comité al que se refiere el articulo 109 C, la concesión de una asistencia mutua y los métodos pertinentes.
La Comisión deberá informar regularmente al Consejo sobre la si tuación y su evolución.
El Consejo, por mayoría cualificada, concederá dicha asistencia mutua y adoptará directivas o tomará decisiones para determi-
La asistencia mutua podrá revestir, en particular, la forma de: a) una acción concertada ante otras organizaciones internacionales a las que puedan recurrir los Estados miembros; b) medidas necesarias para evitar desviaciones del tráfico comercial, cuando el Estado en dificultades mantenga o restablezca restricciones cuantitativas respecto de terceros países; c) concesión de créditos limitados por parte de otros Estados miembros, cuando éstos den su consentimiento.
Si el Consejo no aprobare la asistencia mutua recomendada por la Comisión o si la asistencia mutua aprobada y las medidas adoptadas fueren insuficientes, la Comisión autorizará al Estado en dificultades para que adopte medidas de salvaguardia en las condi ciones y modalidades que ella determine.
El Consejo, por mayoría cualificada, podrá revocar dicha autoriza ción y modificar sus condiciones y modalidades.
Sin perjuicio de lo dispuesto en el apartado 6 del artículo 109 K, este artículo dejará de aplicarse a partir del inicio de la tercera fase.
Artículo 109 1
En caso de crisis súbita en la balanza de pagos y de no to marse inmediatamente una decisión de acuerdo con lo establecido en el apartado 2 del artículo 109 H, el Estado miembro interesado podrá adoptar, con carácter cautelar, las medidas de salvaguardia necesarias.
Dichas medidas deberán producir la menor perturbación posible en el funcionamiento del mercado común y no podrán tener mayor alcance del estrictamente indispensable para superar las dificultades que hayan surgido súbitamente.
La Comisión y los demás Estados miembros deberán ser in formados de dichas medidas de salvaguardia, a más tardar, en el momento de su entrada en vigor.
La Comisión podrá recomendar al Consejo la concesión de una asistencia mutua con arreglo a lo previsto en el artículo 109 H.
Previo dictamen de la Comisión y previa consulta al Comité al que se refiere el articulo 109 C, el Consejo, por mayoría cualificada, podrá decidir que el Estado interesado modifique, suspenda o suprima las medidas de salvaguardia antes mencionadas.
Sin perjuicio de lo dispuesto en el apartado 6 del articulo 109 K, este artículo dejará de aplicarse a partir del inicio de la tercera fase.
Artículo 109 J
La Comisión y el IME presentarán informes al Consejo acerca de los progresos que hayan realizado los Estados miembros en el cumplimiento de sus respectivas obligaciones en relación con la realización de la unión económica y monetaria.
Estos informes incluirán un examen de la compatibilidad de la legislación nacional de cada Estado miembro, incluidos los Estatutos de su banco central nacional, con el artículo 107 y el artículo 108 del presente Tratado, asi como con los Estatutos del SEBC.
Estos informes examinarán también la consecución de un alto grado de convergencia sostenible, atendiendo al cumplimiento de los siguientes criterios por parte de cada uno de los Estados miembros:
— el logro de un alto grado de estabilidad de precios, que deberá quedar de manifiesto a través de una tasa de inflación que esté próxima a la de, como máximo, los tres Estados miembros más eficaces en cuanto a la estabilidad de precios;
— las finanzas públicas deberán encontrarse en una situación sos tenible, lo que quedará demostrado en caso de haberse conse guido una situación del presupuesto sin un déficit público excesivo, definido de conformidad con lo dispuesto en el apartado 6 del artículo 104 C ;
— el respeto, durante dos años como mínimo, sin que se haya pro ducido devaluación frente a la moneda de ningún otro Estado miembro, de los márgenes normales de fluctuación que esta blece el mecanismo de tipos de cambio del sistema monetario europeo;
— el carácter duradero de la convergencia conseguida por el Es tado miembro y de su participación en el mecanismo de tipos de cambio del sistema monetario europeo deberá verse reflejado en los niveles de tipos de interés a largo plazo.
Los cuatro criterios mencionados en el presente apartado y los períodos pertinentes durante los cuales deberán respetarse dichos criterios se explicitan más en un Protocolo anejo al presente Tra tado.
Los informes de la Comisión y del IME deberán tomar en consideración asimismo la evolución del ecu, los resultados de la integración de los mercados, la situación y la evolución de las balanzas de pagos por cuenta corriente y un estudio de la evolución de los costes laborales unitarios y de otros índices de precios.
Basándose en dichos informes, el Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, evaluará: luará:
— para cada Estado miembro, si cumple las condiciones necesa rias para la adopción de una moneda única;
— si una mayoría de Estados miembros cumple las condiciones necesarias para la adopción de una moneda única; y recomendará sus conclusiones al Consejo, reunido en su forma ción de Jefes de Estado o de Gobierno.
El Parlamento Europeo será consultado y transmitirá su dictamen al Consejo, reunido en su formación de Jefes de Estado o de Gobierno.
Teniendo debidamente en cuenta los informes mencionados en el apartado 1 y el dictamen del Parlamento Europeo a que se
refiere el apartado 2, el Consejo, a más tardar el 31 de diciembre de 1996, reunido en su formación de Jefes de Estado o de Go bierno, y por mayoría cualificada:
— decidirá, sobre la base de las recomendaciones del Consejo a las que se hace referencia en el apartado 2, si una mayoría de Estados miembros cumple las condiciones necesarias para la adopción de una moneda única;
— decidirá si resulta apropiado que la Comunidad inicie la tercera fase; y, en ese caso,
— establecerá la fecha para el comienzo de la tercera fase.
Si al final del año 1997 no se hubiere establecido la fecha para el comienzo de la tercera fase, ésta comenzará el 1 de enero de 1999.
A más tardar el 1 de julio de 1998, el Consejo, reunido en su formación de Jefes de Estado o de Gobierno, tras repetir el pro cedimiento establecido en los apartados 1 y 2, a excepción del se gundo guión del apartado 2, teniendo en cuenta los informes men cionados en el apartado 1 y el dictamen del Parlamento Europeo, pronunciándose por mayoría cualificada y sobre la base de las re comendaciones del Consejo contempladas en el apartado 2, confirmará qué Estados miembros cumplen las condiciones necesarias para la adopción de una moneda única.
Artículo 109 K
Dichos Estados miembros se denominarán en lo sucesivo «Estados miembros acogidos a una excepción».
Si el Consejo hubiere confirmado qué Estados miembros cumplen las condiciones necesarias para la adopción de una moneda única, de conformidad con el apartado 4 del artículo 109 J, los Estados miembros que no cumplan las condiciones disfrutarán de una ex cepción en el sentido contemplado en el apartado 3 del presente artículo.
Dichos Estados miembros se denominarán en el presente Tratado «Estados miembros acogidos a una excepción».
Una vez cada dos años, como mínimo, o a petición de cual quier Estado miembro acogido a una excepción, la Comisión y el BCE informarán al Consejo con arreglo al procedimiento del apar tado 1 del artículo 109 J. Tras consultar al Parlamento Europeo y una vez debatida la cuestión en el Consejo, reunido en la forma ción de Jefes de Estado o de Gobierno, el Consejo, por mayoría cualificada y a propuesta de la Comisión, decidirá qué Estados miembros acogidos a una excepción reúnen las condiciones necesa rias con arreglo a los criterios expuestos en el apartado 1 del ar tículo 109 J, y suprimirá las excepciones de los Estados miembros de que se trate.
Una excepción, en el sentido a que se hace referencia en el apartado 1, supondrá que no serán de aplicación al Estado miem bro de que se trate: los apartados 9 y 11 del artículo 104 C, los apartados 1, 2, 3 y 5 del artículo 105, los artículos 105 A, 108 A y 109 y la letra b) del apartado 2 del artículo 109 A. La exclusión de este Estado miembro de los derechos y obligaciones correspondientes dentro del SEBC se establece en el capítulo IX de los Estatutos del SEBC.
En los apartados 1, 2 y 3 del artículo 105, en los artículos 105 A, 108 A y 109 y en la letra b) del apartado 2 del artículo 109 A, la expresión «Estados miembros» deberá interpretarse como «Estados miembros no acogidos a una excepción».
Los derechos de voto de los Estados miembros acogidos a una excepción quedarán suspendidos en el caso de las decisiones del Consejo a que se hace referencia en los artículos del presente Tra-
tado mencionados en el apartado 3. En tal caso, se entenderá por mayoría cualificada, no obstante lo dispuesto en el articulo 148 y en el apartado 1 del artículo 189 A, los dos tercios de los votos de los representantes de los Estados miembros no acogidos a excep ción ponderados con arreglo al apartado 2 del artículo 148, y se requerirá la unanimidad de dichos Estados miembros para cual quier acto que requiera unanimidad.
Lo dispuesto en los artículos 109 H y 109 I seguirá siendo válido para los Estados miembros acogidos a una excepción.
Artículo 109 L
— los Gobiernos de los Estados miembros no acogidos a excep ción nombrarán, con arreglo al procedimiento previsto en el ar tículo 50 de los Estatutos del SEBC, al presidente, al vicepresidente y a los demás miembros del Comité Ejecutivo del BCE.
En caso de que haya Estados miembros acogidos a excepción, el número de miembros del Comité Ejecutivo podrá ser inferior al establecido en el artículo 11.1 de los Estatutos del SEBC, aunque en ningún caso podrá ser inferior a cuatro.
En cuanto se haya nombrado al Comité Ejecutivo, quedarán constituidos el SEBC y el BCE, que se prepararán para el pleno ejercicio de sus funciones, tal como se describen en el presente Tratado y en los Estatutos del SEBC.
Desde el primer día de la tercera fase se iniciará el pleno ejercicio de sus respectivas competencias.
En cuanto el BCE esté constituido, asumirá, si fuere necesa rio, las funciones del IME.
El IME se liquidará una vez esté constituido el BCE; las modalidades de liquidación se establecen en los Estatutos del IME.
En caso de que haya Estados miembros acogidos a una excep ción, y hasta tanto los haya, y sin perjuicio del apartado 3 del ar ticulo 106 del presente Tratado, el Consejo General del BCE men cionado en el artículo 45 de los Estatutos del SEBC se constituirá como tercer órgano decisorio del BCE.
En la fecha en que entre en vigor la tercera fase, el Consejo, por unanimidad de los Estados miembros no acogidos a una ex cepción, a propuesta de la Comisión y previa consulta al BCE, adoptará los tipos de conversión a los que quedarán irrevocable mente fijadas las monedas respectivas de los Estados miembros y el tipo irrevocablemente fijo al cual el ecu sustituirá dichas monedas y se convertirá en una moneda en sentido propio.
Esta medida no modificará por sí misma el valor externo del ecu.
El Consejo adoptará asimismo, con arreglo al mismo procedimiento, las restantes medidas necesarias para la rápida introducción del ecu como mo neda única de dichos Estados miembros.
En caso de que, con arreglo al procedimiento previsto en el apartado 2 del articulo 109 K, se decida suprimir una excepción, el Consejo, por unanimidad de los Estados miembros no acogidos a excepción y del Estado miembro de que se trate, a propuesta de la Comisión y previa consulta al BCE, adoptará el tipo al que el ecu sustituirá a la moneda del Estado miembro de que se trate, así como las restantes medidas necesarias para la introducción del ecu como moneda única en el Estado miembro de que se trate.
Articulo 109 M
Hasta el inicio de la tercera fase, cada Estado miembro considerará su política de cambio como una cuestión de interés común.
Los Estados miembros tendrán en cuenta al hacerlo las experien-
cias adquiridas mediante la cooperación en el marco del sistema monetario europeo (SM E) y gracias al desarrollo del ecu, respetando las competencias existentes.
A partir del inicio de la tercera fase y durante todo el tiempo que un Estado miembro esté acogido a una excepción, las disposiciones del apartado 1 se aplicarán por analogía a la política de cambio de dicho Estado miembro.
Política comercial común
Nuevo titulo tal como ha sido añadido por el punto 26) del articulo G del TUE en sustitución del capítulo 4 del titulo II, artículos 110a 116.
Artículo 110
Mediante el establecimiento entre sí de una unión aduanera, los Estados miembros se proponen contribuir, conforme al interés común, al desarrollo armonioso del comercio mundial, a la supresión progresiva de las restricciones a los intercambios internacionales y a la reducción de las barreras arancelarias.
La política comercial común tendrá en cuenta la incidencia favorable que la supresión de los derechos de aduana entre los Estados miembros pueda tener en el aumento de la capacidad competitiva de las empresas de dichos Estados.
Artículo 111
Articulo 112
Sin perjuicio de los compromisos contraídos por los Estados miembros en el marco de otras organizaciones internacionales, los regímenes de ayudas concedidas por los Estados miembros a las exportaciones hacia terceros países se armonizarán progresivamente antes del final del período transitorio, en la medida necesaria para evitar que se falsee la competencia entre las empresas de la Comunidad. nidad.
A propuesta de la Comisión, el Consejo adoptará, por unanimidad hasta el final de la segunda etapa y por mayoría cualificada des pués, las directivas necesarias al respecto.
Las disposiciones precedentes no se aplicarán a las devoluciones de los derechos de aduana o de las exacciones de efecto equivalente ni a las devoluciones de tributos indirectos, incluidos los impuestos sobre el volumen de negocios, los impuestos sobre con sumos específicos y los demás impuestos indirectos, concedidas en el momento de la exportación de una mercancía desde un Estado miembro a un tercer país, en la medida en que dichas devoluciones no sean superiores a los gravámenes que directa o indirectamente recaen sobre los productos exportados.
Articulo 113*
La política comercial común se basará en principios uniformes, particularmente por lo que se refiere a las modificaciones arancelarias, la celebración de acuerdos arancelarios y comerciales, la consecución de la uniformidad de las medidas de liberalización, la política de exportación, así como las medidas de protección comercial, y, entre ellas, las que deban adoptarse en caso de dumping y subvenciones.
Para la ejecución de esta politica comercial común, la Comisión presentará propuestas al Consejo.
En el caso de que deban negociarse acuerdos con uno o va rios Estados u organizaciones internacionales, la Comisión presentará recomendaciones al Consejo, que la autorizará para iniciar las negociaciones necesarias.
La Comisión llevará a cabo dichas negociaciones consultando a un Comité especial, designado por el Consejo para asistirla en dicha tarea y en el marco de las directrices que el Consejo pueda dirigirle. girle.
Serán aplicables las disposiciones pertinentes del artículo 228.
• Tal como ha sido modificado por el punto 28) del articulo G del TUE.
En el ejercicio de las atribuciones que le confiere el presente artículo, el Consejo decidirá por mayoría cualificada.
Artículo 114
Artículo 115*
Con objeto de asegurar que la aplicación de las medidas de política comercial, adoptadas por cualquier Estado miembro de conformidad con el presente Tratado, no sea impedida por desviaciones del tráfico comercial, o cuando diferencias entre dichas medidas provoquen dificultades económicas en uno o varios Estados, la Comisión recomendará los métodos para la necesaria colaboración de los demás Estados miembros.
Fallando esto, la Comisión podrá autorizar a los Estados miembros para que adopten las medidas de protección necesarias, en las condiciones y modalidades que ella determine.
En caso de urgencia, los Estados miembros solicitarán a la Comisión la autorización para adoptar directamente las medidas necesa rias y ésta se pronunciará lo antes posible; a continuación, el Es tado miembro de que se trate lo notificará a los demás Estados miembros.
La Comisión podrá decidir en todo momento la modificación o supresión de dichas medidas por los Estados miembros afectados.
Deberán elegirse con prioridad las medidas que menos perturbaciones causen al funcionamiento del mercado común.
Articulo 116
Tal como ha sido modificado por el punto 30) del artículo G del TUE.
Política social, de educación, de formación profesional y de juventud*
Tal como ha sido añadido por el punto 32) del artículo G del TUE,
DISPOSICIONES SOCIALES
Artículo 117
Los Estados miembros convienen en la necesidad de promover la mejora de las condiciones de vida y de trabajo de los trabajadores, a fin de conseguir su equiparación por la vía del progreso.
Asimismo, consideran que dicha evolución resultará tanto del funcionamiento del mercado común, que favorecerá la armonización de los sistemas sociales, como de los procedimientos previstos en el presente Tratado y de la aproximación de las disposiciones legales, reglamentarias y administrativas.
Artículo 118
Sin perjuicio de las restantes disposiciones del presente Tratado, y de conformidad con los objetivos generales del mismo, la Comisión tendrá por misión promover una estrecha colaboración entre los Estados miembros en el ámbito social, particularmente en las materias relacionadas con:
— el empleo;
— el Derecho del trabajo y las condiciones de trabajo;
— la formación y perfeccionamiento profesionales;
— la seguridad social; la protección contra los accidentes de trabajo y las enfermedades profesionales; la higiene del trabajo; el derecho de sindicación y las negociaciones colectivas entre empresarios y trabajadores.
A tal fin, la Comisión actuará en estrecho contacto con los Estados miembros, mediante estudios, dictámenes y la organización de con sultas, tanto para los problemas que se planteen a nivel nacional como para aquellos que interesen a las organizaciones internacionales. nales.
Antes de emitir los dictámenes previstos en el presente artículo, la Comisión consultará al Comité Económico y Social.
Artículo 118 A
Los Estados miembros procurarán promover la mejora, en particular, del medio de trabajo, para proteger la seguridad y la sa lud de los trabajadores, y se fijarán como objetivo la armonización, dentro del progreso, de las condiciones existentes en ese ámbito.
Para contribuir a la consecución del objetivo previsto en el apartado 1, el Consejo, con arreglo al procedimiento previsto en el artículo 189 C, previa consulta al Comité Económico y Social, adoptará, mediante directivas, las disposiciones mínimas que ha brán de aplicarse progresivamente, teniendo en cuenta las condi-
ciones y regulaciones técnicas existentes en cada uno de los Esta­dos miembros.*
Tales directivas evitarán establecer trabas de carácter adminis­trativo, financiero y jurídico que obstaculicen la creación y el desa­rrollo de pequeñas y medianas empresas.
Las disposiciones establecidas en virtud del presente artículo no serán obstáculo para el mantenimiento y la adopción, por parte de cada Estado miembro, de medidas de mayor protección de las condiciones de trabajo, compatibles con el presente Tratado.
Artículo 118 Β
La Comisión procurará desarrollar el diálogo entre las partes socia­les a nivel europeo, que podrá dar lugar, si éstas lo consideraren deseable, al establecimiento de relaciones basadas en un acuerdo entre dichas partes.
Artículo 119
Cada Estado miembro garantizará durante la primera etapa, y mantendrá después, la aplicación del principio de igualdad de retribución entre los trabajadores masculinos y femeninos para un mismo trabajo.
Se entiende por retribución, a tenor del presente artículo, el salario o sueldo normal de base o mínimo y cualesquiera otras gratifica­ciones satisfechas, directa o indirectamente, en dinero o en especie, por el empresario al trabajador en razón de la relación de trabajo.
Párrafo primero tal como ha sido modificado por el punto 33) del artículo G del TUE.
La igualdad de retribución, sin discriminación por razón de sexo, significa: a) que la retribución establecida para un mismo trabajo remunerado por unidad de obra realizada se fija sobre la base de una misma unidad de medida; b) que la retribución establecida para un trabajo remunerado por unidad de tiempo es igual para un mismo puesto de trabajo.
Artículo 120
Los Estados miembros procurarán mantener la equivalencia existente entre los regímenes de vacaciones retribuidas.
Artículo 121
El Consejo, por unanimidad y previa consulta al Comité Económico y Social, podrá atribuir a la Comisión funciones relacionadas con la aplicación de medidas comunes, en especial, por lo que res pecta a la seguridad social de los trabajadores migrantes a que se refieren los artículos 48 a 51, ambos inclusive.
Articulo 122
La Comisión dedicará un capítulo especial de su informe anual al Parlamento Europeo a la evolución de la situación social en la Comunidad. munidad.
El Parlamento Europeo podrá invitar a la Comisión a elaborar in formes sobre problemas particulares relativos a la situación social.
EL FONDO SOCIAL EUROPEO
Artículo 123*
Para mejorar las posibilidades de empleo de los trabajadores en el mercado interior y contribuir así a la elevación del nivel de vida, se crea, en el marco de las disposiciones siguientes, un Fondo Social Europeo destinado a fomentar, dentro de la Comunidad, las oportunidades de empleo y la movilidad geográfica y profesional de los trabajadores, así como a facilitar su adaptación a las trans formaciones industriales y a los cambios de los sistemas de producción, especialmente mediante la formación y la reconversión profesionales. sionales.
Articulo 124
La administración del Fondo corresponderá a la Comisión.
En dicha tarea, la Comisión estará asistida por un Comité, presidido por un miembro de la Comisión y compuesto por representantes de los Gobiernos, de las organizaciones sindicales de traba jadores y de las asociaciones empresariales.
Artículo 125**
El Consejo adoptará, con arreglo al procedimiento previsto en el artículo 189 C y previa consulta al Comité Económico y Social, las decisiones de aplicación relativas al Fondo Social Europeo.
* Tal como ha sido modificado por el punto 34) del artículo G del TUE. *· Tal como ha sido modificado por el punto 35) del artículo G del TUE.
EDUCACIÓN, FORMACIÓN PROFESIONAL Y JUVENTUD
Articulo 126
La Comunidad contribuirá al desarrollo de una educación de calidad fomentando la cooperación entre los Estados miembros y, si fuere necesario, apoyando y completando la acción de éstos en el pleno respeto de sus responsabilidades en cuanto a los contenidos de la enseñanza y a la organización del sistema educativo, así como de su diversidad cultural y lingüística.
La acción de la Comunidad se encaminará a:
— desarrollar la dimensión europea en la enseñanza, especial mente a través del aprendizaje y de la difusión de las lenguas de los Estados miembros;
— favorecer la movilidad de estudiantes y profesores, fomentando en particular el reconocimiento académico de los títulos y de los períodos de estudios;
— promover la cooperación entre los centros docentes;
— incrementar el intercambio de información y de experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros;
* Capitulo 3 (artículos 126 y 127) tal como ha sido añadido por el punto 36) del artículo G del TUE.
Antiguos artículos 126 y 127, derogados,
— fomentar el desarrollo de la educación a distancia.
La Comunidad y los Estados miembros favorecerán la coope­ración con terceros países y con las organizaciones internacionales competentes en materia de educación y, en particular, con el Con­sejo de Europa.
Para contribuir a la realización de los objetivos contemplados en el presente artículo, el Consejo adoptará:
— con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social y al Comité de las Regiones, medidas de fomento, con exclusión de toda armo­nización de las disposiciones legales y reglamentarias de los Estados miembros;
— por mayoría cualificada y a propuesta de la Comisión, reco­mendaciones.
Artículo 127
La Comunidad desarrollará una política de formación profe­sional que refuerce y complete las acciones de los Estados miem­bros, respetando plenamente la responsabilidad de los mismos en lo relativo al contenido y a la organización de dicha formación.
La acción de la Comunidad se encaminará a: facilitar la adaptación a las transformaciones industriales, espe­cialmente mediante la formación y la reconversión profesiona­les;
— facilitar el acceso a la formación profesional y favorecer la movilidad de los educadores y de las personas en formación, especialmente de los jóvenes;
La Comunidad y los Estados miembros favorecerán la coope ración con terceros países y con las organizaciones internacionales competentes en materia de formación profesional.
El Consejo, con arreglo al procedimiento previsto en el ar tículo 189 C y previa consulta al Comité Económico y Social, adoptará medidas para contribuir a la realización de los objetivos establecidos en el presente artículo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Tal como ha sido añadido por el pumo 37) del artículo G del TUE.
Antiguos artícu los 129 y 130 pasan a ser artículos 198 D y 198 E.
Articulo 128
La Comunidad contribuirá al florecimiento de las culturas de los Estados miembros, dentro del respeto de su diversidad nacional y regional, poniendo de relieve al mismo tiempo el patrimonio cultural común.
La acción de la Comunidad fovorecerá la cooperación entre Estados miembros y, si fuere necesario, apoyará y completará la acción de éstos en los siguientes ámbitos:
La Comunidad y los Estados miembros fomentarán la coope ración con los terceros países y con las organizaciones internacionales competentes en el ámbito de la cultura, especialmente con el Consejo de Europa.
La Comunidad tendrá en cuenta los aspectos culturales en su actuación en virtud de otras disposiciones del presente Tratado.
Para contribuir a la consecución de los objetivos del presente artículo, el Consejo adoptará:
— por unanimidad, con arreglo al procedimiento previsto en el ar­tículo 189 Β y previa consulta al Comité de las Regiones, medi­das de fomento, con exclusión de toda armonización de las dis­posiciones legales y reglamentarias de los Estados miembros.
El Consejo se pronuncia por unanimidad durante todo el procedi­miento previsto en el artículo 189 Β ;
— por unanimidad, a propuesta de la Comisión, recomendaciones.
Salud pública
Tal como ha sido añadido por el punto 38) del articulo G del TUE.
Artículo 129
La Comunidad contribuirá a la consecución de un alto nivel de protección de la salud humana fomentando la cooperación entre los Estados miembros y, si fuere necesario, apoyando la acción de los mismos.
La acción de la Comunidad se encaminará a la prevención de las enfermedades, especialmente de las más graves y ampliamente di fundidas, incluida la toxicomanía, apoyando la investigación de su etiología y de su transmisión, así como la información y la educación sanitarias.
Las exigencias en materia de protección de la salud constituirán un componente de las demás políticas de la Comunidad.
Los Estados miembros, en colaboración con la Comisión, coordinarán entre sí políticas y programas respectivos en los ámbitos a que se refiere el apartado 1.
La Comisión, en estrecho contacto con los Estados miembros, podrá adoptar cualquier iniciativa útil para fomentar dicha coordinación.
La Comunidad y los Estados miembros favorecerán la coope ración con los terceros países y las organizaciones internacionales competentes en materia de salud pública.
Para contribuir a la consecución de los objetivos del presente artículo, el Consejo adoptará:
— con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social y al Comité de las Regiones, medidas de fomento, con exclusión de toda armo­nización de las disposiciones legales y reglamentarias de los Es­tados miembros;
— por mayoría cualificada, a propuesta de la Comisión, recomen­daciones.
Protección de los consumidores
* Tal como ha sido añadido por el punto 38) del artículo G del TUE.
Articulo 129 A
La Comunidad contribuirá a que se alcance un alto nivel de protección de los consumidores mediante: a) medidas que adopte en virtud del artículo 100 A en el marco de la realización del mercado interior; b) acciones concretas que apoyen y complementen la política lle vada a cabo por los Estados miembros a fin de proteger la sa lud, la seguridad y los intereses económicos de los consumidores, y de garantizarles una información adecuada.
El Consejo, con arreglo al procedimiento previsto en el ar tículo 189 B y previa consulta al Comité Económico y Social, adoptará las acciones concretas mencionadas en la letra b) del apartado 1.
Las acciones que se adopten en virtud del apartado 2 no obstarán para que cada uno de los Estados miembros mantenga y adopte medidas de mayor protección.
Dichas medidas deberán ser compatibles con el presente Tratado.
Se notificarán a la Comisión.
* Tal como ha sido añadido por el punto 38) del artículo G del TUE.
Articulo 129 Β
A fin de contribuir a la realización de los objetivos contem­plados en los artículos 7 A y 130 A y de permitir que los ciudada­nos de la Unión, los operadores económicos y los entes regionales y locales participen plenamente de los beneficios resultantes de la creación de un espacio sin fronteras interiores, la Comunidad con­tribuirá al establecimiento y al desarrollo de redes transeuropeas en los sectores de las infraestructuras de transportes, de las telecomu­nicaciones y de la energía.
En el contexto de un sistema de mercados abiertos y competi­tivos, la acción de la Comunidad tendrá por objetivo favorecer la interconexión e interoperabilidad de las redes nacionales, así como el acceso a dichas redes.
Tendrá en cuenta, en particular, la necesi­dad de establecer enlaces entre las regiones insulares, sin litoral y periféricas y las regiones centrales de la Comunidad.
A fin de alcanzar los objetivos mencionados en el artículo 129 la Comunidad: elaborará un conjunto de orientaciones relativas a los objetivos, prioridades y grandes líneas de las acciones previstas en el ám­bito de las redes transeuropeas; estas orientaciones identificarán proyectos de interés común; realizará las acciones que puedan resultar necesarias para ga­rantizar la interoperabilidad de las redes, especialmente en el ámbito de la armonización de las normas técnicas;
— podrá apoyar los esfuerzos financieros de los Estados miembros para proyectos de interés común financiados por los Estados miembros y determinados de acuerdo con las orientaciones mencionadas en el primer guión, especialmente en forma de es­tudios de viabilidad, de garantías de crédito o de bonificaciones de interés; la Comunidad podrá aportar también una contribu­ción financiera por medio del Fondo de Cohesión que habrá de crearse a más tardar el 31 de diciembre de 1993 conforme a lo dispuesto en el artículo 130 D, a proyectos específicos en los Estados miembros en el ámbito de las infraestructuras del trans­porte.
La acción de la Comunidad tendrá en cuenta la viabilidad econó­mica potencial de los proyectos.
Los Estados miembros coordinarán entre sí, en colaboración con la Comisión, las políticas que apliquen a escala nacional y que puedan tener una influencia significativa en la realización de los objetivos previstos en el artículo 129 B. La Comisión, en estrecha colaboración con los Estados miembros, podrá tomar cualquier ini­ciativa útil para fomentar dicha coordinación.
La Comunidad podrá decidir cooperar con terceros países para el fomento de proyectos de interés común y para garantizar la interoperabilidad de las redes.
Articulo 129 D
El Consejo, previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptará con arreglo al procedimiento previsto en el artículo 189 Β las orientaciones previstas en el apar­tado 1 del artículo 129 C.
Las orientaciones y proyectos de interés común relativos al territo­rio de un Estado miembro requerirán la aprobación del Estado miembro de que se trate.
El Consejo, con arreglo al procedimiento previsto en el artículo 189 C y previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptará las restantes medidas previstas en el apartado 1 del artículo 129 C.
• Tal comò ha sido añadido por el punto 38) del articulo G del TUE.
Articulo 130
La Comunidad y los Estados miembros asegurarán la existen cia de las condiciones necesarias para la competitividad de la in dustria comunitaria.
A tal fin, dentro de un sistema de mercados abiertos y competitivos, su acción estará encaminada a: acelerar la adaptación de la industria a los cambios estructurales; turales;
— fomentar un entorno favorable a la iniciativa y al desarrollo de las empresas en el conjunto de la Comunidad, y, en particular, de las pequeñas y medianas empresas;
— favorecer un mejor aprovechamiento del potencial industrial de las políticas de innovación, de investigación y de desarrollo tecnológico. nológico.
Los Estados miembros se consultarán mutuamente en colaboración con la Comisión y, siempre que sea necesario, coordinarán sus acciones.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar dicha coordinación.
La Comunidad contribuirá a alcanzar los objetivos estipulados en el apartado 1 mediante las políticas y actividades que lleva a cabo en virtud de otras disposiciones del presente Tratado. El Con-
sejo, por unanimidad, a propuesta de la Comisión y previa con sulta al Parlamento Europeo y al Comité Econòmico y Social, po drá tomar medidas específicas destinadas a apoyar las acciones que se lleven a cabo en los Estados miembros a fin de realizar los objetivos contemplados en el apartado 1.
Este título no constituirá una base para el establecimiento por parte de la Comunidad de medidas que puedan falsear la competencia. tencia.
* Antiguo título V tal como ha sido modificado por el punto 38) del artículo G del TUE.
Artículo ¡30 A
A fin de promover un desarrollo armonioso del conjunto de la Co­munidad, ésta desarrollará y proseguirá su acción encaminada a re­forzar su cohesión económica y social.
La Comunidad se propondrá, en particular, reducir las diferencias entre los niveles de desarrollo de las diversas regiones y el retraso de las regiones menos favorecidas, incluidas las zonas rurales.
Artículo 130 Β
Los Estados miembros conducirán su política económica y la coor­dinarán con miras a alcanzar también los objetivos enunciados en el artículo 130 A. Al formular y desarrollar las políticas y acciones de la Comunidad y al desarrollar el mercado interior, se tendrán en cuenta los objetivos enunciados en el artículo 130 A, partici­pando en su consecución.
La Comunidad apoyará asimismo dicha consecución a través de la actuación que realiza mediante los fon­dos con finalidad estructural (Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación»; Fondo Social Europeo; Fondo Europeo de Desarrollo Regional), el Banco Europeo de In­versiones y los otros instrumentos financieros existentes.
Cada tres años, la Comisión presentará un informe al Parlamento Europeo, al Consejo, al Comité Económico y Social y al Comité de las Regiones sobre los avances realizados en la consecución de la cohesión económica y social y sobre la forma en que los distin­tos medios establecidos en el presente artículo hayan contribuido a ellos.
En caso necesario, dicho informe deberá ir acompañado de propuestas adecuadas.
Si se manifestare la necesidad de acciones específicas al margen de los fondos y sin perjuicio de las medidas decididas en el marco de las demás políticas comunitarias, el Consejo podrá adoptar dichas acciones por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones.
Artículo 130 C
El Fondo Europeo de Desarrollo Regional estará destinado a con tribuir a la corrección de los principales desequilibrios regionales dentro de la Comunidad mediante una participación en el desarrollo y en el ajuste estructural de las regiones menos desarrolladas y en la reconversión de las regiones industriales en declive.
Articulo 130 D
Sin perjuicio de lo establecido en el artículo 130 E, el Consejo, por unanimidad, a propuesta de la Comisión, previo dictamen con forme del Parlamento Europeo y tras consultar al Comité Económico y Social y al Comité de las Regiones, determinará las funcio nes, los objetivos prioritarios y la organización de los fondos con finalidad estructural, lo que podrá suponer la agrupación de los fondos.
El Consejo, mediante el mismo procedimiento, determinará asimismo las normas generales aplicables a los fondos, así como las disposiciones necesarias para garantizar su eficacia y la coordinación de los fondos entre sí y con los demás instrumentos financieros existentes.
El Consejo establecerá con arreglo al mismo procedimiento, antes del 31 de diciembre de 1993, un Fondo de Cohesión, que proporcione una contribución financiera a proyectos en los sectores del medio ambiente y de las redes transeuropeas en materia de infraestructuras del transporte.
Artículo 130 E
Las decisiones de aplicación relativas al Fondo Europeo de Desarrollo Regional serán tomadas por el Consejo por mayoría cualificada y a propuesta de la Comisión, con arreglo al procedimiento previsto en el artículo 189 C y previa consulta al Comité Económico y Social y al Comité de las Regiones.
En cuanto al Fondo Europeo de Orientación y de Garantía Agrí cola, sección «Orientación», y al Fondo Social Europeo, seguirán siendo aplicables, respectivamente, las disposiciones de los artícu los 43 y 125.
Investigación y desarrollo tecnológico
* Antiguo título VI tal como ha sido modificado por el punto 38) del articulo G del TUE.
Artículo 130 F
La Comunidad tiene como objetivo fortalecer las bases científicas y tecnológicas de su industria y favorecer el desarrollo de su competitívidad internacional, así como fomentar todas las acciones de investigación que se consideren necesarias en virtud de los de más capítulos del presente Tratado.
A tal fin, la Comunidad estimulará en todo su territorio a las empresas, incluidas las pequeñas y medianas, a los centros de in vestigación y a las universidades en sus esfuerzos de investigación y de desarrollo tecnológico de alta calidad; apoyará sus esfuerzos de cooperación fijándose, en especial, como objetivo, permitir a las empresas la plena utilización de las potencialidades del mercado interior, en particular por medio de la apertura de la contratación pública nacional, la definición de normas comunes y la supresión de los obstáculos jurídicos y fiscales que se opongan a dicha cooperación. operación.
Todas las acciones de la Comunidad que se realicen en virtud del presente Tratado, incluidas las acciones de demostración, en el ámbito de la investigación y del desarrollo tecnológico se decidirán y se ejecutarán de conformidad con lo dispuesto en el presente título.
Articulo 130 G
Para la consecución de los mencionados objetivos, la Comunidad realizará las siguientes acciones, que, a su vez, completarán las acciones emprendidas en los Estados miembros: a) ejecución de programas de investigación, de desarrollo tecnológico y de demostración, promoviendo la cooperación con las
empresas, los centros de investigación y las universidades, y de estas entidades entre si; b) promoción de la cooperación en materia de investigación, de desarrollo tecnológico y de demostración comunitarios con los terceros países y las organizaciones internacionales; c) difusión y explotación de los resultados de las actividades en materia de investigación, de desarrollo tecnológico y de demos­tración comunitarios; d) estímulo a la formación y a la movilidad de los investigadores de la Comunidad.
Articulo 130 H
La Comunidad y sus Estados miembros coordinarán su acción en materia de investigación y de desarrollo tecnológico, con el fin de garantizar la coherencia recíproca de las políticas nacionales y de la política comunitaria.
La Comisión, en estrecha colaboración con los Estados miem­bros, podrá adoptar cualquier iniciativa apropiada para promover la coordinación prevista en el apartado 1.
Articulo 130 I
El Consejo, por unanimidad, con arreglo al procedimiento contemplado en el artículo 189 Β y previa consulta al Comité Eco­nómico y Social, establecerá un programa marco plurianual que in­cluirá el conjunto de las acciones de la Comunidad.
El Consejo se pronuncia por unanimidad durante todo el procedimiento previsto en el artículo 189 B.
— fijará los objetivos científicos y tecnológicos que deban alcanzarse mediante las acciones contempladas en el artículo 130 G y las prioridades correspondientes;
— indicará las grandes líneas de dichas acciones;
— fijará el importe global máximo y la participación financiera de la Comunidad en el programa marco, así como la proporción representada por cada una de las acciones previstas.
El programa marco se adaptará o completará en función de la evolución de las situaciones.
El programa marco se ejecutará mediante programas específicos desarrollados dentro de cada una de las acciones.
Cada pro grama específico precisará las modalidades de su realización, fijará su duración y preverá los medios que se estimen necesarios.
La suma de los importes que se estimen necesarios fijados para los programas específicos no podrá superar el importe global máximo fijado para el programa marco y para cada acción.
Los programas específicos serán adoptados por el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa con sulta al Parlamento Europeo y al Comité Económico y Social.
Articulo 130 J
Para la ejecución del programa marco plurianual, el Consejo:
— fijará las normas para la participación de las empresas, los cen tros de investigación y las universidades;
fijará las normas aplicables a la difusión de los resultados de la investigación.
Artículo 130 K
Al ejecutarse el programa marco plurianual, podrán aprobarse pro gramas complementarios en los que solamente participen aquellos Estados miembros que aseguren su financiación, sin perjuicio de una posible participación de la Comunidad.
El Consejo establecerá las normas aplicables a los programas complementarios, especialmente en materia de difusión de los conocimientos y de acceso de otros Estados miembros.
Articulo 130 L
En la ejecución del programa marco plurianual, la Comunidad po drá prever, de acuerdo con los Estados miembros interesados, una participación en programas de investigación y desarrollo emprendidos por varios Estados miembros, incluida la participación en las estructuras creadas para la ejecución de dichos programas.
Artículo 130 M
En la ejecución del programa marco plurianual, la Comunidad po drá prever una cooperación en materia de investigación, de desarrollo tecnológico y de demostración comunitarios con terceros países o con organizaciones internacionales.
Las modalidades de esta cooperación podrán ser objeto de acuerdos entre la Comunidad y las terceras partes interesadas, que serán negociados y concluidos con arreglo al artículo 228.
Artículo 130 N
La Comunidad podrá crear empresas comunes o cualquier otra estructura que se considere necesaria para la correcta ejecución de los programas de investigación, de desarrollo tecnológico y de demostración comunitarios.
Artículo 130 O
El Consejo adoptará, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, las disposiones previstas en el artículo 130 N.
El Consejo, con arreglo al procedimiento previsto en el artículo 189 C y previa consulta al Comité Económico y Social, adoptará las disposiciones contempladas en los artículos 130 J a 130 L. La aprobación de los programas complementarios requerirá el acuerdo de los Estados miembros interesados.
Artículo 130 Ρ
Al principio de cada año, la Comisión presentará un informe al Parlamento Europeo y al Consejo.
Dicho informe versará en parti­cular sobre las actividades realizadas en materia de investigación y desarrollo tecnológico y de difusión de los resultados durante el año precedente, así como sobre el programa de trabajo del año en curso.
Artículo 130 Q
• Antiguo título VII tal como ha sido modificado por el punto 38) del artículo G del TUE.
Artículo 130 R
La política de la Comunidad en el ámbito del medio ambiente contribuirá a alcanzar los siguientes objetivos:
— la conservación, la protección y la mejora de la calidad del me dio ambiente;
— la protección de la salud de las personas;
— la utilización prudente y racional de los recursos naturales;
— el fomento de medidas a escala internacional destinadas a hacer frente a los problemas regionales o mundiales del medio ambiente. biente.
La política de la Comunidad en el ámbito del medio ambiente tendrá como objetivo alcanzar un nivel de protección elevado, te niendo presente la diversidad de situaciones existentes en las distintas regiones de la Comunidad.
Se basará en los principios de cautela y de acción preventiva, en el principio de corrección de los atentados al medio ambiente, preferentemente en la fuente misma, y en el principio de quien contamina paga.
Las exigencias de la protección del medio ambiente deberán integrarse en la definición y en la realización de las demás políticas de la Comunidad.
En este contexto, las medidas de armonización necesarias para res ponder a tales exigencias incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por motivos medioambientales no económicos, medidas provisionales sometidas a un procedimiento comunitario de con trol.
En la elaboración de su política en el área del medio ambiente, la Comunidad tendrá en cuenta: los datos científicos y técnicos disponibles; las condiciones del medio ambiente en las diversas regiones de la Comunidad;
— las ventajas y las cargas que puedan resultar de la acción o de la falta de acción;
— el desarrollo económico y social de la Comunidad en su con junto y el desarrollo equilibrado de sus regiones.
En el marco de sus respectivas competencias, la Comunidad y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
Las modalidades de la cooperación de la Comunidad podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas, que serán negociados y con cluidos con arreglo al artículo 228.
El párrafo precedente se entenderá sin perjuicio de la competencia de los Estados miembros para negociar en las instituciones interna cionales y para concluir acuerdos internacionales.
Artículo 130 S
El Consejo, con arreglo al procedimiento del artículo 189 C y previa consulta al Comité Económico y Social, decidirá las acciones que deba emprender la Comunidad para la realización de los objetivos fijados en el artículo 130 R.
No obstante lo dispuesto en el apartado anterior, y sin perjui­cio del artículo 100 A, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, adoptará:
— disposiciones esencialmente de carácter fiscal;
— medidas de ordenación territorial y de utilización del suelo con excepción de la gestión de los residuos y las medidas de carác­ter general, así como medidas relativas a la gestión de los recur­sos hídricos;
— medidas que afecten de forma significativa a la elección por un Estado miembro entre diferentes fuentes de energía y a la es­tructura general de su abastecimiento energético.
El Consejo, en las condiciones previstas en el primer párrafo, po­drá definir las materias mencionadas en el presente apartado sobre las cuales las decisiones deban ser tomadas por mayoría cualifi­cada.
En otros ámbitos, el Consejo adoptará, con arreglo al proce­dimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social, programas de acción de carácter general que fijen los objetivos prioritarios que hayan de alcanzarse.
El Consejo adoptará, en las condiciones previstas en el apartado 1 o en el apartado 2, según el caso, las medidas necesarias para la ejecución de dichos programas.
Sin perjuicio de determinadas medidas de carácter comunita­rio, los Estados miembros tendrán a su cargo la financiación y la ejecución de la política en materia de medio ambiente.
Sin perjuicio del principio de quien contamina paga, cuando una medida adoptada con arreglo a lo dispuesto en el apartado 1
implique costes que se consideren desproporcionados para las auto­ridades públicas de un Estado miembro, el Consejo establecerá, en el propio acto de adopción de dicha medida, las disposiciones ade­cuadas en forma de:
— excepciones de carácter temporal,
— apoyo financiero con cargo al Fondo de Cohesión que será creado a más tardar el 31 de diciembre de 1993 de conformidad con lo dispuesto en el artículo 130 D, o ambas posibilidades.
Artículo 130 Τ
Las medidas de protección adoptadas en virtud del artículo 130 S no serán obstáculo para el mantenimiento y la adopción, por parte de cada Estado miembro, de medidas de mayor protección.
Dichas medidas deberán ser compatibles con el presente Tratado y se noti­ficarán a la Comisión.
Cooperación al desarrollo
Tal como ha sido añadido por el punto 38) del artículo G del TUE.
Articulo 130 U
La política de la Comunidad en el ámbito de la cooperación al desarrollo, que será complementaria de las llevadas a cabo por los Estados miembros, favorecerá: el desarrollo económico y social duradero de los países en desarrollo y, particularmente, de los más desfavorecidos; la inserción armoniosa y progresiva de los países en desarrollo en la economía mundial;
— la lucha contra la pobreza en los países en desarrollo.
La política de la Comunidad en este ámbito contribuirá al objetivo general de desarrollo y consolidación de la democracia y del Estado de derecho, así como al objetivo de respeto de los derechos humanos y de las libertades fundamentales.
La Comunidad y los Estados miembros respetarán los compromisos y tendrán en cuenta los objetivos que han acordado en el marco de las Naciones Unidas y de otras organizaciones interna cionales competentes.
Articulo 130 V
La Comunidad tendrá en cuenta los objetivos contemplados en el artículo 130 U en las políticas que aplique y que puedan afectar a los países en desarrollo.
Articulo 130 W
Sin perjuicio de las demás disposiciones del presente Tratado, el Consejo, con arreglo al procedimiento del artículo 189 C, adoptará las medidas necesarias para el logro de los objetivos enunciados en el artículo 130 U. Dichas medidas podrán adoptar la forma de programas plurianuales.
El Banco Europeo de Inversiones contribuirá, en las condiciones previstas en sus Estatutos, a la ejecución de las acciones con templadas en el apartado 1.
Las disposiciones del presente artículo no afectarán a la coo peración con los países de África, del Caribe y del Pacífico en el marco del Convenio ACP-CEE.
Artículo 130 X
La Comunidad y los Estados miembros coordinarán sus políticas en materia de cooperación al desarrollo y concertarán sus programas de ayuda, también en el marco de organizaciones internacionales y de conferencias internacionales.
Podrán emprender acciones conjuntas.
Los Estados miembros contribuirán, si fuere ne cesario, a la ejecución de los programas de ayuda comunitarios.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar la coordinación a que se refiere el apartado 1.
Artículo 130 Y
En el marco de sus respectivas competencias, la Comunidad y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
Las modalidades de la coo-
peración de la Comunidad podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas, los cuales serán negociados y celebrados de conformidad con lo dispuesto en el artículo 228.
El párrafo anterior no afectará a las competencias de los Estados miembros para negociar en los organismos internacionales y celebrar acuerdos internacionales.
ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
Artículo 131
Los Estados miembros convienen en asociar a la Comunidad los países y territorios no europeos que mantienen relaciones especiales con Bélgica, Dinamarca,* Francia, Italia, Países Bajos y Reino Unido.** Dichos países y territorios, que en lo sucesivo se denominarán «países y territorios», se enumeran en la lista que constituye el Anexo IV del presente Tratado.
El fin de la asociación será la promoción del desarrollo económico y social de los países y territorios, así como el establecimiento de estrechas relaciones económicas entre éstos y la Comunidad en su conjunto.
De conformidad con los principios enunciados en el preámbulo del presente Tratado, la asociación deberá, en primer lugar, contribuir a favorecer los intereses de los habitantes de dichos países y territorios y su prosperidad, de modo que puedan alcanzar el desarrollo económico, social y cultural al que aspiran.
Articulo 132
La asociación perseguirá los siguientes objetivos:
Los Estados miembros aplicarán a sus intercambios comerciales con los países y territorios el régimen que se otorguen entre sí en virtud del presente Tratado.
La palabra «Dinamarca» ha sido añadida por el articulo 2 del Tratado Groenlandia.
Excepto la palabra «Dinamarca», primera oración tal como ha sido modificada por el apartado 1 del articulo 24 del AA DK/IRL/UK en la versión que resulta del artículo 13 de la DA AA DK/IRL/UK.
Cada país o territorio aplicará a sus intercambios comerciales con los Estados miembros y con los demás países y territorios el régimen que aplique al Estado europeo con el que mantenga rela ciones especiales.
Los Estados miembros contribuirán a las inversiones que re quiera el desarrollo progresivo de estos países y territorios.
Para las inversiones financiadas por la Comunidad, la participación en las convocatorias para la adjudicación de obras, servicios y suministros quedará abierta, en igualdad de condiciones, a todas las personas físicas y jurídicas que tengan la nacionalidad de los Estados miembros o de los países y territorios.
En las relaciones entre los Estados miembros y los países y te rritorios, el derecho de establecimiento de los nacionales y sociedades se regulará de conformidad con las disposiciones y normas de procedimiento previstas en el capítulo relativo al derecho de esta blecimiento y sobre una base no discriminatoria, sin perjuicio de las disposiciones especiales que se adopten en virtud del artículo 136.
Articulo 133
Las importaciones de mercancías originarias de los países y territorios se beneficiarán, a su entrada en los Estados miembros, de la supresión total de los derechos de aduana llevada a cabo pro gresivamente entre los Estados miembros de acuerdo con las disposiciones del presente Tratado.
Los derechos de aduana que graven, a su entrada en cada país y territorio, las importaciones procedentes de los Estados miembros y de los demás países y territorios serán suprimidos pro gresivamente, de conformidad con lo dispuesto en los artículos 12, 13, 14, 15 y 17.
No obstante, los países y territorios podrán percibir derechos de aduana para satisfacer las exigencias de su desarrollo y las nece-
sidades de su industrialización o derechos de carácter fiscal destinados a nutrir su presupuesto.
Los por centajes y el ritmo de las reducciones previstos en el presente Tra tado se aplicarán a la diferencia existente entre el derecho que grave el producto procedente del Estado miembro que mantenga relaciones especiales con el país o territorio y el derecho que re caiga sobre el mismo producto procedente de la Comunidad, a su entrada en el país o territorio importador.
El apartado 2 no será aplicable a los países y territorios que, por estar sujetos a obligaciones internacionales especiales, estén aplicando a la entrada en vigor del presente Tratado un arancel aduanero no discriminatorio.
El establecimiento o la modificación de los derechos de aduana que graven las mercancías importadas por los países y te rritorios no deberá provocar, de hecho o de derecho, una discriminación directa o indirecta entre las importaciones procedentes de los distintos Estados miembros.
Artículo 134
Si la cuantía de los derechos aplicables a las mercancías procedentes de un tercer país a su entrada en un país o territorio fuere tal que, teniendo en cuenta lo dispuesto en el apartado 1 del artículo 133, pudiere originar desviaciones del tráfico comercial en perjuicio de uno de los Estados miembros, éste podrá pedir a la Comisión que proponga a los demás Estados miembros las medi das necesarias para corregir dicha situación.
Artículo 135
Sin perjuicio de las disposiciones relativas a la salud y seguridad públicas y al orden público, la libertad de circulación de los traba jadores de los países y territorios en los Estados miembros, así como la de los trabajadores de los Estados miembros en los países y territorios, se regirá por convenios ulteriores, que requerirán el acuerdo unánime de los Estados miembros.
Artículo 136
Un Convenio de aplicación anejo al presente Tratado determina las modalidades y el procedimiento para la asociación de los países y territorios a la Comunidad durante un primer período de cinco años a partir de la entrada en vigor de este Tratado.
Antes de la expiración del Convenio previsto en el párrafo ante rior, el Consejo, a la luz de los resultados alcanzados y basándose en los principios contenidos en el presente Tratado, adoptará, por unanimidad, las disposiciones que deban aplicarse durante un nuevo período.
Artículo 136 bis*
Las disposiciones de los artículos 131 a 136 serán aplicables a Groenlandia sin perjuicio de las disposiciones específicas para Groenlandia que figuran en el Protocolo sobre el régimen particular aplicable a Groenlandia, incorporado como anexo al presente Tratado.
* Articulo añadido por el artículo 3 del Tratado Groenlandia.
INSTITUCIONES DE LA COMUNIDAD
Disposiciones institucionales
INSTITUCIONES
El Parlamento Europeo, compuesto por representantes de los pueblos de los Estados reunidos en la Comunidad, ejercerá las competencias que le atribuye el presente Tratado.
Artículo 138
(Los apartados 1 y 2 dejaron de estar en vigor el 17 de julio de ¡979, conforme a las disposiciones del articulo 14 del Acta relativa a la elección de los representantes en el Parlamento Europeo)
[ Véase el articulo 1 del Acta antes citada, redactado como sigue:
Los representantes en el Parlamento Europeo de los pueblos de los Estados reunidos en la Comunidad serán elegidos por sufragio universal directo.]
* Tal como ha sido modificado por el punto 39) del articulo G del TUE.
[Véase el artículo 2 del Acta antes citada, redactado como sigue:
El número de representantes elegidos en cada miembro será el siguiente:
El Parlamento Europeo elaborará proyectos encaminados a hacer posible su elección por sufragio universal directo, de acuerdo con un procedimiento uniforme en todos los Estados miembros.**
El Consejo establecerá por unanimidad, previo dictamen conforme del Parlamento Europeo, que se pronunciará por mayoría de sus
miembros, las disposiciones pertinentes y recomendará a los Esta­dos miembros su adopción, de conformidad con sus respectivas normas constitucionales.*
Articulo 138 A**
Los partidos políticos a escala europea constituyen un importante factor para la integración en la Unión.
Dichos partidos contribuyen a la formación de la conciencia europea y a expresar la voluntad política de los ciudadanos de la Unión.
Artículo 138 B**
En la medida en que así lo establezca el presente Tratado, el Parla­mento Europeo participará en el proceso conducente a la adopción de los actos comunitarios, mediante el ejercicio de sus atribuciones en el marco de los procedimientos previstos en los artículos 189 Β y 189 C, así como emitiendo dictámenes conformes o dictámenes consultivos.
Por decisión de la mayoría de sus miembros, el Parlamento Euro­peo podrá solicitar a la Comisión que presente las propuestas opor­tunas sobre cualquier asunto que a juicio de aquél requiera la ela­boración de un acto comunitario para la aplicación del presente Tratado.
Párrafo segundo tal como ha sido modificado por el punto 40) del artículo G del TUE. Tal como ha sido añadido por el punto 41) del articulo G del TUE.
Artículo 138 C*
En cumplimiento de sus cometidos y a petición de la cuarta parte de sus miembros, el Parlamento Europeo podrá constituir una comisión temporal de investigación para examinar, sin perjuicio de las competencias que el presente Tratado confiere a otras institu ciones u órganos, alegaciones de infracción o de mala administración en la aplicación del Derecho comunitario, salvo que de los hechos alegados esté conociendo un órgano jurisdiccional, hasta tanto concluya el procedimiento jurisdiccional.
La existencia de la comisión temporal de investigación terminará con la presentación de su informe.
Las modalidades de ejercicio del derecho de investigación se determinarán de común acuerdo entre el Parlamento Europeo, el Con sejo y la Comisión.
Artículo 138 D*
Cualquier ciudadano de la Unión, así como cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar al Parlamento Europeo, individualmente o asociado con otros ciudadanos o personas, una petición sobre un asunto propio de los ámbitos de actuación de la Comunidad que le afecte directamente.
Articulo 138 E*
* Tal como ha sido añadido por el punto 41) del artículo G del TUE.
ciudadano de la Unión o de cualquier persona fisica o jurídica que resida o tenga su domicilio social en un Estado miembro, relativas a casos de mala administración en la acción de las instituciones u órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales. diccionales.
En el desempeño de su misión, el Defensor del Pueblo llevará a cabo las investigaciones que considere justificadas, bien por iniciativa propia, bien sobre la base de las reclamaciones recibidas directamente o a través de un miembro del Parlamento Europeo, salvo que los hechos alegados sean o hayan sido objeto de un procedi miento jurisdiccional.
Cuando el Defensor del Pueblo haya comprobado un caso de mala administración, lo pondrá en conocimiento de la institución interesada, que dispondrá de un plazo de tres meses para exponer su posición al Defensor del Pueblo.
Este remitirá a continuación un informe al Parlamento Europeo y a la institución interesada.
La persona de quien emane la reclamación será informada del resultado de estas investigaciones.
El Defensor del Pueblo presentará cada año al Parlamento Europeo un informe sobre el resultado de sus investigaciones.
El Defensor del Pueblo será nombrado después de cada elección del Parlamento Europeo para toda la legislatura. Su mandato será renovable.
A petición del Parlamento Europeo, el Tribunal de Justicia podrá destituir al Defensor del Pueblo si éste dejare de cumplir las condi ciones necesarias para el ejercicio de sus funciones o hubiere come tido una falta grave.
El Defensor del Pueblo ejercerá sus funciones con total independencia.
En el ejercicio de tales funciones no solicitará ni admitirá instrucciones de ningún organismo.
Durante su mandato, el Defensor del Pueblo no podrá desempeñar ninguna otra actividad profesional, sea o no retribuida.
El Parlamento Europeo fijará el Estatuto y las condiciones ge nerales de ejercicio de las funciones del Defensor del Pueblo, pre vio dictamen de la Comisión y con la aprobación del Consejo, por mayoría cualificada.
Articulo 139
El Parlamento Europeo celebrará cada año un período de sesiones.
Se reunirá sin necesidad de previa convocatoria el segundo martes de marzo.*
El Parlamento Europeo podrá reunirse en periodo extraordinario de sesiones a petición de la mayoría de sus miembros, del Consejo o de la Comisión.
Artículo 140
El Parlamento Europeo designará de entre sus miembros al presidente y a la Mesa.
Los miembros de la Comisión podrán asistir a todas las sesiones y serán oídos en nombre de ésta, si así lo solicitan.
La Comisión contestará oralmente o por escrito a todas las preguntas que le sean formuladas por el Parlamento Europeo o por sus miembros.
* Párrafo primero tal como ha sido modificado por el apartado 1 del artículo 27 del Iralado de fusión.
Por lo que respecta a la segunda frase de dicho párrafo, véase igual mente el apartado 3 del artículo 10 del Acta relativa a la elección de los representantes en el Parlamento Europeo.
El Consejo será oído por el Parlamento Europeo en las condiciones que aquél establezca en su reglamento interno.
Artículo 141
Salvo disposición en contrario del presente Tratado, el Parlamento Europeo decidirá por mayoría absoluta de los votos emitidos.
El reglamento interno fijará el quórum.
Artículo 142
El Parlamento Europeo establecerá su propio reglamento interno por mayoría de los miembros que lo componen.
Los documentos del Parlamento Europeo se publicarán en la forma prevista en dicho reglamento.
Artículo 143
El Parlamento Europeo procederá a la discusión, en sesión pública, del informe general anual que le presentará la Comisión.
Artículo 144
El Parlamento Europeo, en caso de que se le someta una moción de censura sobre la gestión de la Comisión, sólo podrá pronunciarse sobre dicha moción transcurridos tres días como mínimo desde la fecha de su presentación y en votación pública.
Si la moción de censura fuere aprobada por mayoría de dos tercios de los votos emitidos, que representen, a su vez, la mayoría de los miembros que componen el Parlamento Europeo, los miembros de la Comisión deberán renunciar colectivamente a sus cargos.
Continuarán despachando los asuntos de administración ordinaria hasta su sustitución con arreglo al artículo 158.
En tal caso, el mandato de los miembros de la Comisión designados para sustituirlos expirará en la fecha en que expire el mandato de los miembros de la Comisión obligados a renunciar colectivamente a sus cargos.*
El Consejo
Articulo 145
Para garantizar la consecución de los fines establecidos en el pre sente Tratado, el Consejo, de acuerdo con las disposiciones del mismo:
— asegurará la coordinación de las políticas económicas generales de los Estados miembros;
— atribuirá a la Comisión, respecto de los actos que el Consejo adopte, las competencias de ejecución de las normas que éste establezca.
El Consejo podrá someter el ejercicio de estas competencias a determinadas condiciones.
El Consejo podrá asi-
* Tercera frase del párrafo segundo tal como ha sido añadida por el punto 42) del artículo G del TUE.
mismo reservarse, en casos específicos, el ejercicio directo de las competencias de ejecución.
Las condiciones anteriormente mencionadas deberán ser conformes a los principios y normas que el Consejo hubiere establecido previamente por unanimidad, a propuesta de la Comisión y previo dictamen del Parlamento Europeo.
Artículo 146*
El Consejo estará compuesto por un representante de cada Estado miembro de rango ministerial, facultado para comprometer al Go bierno de dicho Estado miembro.
La presidencia se ejercerá por rotación por cada Estado miembro en el Consejo durante un período de seis meses según un orden que determinará el Consejo por unanimidad.**
Artículo 147
El Consejo se reunirá por convocatoria de su presidente, a iniciativa de éste, de uno de sus miembros o de la Comisión.
Artículo 148
Salvo disposición en contrario del presente Tratado, el Con sejo adoptará sus acuerdos por mayoría de los miembros que lo componen.
Tal como ha sido modificado por el punto 43) del artículo G del TUE.
Párrafo segundo tal como ha sido modificado por el artículo 12 del AA A/FIN/SUE.
Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Para su adopción, los acuerdos del Consejo requerirán al menos:
— sesenta y dos votos, cuando en virtud del presente Tratado de ban ser adoptados a propuesta de la Comisión;
— sesenta y dos votos, que representen la votación favorable de diez miembros como mínimo, en los demás casos.*
Las abstenciones de los miembros presentes o representados no impedirán la adopción de los acuerdos del Consejo que requieran unanimidad.
• Apartado 2 tal como ha sido modificado por el artículo 15 del AA A/FIN/SUE en la versión resultante del articulo 8 de la DA AA A/FIN/SUE.
Artículo ¡49
Artículo ¡50
En caso de votación, cada miembro del Consejo podrá actuar en representación de uno solo de los demás miembros.
Articulo ¡5¡*
Un comité compuesto por los representantes permanentes de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El Consejo estará asistido por una secretaría general, dirigida por un secretario general.
El Consejo nombrará al secretario general por unanimidad.
El Consejo decidirá la organización de la secretaría general.
El Consejo establecerá su reglamento interno.
Articulo ¡52
El Consejo podrá pedir a la Comisión que proceda a efectuar to dos los estudios que él considere oportunos para la consecución de los objetivos comunes y que le someta las propuestas pertinentes.
* Tal como ha sido modificado por el punto 46) del artículo G del TUE.
Artículo 153
El Consejo establecerá, previo dictamen de la Comisión, los estatutos de los comités previstos en el presente Tratado.
Articulo 154
El Consejo, por mayoría cualificada, fijará los sueldos, dietas y pensiones del presidente y de los miembros de la Comisión, así como del presidente, de los jueces, de los abogados generales y del secretario del Tribunal de Justicia.
Fijará también, por igual mayo ría, cualesquiera otros emolumentos de carácter retributivo.
La Comisión
Articulo 155
Con objeto de garantizar el funcionamiento y el desarrollo del mercado común, la Comisión:
— velará por la aplicación de las disposiciones del presente Tra tado, así como de las disposiciones adoptadas por las instituciones en virtud de este mismo Tratado;
— formulará recomendaciones o emitirá dictámenes respecto de las materias comprendidas en el presente Tratado, si éste expresamente lo prevé o si la Comisión lo estima necesario;
dispondrá de un poder de decisión propio y participará en la formación de los actos del Consejo y del Parlamento Europeo en las condiciones previstas en el presente Tratado; ejercerá las competencias que el Consejo le atribuya para la ejecución de las normas por él establecidas.
Artículo 156
La Comisión publicará todos los años, al menos un mes antes de la apertura del período de sesiones del Parlamento Europeo, un in forme general sobre las actividades de la Comunidad.
Articulo 157
La Comisión estará compuesta por veinte miembros, elegidos en razón de su competencia general y que ofrezcan garantías ple nas de independencia.*
El Consejo podrá modificar, por unanimidad, el número de miem bros de la Comisión.
Solamente los nacionales de los Estados miembros podrán ser miembros de la Comisión.
La Comisión deberá comprender al menos un nacional de cada uno de los Estados miembros, sin que el número de miembros en posesión de la nacionalidad de un mismo Estado pueda ser superior a dos.
Párrafo primero del apartado 1 tal como ha sido modificado por el artículo 16 del AA A/FIN/SUE en la versión resultante del artículo 9 de la DA AA A/FIN/SUE.
Los miembros de la Comisión ejercerán sus funciones con absoluta independencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Cada Estado miembro se compromete a respetar este principio y a no intentar influir en los miembros de la Comisión en el desempeño de sus funciones.
Los miembros de la Comisión no podrán, mientras dure su man dato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después defi nalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción, en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de incumplimiento de dichas obligaciones, el Tribu nal de Justicia, a instancia del Consejo o de la Comisión, podrá, según los casos, declarar su cese en las condiciones previstas en el artículo 160 o la privación del derecho del interesado a la pensión o de cualquier otro beneficio sustitutivo.
Artículo ¡58*
• tal como ha sido modificado por el punto 48) del artículo G del TUE.
Los Gobiernos de los Estados miembros, previa consulta al Parlamento Europeo, designarán de común acuerdo a la personalidad a la que se propongan nombrar presidente de la Comisión.
Los Gobiernos de los Estados miembros, en consulta con el presidente designado, designarán a las demás personalidades a las que se propongan nombrar miembros de la Comisión.
El presidente y los demás miembros de la Comisión designados de este modo se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Una vez obtenida la aprobación del Parlamento Europeo, el presidente y los demás miembros de la Comisión serán nombrados de común acuerdo por los Gobiernos de los Estados miembros.
Las disposiciones de los apartados 1 y 2 se aplicarán por vez primera al presidente y a los demás miembros de la Comisión cuyo mandato se inicie el 7 de enero de 1995.
El presidente y los demás miembros de la Comisión cuyo mandato se inicie el 7 de enero de 1993 serán nombrados de común acuerdo por los Gobiernos de los Estados miembros.
Su mandato expirará el 6 de enero de 1995.
Artículo ¡59*
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individual mente por dimisión voluntaria o cese.
* Tal como ha sido modificado por el punto 48) del artículo G del TUE.
El interesado será sustituido por el tiempo que falte para terminar su mandato por un nuevo miembro nombrado de común acuerdo por los Gobiernos de los Estados miembros.
El Consejo, por una nimidad, podrá decidir que no ha lugar a tal sustitución.
En caso de dimisión, cese o fallecimiento, el presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el apartado 2 del artículo 158.
Salvo en caso de cese, previsto en el artículo 160, los miembros de la Comisión permanecerán en su cargo hasta su sustitución.
Articulo 160
Todo miembro de la Comisión que deje de reunir las condiciones necesarias para el ejercicio de sus funciones o haya cometido una falta grave podrá ser cesado por el Tribunal de Justicia, a instancia del Consejo o de la Comisión.
Artículo 161*
La Comisión podrá nombrar uno o dos vicepresidentes de entre sus miembros.
Artículo ¡62
El Consejo y la Comisión procederán a consultarse mutua mente y determinarán, de común acuerdo, las modalidades de su colaboración.
* Tal como ha sido modificado por el punto 48) del articulo G del TUE.
La Comisión establecerá su reglamento interno con objeto de asegurar su funcionamiento y el de sus servicios, en las condiciones previstas en el presente Tratado.
La Comisión publicará dicho reglamento.
Articulo ¡63
Los acuerdos de la Comisión se adoptarán por mayoría del número de miembros previsto en el artículo 157.
Sólo podrá reunirse válidamente la Comisión cuando esté presente el número de miembros que fije su reglamento interno.
Artículo ¡64
El Tribunal de Justicia garantizará el respeto del Derecho en la in terpretación y aplicación del presente Tratado.
Artículo 165*
El Tribunal de Justicia estará compuesto por quince jueces.**
Tal como ha sido modificado por el punto 49) del artículo G del TUE.
El Tribunal de Justicia se reunirá en sesión plenaria.
No obstante, podrá constituir Salas compuestas por tres, cinco o siete jueces, con objeto de proceder a determinadas diligencias de instrucción o de conocer en determinadas categorías de asuntos, en las condiciones previstas en un reglamento adoptado al respecto.*
El Tribunal de Justicia se reunirá en sesión plenaria cuando lo solicite un Estado miembro o una institución de la Comunidad que sea parte en el proceso.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de jueces y realizar las adaptaciones ne cesarias en los párrafos segundo y tercero del presente artículo, así como en el párrafo segundo del artículo 167.
Artículo 166
El Tribunal de Justicia estará asistido por ocho abogados generales.
No obstante, se designará un noveno abogado general en la fecha de adhesión hasta el 6 de octubre del 2000.**
La función del abogado general consistirá en presentar pública mente, con toda imparcialidad e independencia, conclusiones motivadas sobre los asuntos promovidos ante el Tribunal de Justicia, a fin de asistirle en el cumplimiento de su misión, tal como queda definida en el artículo 164.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de abogados generales y realizar las adaptaciones necesarias en el párrafo tercero del artículo 167.
• Párrafo segundo tal como ha sido modificado por el artículo 18 del AA A/FIN/SUE. ** Párrafo primero tal como ha sido modificado por el artículo 20 del AA A/FIN/SUE en la versión resultante del articulo 11 de la DA AA A/FIN/SUE.
Articulo 167
Los jueces y los abogados generales, elegidos entre personalidades que ofrezcan absolutas garantías de independencia y que reúnan las condiciones requeridas para el ejercicio, en sus respectivos países, de las más altas funciones jurisdiccionales o que sean jurisconsultos de reconocida competencia, serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial de los jueces.
Dicha renovación afectará alternativamente a ocho y siete jueces.*
Cada tres años tendrá lugar una renovación parcial de los abogados generales.
Dicha renovación afectará cada vez a cuatro abogados generales.*
Los jueces y los abogados generales salientes podrán ser nueva mente designados.
Los jueces elegirán de entre ellos al presidente del Tribunal de Justicia por un período de tres años. Su mandato será renovable.
Artículo 168
El Tribunal de Justicia nombrará a su secretario y establecerá el es tatuto de éste.
Artículo 168 A**
Se agrega al Tribunal de Justicia un Tribunal encargado de conocer en primera instancia, sin perjuicio de un recurso ante el Tribunal de Justicia limitado a las cuestiones de derecho y en las
Párrafos segundo y tercero tal como han sido modificados por el artículo 21 del AA A/FIN/SUE en la versión resultante del artículo 12 de la DA AA A/FIN/SUE.
Tal como ha sido modificado por el punto 50) del articulo G del TUE.
condiciones establecidas por el Estatuto, de determinadas categorías de recursos definidas en las condiciones establecidas en el apartado 2.
El Tribunal de Primera Instancia no será competente para conocer de las cuestiones prejudiciales planteadas en virtud del artículo 177.
A instancia del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, el Consejo determinará por una nimidad las categorías de recursos contempladas en el apartado 1 y la composición del Tribunal de Primera Instancia, y aprobará las adaptaciones y disposiciones complementarias del Estatuto del Tribunal de Justicia que sean precisas.
Salvo decisión en contrario del Consejo, las disposiciones del presente Tratado relativas al Tribu nal de Justicia, y en particular las disposiciones del Protocolo sobre el Estatuto del Tribunal de Justicia, serán aplicables al Tribu nal de Primera Instancia.
Los miembros del Tribunal de Primera Instancia serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de funcio nes jurisdiccionales; serán designadas de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
El Tribunal de Primera Instancia establecerá su reglamento de procedimiento de acuerdo con el Tribunal de Justicia.
Dicho regla mento requerirá la aprobación unánime del Consejo.
Articulo 169
Si la Comisión estimare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, emitirá un dictamen motivado al respecto, después de ha ber ofrecido a dicho Estado la posibilidad de presentar sus observaciones. vaciones.
Si el Estado de que se trate no se atuviere a este dictamen en el plazo determinado por la Comisión, ésta podrá recurrir al Tribunal de Justicia.
Articulo 170
Cualquier Estado miembro podrá recurrir al Tribunal de Justicia, si estimare que otro Estado miembro ha incumplido una de las obli gaciones que le incumben en virtud del presente Tratado.
Antes de que un Estado miembro interponga, contra otro Estado miembro, un recurso fundado en un supuesto incumplimiento de las obligaciones que le incumben en virtud del presente Tratado, deberá someter el asunto a la Comisión.
La Comisión emitirá un dictamen motivado, una vez que los Esta dos interesados hayan tenido la posibilidad de formular sus observaciones por escrito y oralmente en procedimiento contradictorio.
Si la Comisión no hubiere emitido el dictamen en el plazo de tres meses desde la fecha de la solicitud, la falta de dictamen no será obstáculo para poder recurrir al Tribunal de Justicia.
Articulo 171*
Si el Tribunal de Justicia declarare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, dicho Estado estará obligado a adoptar las medi das necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Si la Comisión estimare que el Estado miembro afectado no ha tomado tales medidas, emitirá, tras haber dado al mencionado Estado la posibilidad de presentar sus observaciones, un dictamen motivado que precise los aspectos concretos en que el Estado miembro afectado no ha cumplido la sentencia del Tribunal de Justicia. ticia.
Tal como ha sido modificado por el punto 51) del artículo G del TUE.
Si el Estado miembro afectado no hubiere tomado las medidas que entrañe la ejecución de la sentencia del Tribunal en el plazo esta blecido por la Comisión, ésta podrá someter el asunto al Tribunal de Justicia.
La Comisión indicará el importe que considere adecuado a las circunstancias para la suma a tanto alzado o la multa coercitiva que deba ser pagada por el Estado miembro afectado.
Si el Tribunal de Justicia declarare que el Estado miembro afectado ha incumplido su sentencia, podrá imponerle el pago de una suma a tanto alzado o de una multa coercitiva.
Este procedimiento se entenderá sin perjuicio de lo dispuesto en el artículo 170.
Articulo 172*
Los reglamentos adoptados conjuntamente por el Parlamento Europeo y el Consejo, y por el Consejo en virtud de las disposiciones del presente Tratado podrán atribuir al Tribunal de Justicia una competencia jurisdiccional plena respecto de las sanciones previstas en dichos reglamentos.
Artículo 173**
El Tribunal de Justicia controlará la legalidad de los actos adoptados conjuntamente por el Parlamento Europeo y el Consejo, de los actos del Consejo, de la Comisión y del BCE que no sean reco mendaciones o dictámenes, y de los actos del Parlamento Europeo destinados a producir efectos jurídicos frente a terceros.
A tal fin, será competente para pronunciarse sobre los recursos por incompetencia, vicios sustanciales de forma, violación del presente Tratado o de cualquier norma jurídica relativa a su ejecución, o
" Tal como ha sido modificado por el punto 52) del articulo G del TUL. *· Tal como ha sido modificado por el punto 53) del artículo G del TUE.
desviación de poder, interpuestos por un Estado miembro, el Con sejo o la Comisión.
El Tribunal será competente en las mismas condiciones para pro nunciarse sobre los recursos interpuestos por el Parlamento Europeo y por el BCE con el fin de salvaguardar prerrogativas de éstos.
Toda persona física o jurídica podrá interponer, en las mismas condiciones, recurso contra las decisiones de las que sea destinataria y contra las decisiones que, aunque revistan la forma de un re glamento o de una decisión dirigida o otra persona, le afecten di recta e individualmente.
Los recursos previstos en el presente artículo deberán interponerse en el plazo de dos meses a partir, según los casos, de la publica ción del acto, de su notificación al recurrente o, a falta de ello, desde el día en que éste haya tenido conocimiento del mismo.
Articulo 174
Si el recurso fuere fundado, el Tribunal de Justicia declarará nulo y sin valor ni efecto alguno el acto impugnado.
Sin embargo, con respecto a los reglamentos, el Tribunal de Justi cia señalará, si lo estima necesario, aquellos efectos del reglamento declarado nulo que deban ser considerados como definitivos.
Articulo 175*
En caso de que, en violación del presente Tratado, el Parlamento Europeo, el Consejo o la Comisión se abstuvieren de pronunciarse,
• Tal como ha sido modificado por el punto 54) del artículo G del TUE.
los Estados miembros y las demás instituciones de la Comunidad podrán recurrir al Tribunal de Justicia con objeto de que declare dicha violación.
Este recurso solamente será admisible si la institución de que se trate hubiere sido requerida previamente para que actúe.
Si transcurrido un plazo de dos meses, a partir de dicho requerimiento, la institución no hubiere definido su posición, el recurso podrá ser in terpuesto dentro de un nuevo plazo de dos meses.
Toda persona fisica o jurídica podrá recurrir en queja al Tribunal de Justicia, en las condiciones señaladas en los párrafos preceden tes, por no haberle dirigido una de las instituciones de la Comuni dad un acto distinto de una recomendación o de un dictamen.
El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el BCE en los ámbitos de sus competencias iniciados contra el mismo.
Articulo 176*
La institución o las instituciones de las que emane el acto anulado, o cuya abstención haya sido declarada contraria al presente Tra tado, estarán obligadas a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Esta obligación se entiende sin perjuicio de la que pueda resultar de la aplicación del párrafo segundo del artículo 215.
El presente artículo se aplicará igualmente al BCE.
* Tal como ha sido modificado por el punto 55) del articulo Ci del TUE.
Articulo 177*
El Tribunal de Justicia será competente para pronunciarse, con ca rácter prejudicial: a) sobre la interpretación del presente Tratado; b) sobre la validez e interpretación de los actos adoptados por las instituciones de la Comunidad y por el BCE; c) sobre la interpretación de los estatutos de los organismos crea dos por un acto del Consejo, cuando dichos estatutos así lo pre vean.
Cuando se plantee una cuestión de esta naturaleza ante un órgano jurisdiccional de uno de los Estados miembros, dicho órgano podrá pedir al Tribunal de Justicia que se pronuncie sobre la misma, si estima necesaria una decisión al respecto para poder emitir su fallo.
Cuando se plantee una cuestión de este tipo en un asunto pen diente ante un órgano jurisdiccional nacional, cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno, dicho órgano estará obligado a someter la cuestión al Tribunal de Justicia.
Articulo 178
El Tribunal de Justicia será competente para conocer de los litigios relativos a la indemnización por daños a que se refiere el párrafo segundo del artículo 215.
Tal como ha sido modificado por el punto 56) del artículo G del TUE.
Articulo ¡79
El Tribunal de Justicia será competente para pronunciarse sobre cualquier litigio entre la Comunidad y sus agentes dentro de los lí mites y en las condiciones que establezca su estatuto o que resulten del régimen que les sea aplicable.
Artículo ¡80*
El Tribunal de Justicia será competente, dentro de los límites que a continuación se señalan, para conocer de los litigios relativos: a) al cumplimiento de las obligaciones de los Estados miembros que se derivan de los Estatutos del Banco Europeo de Inversiones.
El Consejo de Administración del Banco tendrá, a este res pecto, las competencias que el artículo 169 atribuye a la Comisión; sión; b) a los acuerdos del Consejo de Gobernadores del Banco.
Cual quier Estado miembro, la Comisión y el Consejo de Administración del Banco podrán interponer recurso en esta materia, en las condiciones previstas en el artículo 173; c) a los acuerdos del Consejo de Administración del Banco.
Sólo podrán interponer recurso contra tales acuerdos los Estados miembros o la Comisión, en las condiciones establecidas en el artículo 173 y únicamente por vicio de forma en el procedi miento previsto en los apartados 2, 5, 6 y 7 del artículo 21 de los Estatutos del Banco; d) al cumplimiento por parte de los bancos centrales nacionales de las obligaciones que se derivan del Tratado y de los Estatutos del SEBC.
El Consejo del BCE dispondrá a este respecto, frente a los bancos centrales nacionales, de los poderes que el artícu-
* Tal como ha sido modificado por el punto 57) del artículo G del TUE.
lo 169 reconoce a la Comisión respecto de los Estados miem bros.
Si el Tribunal de Justicia declarare que un banco central nacional ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, dicho banco estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Artículo ¡8¡
El Tribunal de Justicia será competente para juzgar en virtud de una cláusula compromisoria contenida en un contrato de Derecho público o de Derecho privado celebrado por la Comunidad o por su cuenta.
Artículo 182
El Tribunal de Justicia será competente para pronunciarse sobre cualquier controversia entre Estados miembros relacionada con el objeto del presente Tratado, si dicha controversia le es sometida en virtud de un compromiso.
Artículo ¡83
Sin perjuicio de las competencias que el presente Tratado atribuye al Tribunal de Justicia, los litigios en los que la Comunidad sea parte no podrán ser, por tal motivo, sustraídos a la competencia de las jurisdicciones nacionales.
Artículo 184*
Aunque haya expirado el plazo previsto en el párrafo quinto del artículo 173, cualquiera de las partes de un litigio en el que se cuestione un reglamento adoptado conjuntamente por el Parlamento Europeo y el Consejo o un reglamento del Consejo, de la
" Tal como ha sido modificado por el punto 58) del articulo G del TUE.
Comisión o del BCE, podrá acudir al Tribunal de Justicia, alegando la inaplicabilidad de dicho reglamento por los motivos pre vistos en el párrafo segundo del artículo 173.
Articulo 185
Los recursos interpuestos ante el Tribunal de Justicia no tendrán efecto suspensivo.
Sin embargo, el Tribunal de Justicia podrá, si es tima que las circunstancias así lo exigen, ordenar la suspensión de la ejecución del acto impugnado.
Articulo 186
El Tribunal de Justicia podrá ordenar las medidas provisionales necesarias en los asuntos de que esté conociendo.
Articulo 187
Las sentencias del Tribunal de Justicia tendrán fuerza ejecutiva en las condiciones que establece el artículo 192.
Articulo 188
El Estatuto del Tribunal de Justicia se fijará en un protocolo independiente. pendiente.
El Consejo, por unanimidad, a petición del Tribunal de Justicia y previa consulta a la Comisión y al Parlamento Europeo, podrá mo dificar las disposiciones del título III del Estatuto.
El Tribunal de Justicia establecerá su reglamento de procedimiento.
Dicho reglamento requerirá la aprobación unánime del Consejo.
Sección quinta*
El Tribunal de Cuentas
Artículo ¡88 A
La fiscalización, o control de cuentas, será efectuada por el Tribu­nal de Cuentas.
Artículo 188 Β
El Tribunal de Cuentas estará compuesto por quince miem­bros.**
Los miembros del Tribunal de Cuentas serán elegidos entre personalidades que pertenezcan o hayan pertenecido en sus respec­tivos países a las instituciones de control externo o que estén espe­cialmente calificadas para esta función.
Deberán ofrecer absolutas garantías de independencia.
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años por el Consejo, por unanimidad, previa consulta al Parlamento Europeo.
Sin embargo, al proceder a los primeros nombramientos, cuatro miembros del Tribunal de Cuentas, designados por sorteo, recibi­rán un mandato de cuatro años solamente.
Los miembros del Tribunal de Cuentas podrán ser nuevamente de­signados.
Sección quinta (artículos 188 A a 188 C, antiguos artículos 206 y 206 bis) tal como ha sido añadida por el punto 59) del articulo G del TUE.
Apartado I tal como ha sido modificado por el articulo 22 del AA A/FIN/SUE en la versión resultante del artículo 13 de la DA AA A/FIN/SUE.
Los miembros elegirán de entre ellos al presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.
Los miembros del Tribunal de Cuentas ejercerán sus funcio nes con absoluta independencia y en interés general de la Comuni dad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Los miembros del Tribunal de Cuentas no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
El el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros del Tribunal de Cuentas concluirá individualmente por dimisión voluntaria o cese declarado por el Tribunal de Justicia de conformidad con lo dispuesto en el apar tado 7.
El interesado será sustituido por el tiempo que falte para terminar el mandato.
Salvo en caso de cese, los miembros del Tribunal de Cuentas per manecerán en su cargo hasta su sustitución.
Los miembros del Tribunal de Cuentas sólo podrán ser relevados de sus funciones o privados de su derecho a la pensión o de cualquier otro beneficio sustitutivo si el Tribunal de Justicia, a ins-
tancia del Tribunal de Cuentas, declarare que dejan de reunir las condiciones requeridas o de cumplir las obligaciones que dimanan de su cargo.
El Consejo, por mayoría cualificada, fijará las condiciones de empleo y, en particular, los sueldos, dietas y pensiones del presidente y de los miembros del Tribunal de Cuentas.
Fijará también, por igual mayoría, cualesquiera otros emulumentos de carácter retributivo.
Las disposiciones del Protocolo sobre los privilegios y las in munidades de las Comunidades Europeas aplicables a los jueces del Tribunal de Justicia serán igualmente aplicables a los miembros del Tribunal de Cuentas.
Artículo 188 C
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Comunidad.
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier orga nismo creado por la Comunidad en la medida en que el acto constitutivo de dicho organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la re gularidad y legalidad de las operaciones correspondientes.
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garantizará una buena gestión financiera.
El control de los ingresos se efectuará sobre la base de las liquidaciones y de las cantidades entregadas a la Comunidad.
El control de los gastos se efectuará sobre la base de los compromisos asumidos y los pagos realizados.
Ambos controles podrán efectuarse antes del cierre de las cuentas del ejercicio presupuestario considerado.
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones de la Comunidad y en los Estados miembros.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si no poseen éstas las competencias necesarias, con los servicios nacionales competentes.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones de la Comunidad y las instituciones nacionales de control o, de no poseer éstas las competencias necesarias, los servicios nacionales competentes comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier documento o información necesarios para el cumplimiento de su misión.
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un informe anual.
Dicho informe será transmitido a las instituciones de la Comunidad y publicado en el Diario Oficial de las Comunidades Europeas, acompañado de las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier mo mento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Comunidad.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen. ponen.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Con sejo en el ejercicio de su función de control de la ejecución del presupuesto.
DISPOSICIONES COMUNES A VARIAS INSTITUCIONES
Artículo 189*
Para el cumplimiento de su misión, el Parlamento Europeo y el Consejo conjuntamente, el Consejo y la Comisión adoptarán regla mentos y directivas, tomarán decisiones y formularán recomendaciones o emitirán dictámenes, en las condiciones previstas en el presente Tratado.
Será obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro.
La directiva obligará al Estado miembro destinatario en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la elección de la forma y de los medios.
La decisión será obligatoria en todos sus elementos para todos sus destinatarios.
Las recomendaciones y los dictámenes no serán vinculantes.
* Tal como ha sido modificado por el punto 60) del articulo G del TUE.
Artículo 189 A*
Cuando, en virtud del presente Tratado, un acto del Consejo deba ser adoptado a propuesta de la Comisión, dicho acto no po drá introducir ninguna modificación a dicha propuesta, a menos que sea adoptado por unanimidad, sin perjuicio de lo dispuesto en los apartados 4 y 5 del artículo 189 B.
En tanto que el Consejo no se haya pronunciado, la Comisión podrá modificar su propuesta mientras duren los procedimientos que conduzcan a la adopción de un acto comunitario.
Artículo 189 B*
Cuando en el presente Tratado, para la adopción de un acto, se haga referencia al presente artículo, se aplicará el procedimiento siguiente:
La Comisión presentará una propuesta al Parlamento Europeo y al Consejo.
El Consejo adoptará por mayoría cualificada, previo dictamen del Parlamento Europeo, una posición común. Ésta será transmitida al Parlamento Europeo.
El Consejo informará plenamente al Parlamento Europeo de los motivos que le hubieren conducido a adoptar su posición común.
La Comisión informará plenamente sobre su posición al Parlamento Europeo.
Si, transcurrido un plazo de tres meses desde esa comunicación, el Parlamento Europeo a) aprobare la posición común, el Consejo adoptará definitivamente dicho acto con arreglo a su posición común;
* Tal como ha sido añadido por el punto 61) del articulo G dcl IUI:
b) no tomare ninguna decisión, el Consejo adoptará el acto en cuestión con arreglo a su posición común; c) indicare, por mayoría absoluta de sus miembros, que su intención es rechazar la posición común, informará de ello immediatamente al Consejo.
El Consejo podrá convocar una reunión del Comité de Conciliación a que se refiere el apartado 4 para dar una más amplia explicación de su posición.
Seguidamente, el Parlamento Europeo deberá, o bien confirmar, por mayoría absoluta de sus miembros, su rechazo de la posición común, en cuyo caso el acto propuesto se considerará no adoptado, o bien proponer enmiendas conforme a lo dispuesto en la letra d) del presente apartado; d) propusiere enmiendas de la posición común por mayoría absoluta de sus miembros, el texto modificado será transmitido al Consejo y a la Comisión, que emitirá un dictamen sobre estas enmiendas.
Si en un plazo de tres meses desde la recepción de las en miendas del Parlamento Europeo, el Consejo las aprobare por mayoría cualificada todas ellas, éste modificará en consecuencia su posición común y adoptará el acto en cuestión; no obstante, el Consejo deberá pronunciarse por unanimidad sobre aquellas en miendas que hayan sido objeto de un dictamen negativo de la Comisión.
Si el Consejo no adoptare el acto en cuestión, el presidente del Consejo, de acuerdo con el presidente del Parlamento Europeo convocará sin demora una reunión del Comité de Conciliación.
El Comité de Conciliación, que estará compuesto por los miembros del Consejo o sus representantes y por un número igual de representantes del Parlamento Europeo, procurará alcanzar un acuerdo sobre un texto conjunto, por mayoría cualificada de los miembros del Consejo y por mayoría simple de los representantes
La Comisión participará en los trabajos del Comité de Conciliación y adoptará todas las iniciativas necesa rias para favorecer un acercamiento de las posiciones del Parlamento Europeo y del Consejo.
Si en el plazo de seis semanas después de haber sido convocado, el Comité de Conciliación aprobare un texto conjunto, el Parlamento Europeo y el Consejo dispondrán de seis semanas a partir de dicha aprobación para adoptar el acto en cuestión con forme al texto conjunto, pronunciándose respectivamente por mayoría absoluta de votos emitidos y por mayoría cualificada.
Si una de ambas instituciones no aprobare el acto propuesto, éste se considerará no adoptado.
Si el Comité de Conciliación no aprobare un texto conjunto, el acto propuesto se considerará no adoptado, salvo que el Consejo confirmare, por mayoría cualificada, en un plazo de seis semanas desde la expiración del plazo concedido al Comité de Conciliación, la posición común que haya acordado antes de iniciarse el procedi miento de conciliación, junto, en su caso, con las enmiendas pro puestas por el Parlamento Europeo.
En este supuesto, el acto en cuestión será finalmente adoptado, salvo que el Parlamento Europeo rechace el texto por mayoría absoluta de sus miembros, en un plazo de seis semanas a partir de su confirmación por el Consejo, en cuyo caso el acto propuesto se considerará no adoptado.
Los períodos de tres meses y de seis semanas a que se refiere el presente artículo podrán ampliarse en un mes y dos semanas, respectivamente, como máximo, de común acuerdo entre el Parlamento Europeo y el Consejo.
El período de tres meses a que se re fiere el apartado 2 se ampliará automáticamente en dos meses de aplicarse lo dispuesto en la letra c) de dicho apartado.
El procedimiento a que se refiere el presente artículo podrá extenderse a otros ámbitos, con arreglo al procedimiento previsto en el apartado 2 del artículo N del Tratado de la Unión, sobre la base de un informe que la Comisión deberá presentar al Consejo a más tardar en 1996.
Artículo 189 C*
Cuando en el presente Tratado, para la adopción de un acto, se haga referencia al presente artículo, se aplicará el siguiente proce dimiento: a) El Consejo, por mayoría cualificada, a propuesta de la Comisión y previo dictamen del Parlamento Europeo, fijará una posición común.
b) La posición común del Consejo será transmitida al Parlamento Europeo.
El Consejo y la Comisión informarán plenamente al Parlamento Europeo acerca de las razones que han conducido al Consejo a adoptar su posición común, así como acerca de la posición de la Comisión.
Si, en un plazo de tres meses después de dicha comunicación, el Parlamento Europeo aprobare dicha posición común o si no se hubiere pronunciado en dicho plazo, el Consejo aprobará defi nitivamente dicho acto de conformidad con la posición común.
c) El Parlamento Europeo, en el plazo de tres meses contemplado en la letra b), podrá, por mayoría absoluta de los miembros que lo integran, proponer enmiendas a la posición común del Con sejo.
El Parlamento Europeo podrá también, por igual mayoría, rechazar la posición común del Consejo.
El resultado de las de liberaciones será transmitido al Consejo y a la Comisión.
Tal como ha sido añadido por el punto 61) del artículo G del TUE.
Si el Parlamento Europeo hubiere rechazado la posición común del Consejo, éste sólo podrá pronunciarse en segunda lectura por unanimidad.
d) La Comisión reexaminará, en el plazo de un mes, la propuesta con arreglo a la cual el Consejo haya fijado su posición común basándose en las enmiendas propuestas por el Parlamento Europeo. peo.
La Comisión transmitirá al Consejo, al mismo tiempo que su propuesta reexaminada, las enmiendas del Parlamento Europeo que no hubiere aceptado, acompañadas de su dictamen sobre las mismas.
El Consejo podrá adoptar tales enmiendas por una nimidad.
e) El Consejo, por mayoría cualificada, adoptará la propuesta reexaminada por la Comisión.
El Consejo no podrá modificar la propuesta reexaminada por la Comisión si no es por unanimidad.
f) En los casos contemplados en las letras c), d) y e), el Consejo deberá pronunciarse dentro de un plazo de tres meses.
A falta de decisión dentro de este plazo, la propuesta de la Comisión se considerará no adoptada.
g) Los plazos contemplados en las letras b) y 0 podrán prorrogarse de común acuerdo entre el Consejo y el Parlamento Europeo por un mes como máximo.
Artículo 190*
Los reglamentos, las directivas y las decisiones adoptadas conjunta mente por el Parlamento Europeo y el Consejo, así como los regla-
• Tal como ha sido modificado por el punto 62) del artículo G del TUE.
mentos, las directivas y las decisiones adoptados por el Consejo o la Comisión deberán ser motivados y se referirán a las propuestas o dictámenes preceptivamente recabados en aplicación del presente Tratado.
Artículo 191*
Los reglamentos, las directivas y las decisiones adoptados con arreglo al procedimiento previsto en el artículo 189 Β serán firma­dos por el presidente del Parlamento Europeo y por el presidente del Consejo y se publicarán en el Diario Oficial de la Comunidad.
Entrarán en vigor en la fecha que ellos mismos fijen o, a falta de ella, a los veinte días de su publicación.
Los reglamentos del Consejo y de la Comisión, así como las directivas de estas instituciones que tengan como destinatarios a to­dos los Estados miembros, se publicarán en el Diario Oficial de la Comunidad.
Entrarán en vigor en la fecha que ellos mismos fijen o, a falta de ella, a los veinte días de su publicación.
Las demás directivas, así como las decisiones, se notificarán a sus destinatarios y surtirán efecto a partir de tal notificación.
Artículo 192
Las decisiones del Consejo o de la Comisión que impongan una obligación pecuniaria a personas distintas de los Estados serán títu­los ejecutivos.
La ejecución forzosa se regirá por las normas de procedimiento civil vigentes en el Estado en cuyo territorio se lleve a cabo. La
• Tal como ha sido modificado por el punto 63) del articulo G del TUE.
orden de ejecución será consignada, sin otro control que el de la comprobación de la autenticidad del título, por la autoridad nacional que el Gobierno de cada uno de los Estados miembros habrá de designar al respecto y cuyo nombre deberá comunicar a la Comisión y al Tribunal de Justicia.
Cumplidas estas formalidades a instancia del interesado, éste podrá promover la ejecución forzosa conforme al Derecho interno, recurriendo directamente al órgano competente.
La ejecución forzosa sólo podrá ser suspendida en virtud de una decisión del Tribunal de Justicia.
No obstante, el control de la con formidad a Derecho de las medidas de ejecución será competencia de las jurisdicciones nacionales.
EL COMITÉ ECONÓMICO Y SOCIAL
Artículo 193
El Comité estará compuesto por representantes de los diferentes sectores de la vida económica y social, en particular de los productores, agricultores, transportistas, trabajadores, comerciantes y arte sanos, así como de las profesiones liberales y del interés general.
Articulo 194*
El número de miembros del Comité será el siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Los miembros del Comité serán nombrados por acuerdo unánime del Consejo, para un período de cuatro años. Su mandato será re novable.
Los miembros del Comité no estarán vinculados por ningún man dato imperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Comunidad.
El Consejo establecerá, por mayoría cualificada, las dietas de los miembros del Comité.
Tal como ha sido modificado por el punto 64) del artículo G del TUE.
Párrafo primero tal como ha sido modificado por el articulo 23 del AA A/FIN/SUE en la versión resultante del artículo 14 de la DA AA A/FIN/SUE.
Articulo 195
Para el nombramiento de los miembros del Comité, cada Es tado miembro propondrá al Consejo una lista que contenga doble número de candidatos que puestos atribuidos a sus nacionales.
La composición del Comité deberá tener en cuenta la necesidad de garantizar una representación adecuada de los diferentes sectores de la vida económica y social.
El Consejo consultará a la Comisión.
Podrá recabar la opinión de las organizaciones europeas representativas de los diferentes sectores económicos y sociales interesados en las actividades de la Comunidad.
Artículo 196*
El Comité designará de entre sus miembros al presidente y a la Mesa, por un período de dos años.
Establecerá su reglamento interno.
El Comité será convocado por su presidente, a instancia del Con sejo o de la Comisión.
También podrá reunirse por propia iniciativa. tiva.
Artículo ¡97
El Comité comprenderá secciones especializadas para las principales materias contempladas en el presente Tratado.
El Comité contará, en particular, con una Sección de Agricultura y una Sección de Transportes, a las que se les aplicarán las disposiciones particulares previstas en los títulos relativos a la agricultura y a los transportes.
• Tal como ha sido modificado por el punto 65) del artículo G del TUL.
Las secciones especializadas desarrollarán su actividad en el ámbito de las competencias generales del Comité.
Las secciones especializadas no podrán ser consultadas con independencia del Comité.
Por otra parte, podrán establecerse, dentro del Comité, subcomités encargados de elaborar proyectos de dictámenes sobre cuestiones o materias determinadas, que someterán a la deliberación del Comité.
El reglamento interno establecerá las modalidades de composición y las normas relativas a la competencia de las secciones especializadas y de los subcomités.
Articulo 198*
El Comité será preceptivamente consultado por el Consejo o por la Comisión, en los casos previstos en el presente Tratado.
Estas instituciones podrán consultarle en todos aquellos casos en que lo con sideren oportuno.
Podrá tomar la iniciativa de emitir un dictamen cuando lo juzgue oportuno.
Si lo estimaren necesario, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mes a partir de la fecha de la notificación que, a tal fin, se curse al presidente.
Transcurrido el plazo fijado sin ha berse recibido el dictamen, podrá prescindirse del mismo.
El dictamen del Comité y el de la sección especializada serán remitidos al Consejo y a la Comisión, junto con un acta de las deliberaciones. raciones.
• Tal como ha sido modificado por el punto 66) del artículo G del TUE.
EL COMITÉ DE LAS REGIONES
Articulo ¡98 A
Se crea un comité de carácter consultivo compuesto por representantes de los entes regionales y locales, denominado en lo sucesivo «Comité de las Regiones».
El número de miembros del Comité será el siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
* Capítulo 4 (artículos 198 A a 198 C) tal como ha sido añadido por el punto 67) del artículo G del TUE. ·* Párrafo segundo tal como ha sido modificado por el articulo 24 del AA A/FIN/SUE en la versión resultante del articulo 15 de la DA AA A/FIN/SUE.
Los miembros del Comité, así como un número igual de suplentes, serán nombrados por el Consejo por unanimidad, a propuesta de sus respectivos Estados miembros, para un período de cuatro años. Su mandato será renovable.
Los miembros del Comité no estarán vinculados por ningún man­dato imperativo.
Ejercerán sus funciones con absoluta independen­cia, en interés general de la Comunidad.
Artículo 198 Β
El Comité de las Regiones designará de entre sus miembros al pre­sidente y a la Mesa, por un período de dos años.
Establecerá su reglamento interno, que requerirá la aprobación unánime del Consejo.
El Comité será convocado por su presidente, a instancia del Con­sejo o de la Comisión.
También podrá reunirse por propia inicia­tiva.
Articulo 198 C
El Comité de las Regiones será consultado por el Consejo o por la Comisión, en los casos previstos en el presente Tratado y en cua­lesquiera otros en que una de dichas instituciones lo estime opor­tuno.
Si lo estimaren necesario, el Consejo o la Comisión fijarán al Co­mité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mes a partir de la fecha de la notificación que, a tal fin, se curse al presidente.
Transcurrido el plazo fijado sin ha­berse recibido el dictamen, podrá prescindirse del mismo.
Cuando el Comité Económico y Social sea consultado en aplica ción del artículo 198, el Consejo o la Comisión informarán al Comité de las Regiones de esta solicitud de dictamen.
El Comité de las Regiones podrá emitir un dictamen al respecto cuando estime que hay intereses regionales específicos en juego.
Podrá emitir un dictamen por propia iniciativa cuando lo considere conveniente.
El dictamen del Comité será remitido al Consejo y a la Comisión, junto con el acta de las deliberaciones.
EL BANCO EUROPEO DE INVERSIONES
Articulo 198 D
El Banco Europeo de Inversiones tendrá personalidad jurídica.
Serán miembros del Banco Europeo de Inversiones los Estados miembros.
• Capítulo 5 (artículos 198 D y 198 E. antiguos artículos 129 y 130) tal como ha sido añadido por el punto 68) del artículo G del TUE.
Los Estatutos del Banco Europeo de Inversiones figuran en un protocolo anejo al presente Tratado.
Artículo ¡98 E
El Banco Europeo de Inversiones tendrá por misión contribuir al desarrollo equilibrado y estable del mercado común en interés de la Comunidad, recurriendo a los mercados de capitales y a sus pro pios recursos.
A tal fin, el Banco facilitará, mediante la concesión de préstamos y garantías y sin perseguir fines lucrativos, la financiación, en todos los sectores de la economía, de los proyectos si guientes: a) proyectos para el desarrollo de las regiones más atrasadas, b) proyectos que tiendan a la modernización o reconversión de empresas o a la creación de nuevas actividades necesarias para el progresivo establecimiento del mercado común que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada uno de los Estados miembros, c) proyectos de interés común a varios Estados miembros que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada uno de los Estados miembros.
En el cumplimiento de su misión, el Banco facilitará la financiación de programas de inversión en combinación con acciones de los fondos estructurales y otros instrumentos financieros de la Comunidad. munidad.
Disposiciones financieras
Articulo 199*
Todos los ingresos y gastos de la Comunidad, incluidos los del Fondo Social Europeo, deberán estar comprendidos en las previsiones correspondientes a cada ejercicio presupuestario y consignados en el presupuesto.
Los gastos administrativos que causen a las instituciones las disposiciones del Tratado de la Unión relativas a la política exterior y de seguridad común y a la cooperación en los ámbitos de la justi cia y de los asuntos de interior correrán a cargo del presupuesto.
Los gastos operativos que origine la ejecución de dichas disposiciones podrán correr a cargo del presupuesto, en las condiciones que establezcan las citadas disposiciones.
El presupuesto deberá estar equilibrado en cuanto a ingresos y gas tos.
Artículo 200
Articulo 201**
Sin perjuicio del concurso de otros ingresos, el presupuesto será financiado íntegramente con cargo a los recursos propios.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones relati-
vas al sistema de recursos propios de la Comunidad, recomen dando a los Estados miembros su adopción de conformidad con sus respectivas normas constitucionales.
Articulo 201 A *
A fin de garantizar la disciplina presupuestaria, la Comisión no hará ninguna propuesta de acto comunitario ni modificará sus pro puestas ni adoptará ninguna medida de ejecución que pueda incidir de manera considerable en el presupuesto, sin garantizar que la propuesta o medida pueda ser financiada dentro del límite de los recursos propios de las Comunidades que resulte de las disposiciones fijadas por el Consejo en virtud del artículo 201.
Artículo 202
Los gastos consignados en el presupuesto serán autorizados para el período de un ejercicio presupuestario, salvo disposición en contra rio del reglamento adoptado en virtud del artículo 209.
En las condiciones que se determinen en aplicación del artículo 209, los créditos que no correspondan a gastos de personal y que queden sin utilizar al final del ejercicio presupuestario sólo podrán ser prorrogados hasta el ejercicio siguiente.
Los créditos se especificarán por capítulos, que agruparán los gas tos según su naturaleza o destino y se subdividirán, en la medida en que fuere necesario, de conformidad con el reglamento adoptado en virtud del artículo 209.
• Tal como ha sido añadido por el punto 72) del articulo G del TUE.
Los gastos del Parlamento Europeo, del Consejo, de la Comisión y del Tribunal de Justicia figurarán en partidas separadas del presupuesto, sin perjuicio de un régimen especial para determinados gas tos comunes.
Artículo 203*
El ejercicio presupuestario comenzará el 1 de enero y finalizará el 31 de diciembre.
Cada una de las instituciones de la Comunidad elaborará, antes del 1 de julio, un estado de los gastos previstos.
La Comisión reunirá estas previsiones en un anteproyecto de presupuesto al que adjuntará un dictamen, que podrá contener previsiones diferentes.
Este anteproyecto comprenderá una previsión de ingresos y una previsión de gastos.
La Comisión presentará al Consejo el anteproyecto de presupuesto, a más tardar, el 1 de septiembre del año que preceda al de su ejecución.
El Consejo consultará a la Comisión y, en su caso, a las demás ins tituciones interesadas, siempre que pretenda apartarse de este ante proyecto.
El Consejo establecerá, por mayoría cualificada, el proyecto de presupuesto y lo remitirá al Parlamento Europeo.
El proyecto de presupuesto deberá ser presentado al Parlamento Europeo, a más tardar, el 5 de octubre del año que preceda al de su ejecución.
Texto tal como ha sido modificado por el artículo 12 del Tratado que modifica determi nadas disposiciones financieras.
El Parlamento Europeo tendrá derecho a enmendar, por mayoría de los miembros que lo componen, el proyecto de presupuesto y a proponer al Consejo, por mayoría absoluta de los votos emitidos, modificaciones al proyecto respecto de los gastos que resulten obli gatoriamente del Tratado o de los actos adoptados en virtud de éste.
Si, en el plazo de cuarenta y cinco días desde la comunicación de dicho proyecto de presupuesto, el Parlamento Europeo hubiere dado su aprobación, el presupuesto quedará definitivamente aprobado.
Si, en este plazo, el Parlamento Europeo no hubiere enmendado el proyecto de presupuesto ni propuesto modificaciones a éste, el presupuesto se considerará definitivamente aprobado.
Si, en este plazo, el Parlamento Europeo hubiere aprobado enmiendas o propuesto modificaciones, el proyecto de presupuesto así en mendado o acompañado de las propuestas de modificación será re mitido al Consejo.
El Consejo, después de haber deliberado sobre dicho proyecto de presupuesto con la Comisión y, en su caso, con las demás instituciones interesadas, decidirá en las condiciones siguientes: a) el Consejo podrá, por mayoría cualificada, modificar cada una de las enmiendas aprobadas por el Parlamento Europeo; b) en cuanto a las propuestas de modificación:
— si una modificación propuesta por el Parlamento Europeo no tuviere por efecto aumentar el importe global de los gas tos de una institución debido, en particular, al hecho de que el aumento de los gastos a que aquélla diere lugar quedaría expresamente compensado con una o varias propuestas de modificación, que supondrían una disminución correspondiente de los gastos, el Consejo podrá, por mayoría cualificada, rechazar esta propuesta de modificación.
A falta de de cisión denegatoria, la propuesta de modificación será aceptada; tada;
— si una modificación propuesta por el Parlamento Europeo tuviere por efecto aumentar el importe global de los gastos de una institución, el Consejo podrá, por mayoría cualificada, aceptar la propuesta de modificación.
A falta de decisión de aceptación, la propuesta de modificación será rechazada; zada;
— si, en aplicación de las disposiciones de uno de los dos párrafos anteriores, el Consejo hubiere rechazado una pro puesta de modificación, éste podrá, por mayoría cualificada, bien mantener el importe consignado en el proyecto de pre supuesto o bien fijar otro distinto.
El proyecto de presupuesto será modificado en función de las pro puestas de modificación aceptadas por el Consejo.
Si, en el plazo de quince días desde la comunicación de dicho proyecto de presupuesto, el Consejo no hubiere modificado ninguna de las enmiendas aprobadas por el Parlamento Europeo y se hubieren aceptado las propuestas de modificación presentadas por éste, el presupuesto se considerará definitivamente aprobado.
El Consejo notificará al Parlamento Europeo que no ha modificado ninguna de las enmiendas y que se han aceptado las propuestas de modificación.
Si, en este plazo, el Consejo hubiere modificado una o varias de las enmiendas aprobadas por el Parlamento Europeo, o se hubieren rechazado o modificado las propuestas de modificación presenta das por éste, el proyecto de presupuesto modificado será remitido de nuevo al Parlamento Europeo.
El Consejo expondrá a éste el re sultado de sus deliberaciones.
En el plazo de quince días desde la comunicación de dicho proyecto de presupuesto, el Parlamento Europeo, informado del curso dado a sus propuestas de modificación, podrá, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos, enmendar o rechazar las modificaciones intro-
ducidas por el Consejo a sus enmiendas y aprobará, en consecuencia, el presupuesto.
Si, en este plazo, el Parlamento Europeo no se hubiere pronunciado, el presupuesto se considerará definitivamente aprobado.
Cuando el procedimiento previsto en el presente artículo hubiere concluido, el presidente del Parlamento Europeo declarará que el presupuesto ha quedado definitivamente aprobado.
Sin embargo, el Parlamento Europeo, por mayoría de los miembros que lo componen y de las dos terceras partes de los votos emitidos, podrá, por motivos importantes, rechazar el proyecto de presupuesto y pedir que se le someta un nuevo proyecto.
Cada año se fijará, para el conjunto de gastos distintos de los que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste, un tipo máximo de aumento en relación con los gastos de la misma naturaleza del ejercicio en curso.
La Comisión, después de haber consultado al Comité de Política Económica, establecerá este tipo máximo, que resultará:
— de la evolución del producto nacional bruto de la Comunidad expresado en volumen,
— de la variación media de los presupuestos de los Estados miem bros, y
— de la evolución del coste de vida en el transcurso del último ejercicio.
El tipo máximo será comunicado, antes del 1 de mayo, a todas las instituciones de la Comunidad.
Éstas estarán obligadas a respetarlo durante el procedimiento presupuestario, sin perjuicio de lo dis puesto en los párrafos cuarto y quinto del presente apartado.
Si, respecto de los gastos distintos de los que resulten obligatoria mente del Tratado o de los actos adoptados en virtud de éste, el tipo de aumento que dimane del proyecto de presupuesto estable cido por el Consejo fuere superior a la mitad del tipo máximo, el Parlamento Europeo podrá, en el ejercicio de su derecho de en mienda, aumentar aún el importe total de dichos gastos hasta el lí mite de la mitad del tipo máximo.
Cuando el Parlamento Europeo, el Consejo o la Comisión estima ren que las actividades de las Comunidades requieren que se sobre pase el tipo determinado según el procedimiento establecido en el presente apartado, se podrá fijar un nuevo tipo mediante acuerdo entre el Consejo, por mayoría cualificada, y el Parlamento Europeo, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos.
Cada institución ejercerá las competencias que le atribuye el presente artículo, respetando las disposiciones del Tratado y de los actos adoptados en virtud de éste, especialmente en materia de re cursos propios de las Comunidades y de equilibrio entre ingresos y gastos.
Artículo 204*
Si, al iniciarse un ejercicio presupuestario, no se hubiere votado aún el presupuesto, los gastos podrán efectuarse mensualmente por capítulos o por otra subdivisión, según lo dispuesto en el regla mento adoptado en virtud del artículo 209, dentro del límite de la doceava parte de los créditos consignados en el presupuesto del ejercicio precedente, sin que esta medida pueda tener por efecto poner a disposición de la Comisión créditos superiores a la do ceava parte de los previstos en el proyecto de presupuesto, en curso de elaboración.
Texto tal como ha sido modificado por el articulo 13 del Tratado que modifica determi nadas disposiciones financieras.
El Consejo, por mayoría cualificada, podrá autorizar gastos que excedan de la doceava parte, siempre que se respeten las restantes condiciones establecidas en el párrafo primero.
Si esta decisión se refiere a gastos distintos de los que resulten obli gatoriamente del Tratado o de los actos adoptados en virtud de éste, el Consejo la transmitirá inmediatamente al Parlamento Europeo. En un plazo de treinta días, el Parlamento Europeo, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos, podrá tomar una decisión distinta sobre tales gastos respecto de la parte que exceda de la doceava parte contemplada en el párrafo primero.
Esta parte de la decisión del Consejo quedará en suspenso hasta que el Parlamento Europeo haya tomado una decisión.
Si, en el plazo mencionado, el Parlamento Europeo no hubiere tomado una decisión distinta de la del Consejo, esta última será considerada como definitivamente adoptada. tada.
Las decisiones a que se refieren los párrafos segundo y tercero de berán prever las medidas necesarias en materia de recursos para asegurar la aplicación del presente artículo.
Articulo 205*
La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el presupuesto de conformidad con las disposiciones del reglamento adoptado en virtud del ar tículo 209, con arreglo al principio de buena gestión financiera.
El reglamento determinará las formas específicas de participación de cada institución en la ejecución de sus propios gastos.
* Tal como ha sido modificado por el punto 73) del articulo G del TUE.
Dentro del presupuesto, la Comisión podrá transferir créditos de capítulo a capítulo o de subdivisión a subdivisión, con los límites y en las condiciones que establezca el reglamento adoptado en virtud del artículo 209.
Artículo 205 bis*
La Comisión presentará cada año al Consejo y al Parlamento Europeo las cuentas del ejercicio cerrado relativas a las operaciones del presupuesto.
Además, les remitirá un balance financiero del activo y pasivo de la Comunidad.
Artículo 206**
El Parlamento Europeo, por recomendación del Consejo, que decidirá por mayoría cualificada, aprobará la gestión de la Comisión en la ejecución del presupuesto.
A tal fin, examinará, después del Consejo, las cuentas y el balance financiero mencionados en el artículo 205 bis, el informe anual del Tribunal de Cuentas, acompañado de las respuestas de las instituciones controladas a las observaciones de dicho Tribunal, y los informes especiales pertinentes de éste.
Antes de aprobar la gestión de la Comisión, o con cualquier otra finalidad relacionada con el ejercicio de las atribuciones de ésta en materia de ejecución del presupuesto, el Parlamento Europeo podrá solicitar explicaciones a la Comisión sobre la ejecución de los gastos o el funcionamiento de los sistemas de fiscalización financiera.
La Comisión facilitará al Parlamento Europeo, a instan cia de éste, toda la información necesaria.
* Artículo añadido por el artículo 14 del Tratado que modifica determinadas disposiciones financieras.
La Comisión hará todo lo necesario para dar efecto a las observaciones que acompañen a las decisiones de aprobación de la gestión y las demás observaciones del Parlamento Europeo relati vas a la ejecución de los gastos, así como a los comentarios que acompañen a las recomendaciones de aprobación adoptadas por el Consejo.
A instancia del Parlamento Europeo o del Consejo, la Comisión informará acerca de las medidas adoptadas como consecuencia de dichas observaciones y comentarios y, en particular, acerca de las instrucciones impartidas a los servicios encargados de la ejecución del presupuesto.
Dichos informes se enviarán también al Tribunal de Cuentas.
Artículo 206bis
Articulo 207
El presupuesto se establecerá en la unidad de cuenta fijada de con formidad con las disposiciones del reglamento adoptado en virtud del artículo 209.
Los Estados miembros pondrán a disposición de la Comunidad, en sus respectivas monedas nacionales, las contribuciones financieras mencionadas en el apartado 1 del artículo 200.
Los saldos disponibles de dichas contribuciones serán depositados en las Tesorerías de los Estados miembros o de los organismos por ellos designados.
Mientras estén en depósito, los fondos conservarán, con relación a la unidad de cuenta aludida en el párrafo primero, el valor correspondiente a la paridad en vigor el día del de pósito.
Los saldos disponibles podrán ser colocados en las condiciones que acuerden la Comisión y el Estado miembro interesado.
El reglamento adoptado en virtud del artículo 209 establecerá las condiciones técnicas de ejecución de las operaciones financieras re lativas al Fondo Social Europeo.
Artículo 208
La Comisión podrá transferir a la moneda de uno de los Estados miembros los activos que posea en la moneda de otro Estado miembro, en la medida necesaria para que puedan ser utilizados para los fines que les asigna el presente Tratado, siempre que in forme de ello a las autoridades competentes de los Estados miem bros interesados.
La Comisión evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en las monedas que precise.
La Comisión se relacionará con cada uno de los Estados miembros por intermedio de la autoridad que éstos designen.
Para la ejecución de las operaciones financieras, la Comisión recurrirá al banco de emisión del Estado miembro interesado, o a otra institución financiera autorizada por éste.
Artículo 209*
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas: a) adoptará los reglamentos financieros que habrán de especificar, en particular, las modalidades de adopción y ejecución del pre supuesto, así como las referentes a la rendición y censura de cuentas:
Tal como ha sido modificado por el punto 76) del artículo G del TUE.
b) fijará las modalidades y el procedimiento con arreglo a los cuales deberán ponerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Comunidad y definirá las medidas que deban aplicarse para hacer frente, en su caso, a las necesidades de tesorería; c) determinará las normas y organizará el control de la responsabilidad de los interventores, de los ordenadores de pagos y contables. bles.
Artículo 209 A *
Los Estados miembros adoptarán las mismas medidas para combatir el fraude que afecte a los intereses financieros de la Comunidad que las que adopten para combatir el fraude que afecte a sus pro pios intereses financieros.
Sin perjuicio de otras disposiciones del presente Tratado, los Esta dos miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Comunidad contra el fraude.
A tal fin, organizarán, con la ayuda de la Comisión, una colaboración estrecha y regular entre los servicios competentes de sus administraciones. nes.
* Tal como ha sido añadido por el punto 77) del artículo G del TUL.
DISPOSICIONES GENERALES Y FINALES
Artículo 210
La Comunidad tendrá personalidad jurídica.
Artículo 211
La Comunidad gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales re conocen a las personas jurídicas; podrá, en particular, adquirir o enajenar bienes muebles e inmuebles y comparecer en juicio.
A tal fin, estará representada por la Comisión.
Articulo 212
(Articulo derogado por el apartado 2 del artículo 24 del Tratado de fusión) redac
{Véase el apartado 1 del articulo 24 del Tratado de fusión, tado como sigue:
Los funcionarios y otros agentes de la Comunidad Europea del Carbón y del Acero, de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica pasa rán a ser, en la fecha de entrada en vigor del presente Tratado, funcionarios y otros agentes de las Comunidades Europeas y formarán parte de la administración única de dichas Comunidades. des.
El Consejo, a propuesta de la Comisión y previa consulta a las demás instituciones interesadas, establecerá, por mayoría cualificada, el estatuto de los funcionarios de las Comunidades Europeas y el régimen aplicable a los otros agentes de dichas Comunidades.] munidades.]
Articulo 2¡3
Para la realización de las funciones que le son atribuidas, la Comisión podrá recabar todo tipo de informaciones y proceder a todas las comprobaciones necesarias, dentro de los límites y en las condi ciones fijados por el Consejo, de conformidad con las disposiciones del presente Tratado.
Articulo 214
Los miembros de las instituciones de la Comunidad, los miembros de los comités, así como los funcionarios y agentes de la Comuni dad estarán obligados, incluso después de haber cesado en sus car gos, a no divulgar las informaciones que, por su naturaleza, estén amparadas por el secreto profesional y, en especial, los datos rela tivos a las empresas y que se refieran a sus relaciones comerciales o a los elementos de sus costes.
Artículo 215*
La responsabilidad contractual de la Comunidad se regirá por la ley aplicable al contrato de que se trate.
En materia de responsabilidad extracontractual, la Comunidad de berá reparar los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
El segundo párrafo se aplicará en las mismas condiciones a los da ños causados por el Banco Central Europeo o por sus agentes en el ejercicio de sus funciones.
' Tal como ha sido modificado por el punto 78) del articulo G del TUE.
La responsabilidad personal de los agentes ante la Comunidad se regirá por las disposiciones de su estatuto o el régimen que les sea aplicable.
Artículo 216
La sede de las instituciones de la Comunidad será fijada de común acuerdo por los Gobiernos de los Estados miembros.
Artículo 217
El régimen lingüístico de las instituciones de la Comunidad será fijado por el Consejo, por unanimidad, sin perjuicio de las disposiciones previstas en el reglamento del Tribunal de Justicia.
Articulo 218
(Articulo derogado por el párrafo segundo del artículo 28 del Tratado de fusión)
[ Véase el párrafo primero del articulo 28 del Tratado de fusión, redactado como sigue:
Las Comunidades Europeas gozarán en el territorio de los Esta dos miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo anejo al presente Tratado.
Lo mismo se aplicará al Banco Europeo de Inversiones.]
Artículo 219
Los Estados miembros se comprometen a no someter las controversias relativas a la interpretación o aplicación del presente Tratado a un procedimiento de solución distinto de los previstos en este mismo Tratado.
Articulo 220
Los Estados miembros entablarán, en tanto sea necesario, negociaciones entre sí, a fin de asegurar en favor de sus nacionales:
- la protección de las personas, así como el disfrute y la tutela de los derechos, en las condiciones reconocidas por cada Estado a sus propios nacionales;
- la supresión de la doble imposición dentro de la Comunidad;
- el reconocimiento recíproco de las sociedades definidas en el párrafo segundo del artículo 58, el mantenimiento de la personalidad jurídica en caso de traslado de su sede de un país a otro, y la posibilidad de fusión de sociedades sujetas a legislaciones na cionales diferentes;
- la simplificación de las formalidades a que están sometidos el re conocimiento y la ejecución recíprocos de las decisiones judiciales y de los laudos arbitrales.
Articulo 221
En un plazo de tres años a partir de la entrada en vigor del pre sente Tratado, los Estados miembros aplicarán a los nacionales de los demás Estados miembros el trato de nacional en lo que res pecta a su participación financiera en el capital de las sociedades definidas en el artículo 58, sin perjuicio de la aplicación de las res tantes disposiciones del presente Tratado.
Articulo 222
El presente Tratado no prejuzga en modo alguno el régimen de la propiedad en los Estados miembros.
Articulo 223
Las disposiciones del presente Tratado no obstarán a las nor mas siguientes: a) ningún Estado miembro estará obligado a facilitar información cuya divulgación considere contraria a los intereses esenciales de su seguridad; b) todo Estado miembro podrá adoptar las medidas que estime ne cesarias para la protección de los intereses esenciales de su seguridad y que se refieran a la producción o al comercio de armas, municiones y material de guerra; estas medidas no deberán alte rar las condiciones de competencia en el mercado común res pecto de los productos que no estén destinados a fines específicamente militares.
Durante el primer año siguiente a la entrada en vigor del pre sente Tratado, el Consejo, por unanimidad, establecerá la lista de los productos sujetos a las disposiciones de la letra b) del apar tado 1.
El Consejo, por unanimidad y a propuesta de la Comisión, podrá introducir modificaciones en dicha lista.
Artículo 224
Los Estados miembros se consultarán a fin de adoptar de común acuerdo las disposiciones necesarias para evitar que el funcionamiento del mercado común resulte afectado por las medidas que un Estado miembro pueda verse obligado a adoptar en caso de graves disturbios internos que alteren el orden público, en caso de guerra o de grave tensión internacional que constituya una amenaza de guerra, o para hacer frente a las obligaciones contraídas por el mismo para el mantenimiento de la paz y la seguridad internacional. nacional.
Artículo 225
Si algunas de las medidas adoptadas en los casos previstos en los artículos 223 y 224 tuvieren por efecto falsear las condiciones de competencia en el mercado común, la Comisión examinará con el Estado interesado las condiciones con arreglo a las cuales dichas medidas podrán adaptarse a las normas establecidas en el presente Tratado.
No obstante el procedimiento previsto en los artículos 169 y 170, la Comisión o cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia si considera que otro Estado miembro abusa de las facultades previstas en los artículos 223 y 224.
El Tribunal de Justicia resolverá a puerta cerrada.
Artículo 226
Durante el período transitorio, en caso de graves dificultades en un sector de la actividad económica, susceptibles de prolongarse, y de dificultades que puedan traducirse en una alteración grave de una situación económica regional, cualquier Estado miem bro podrá pedir que se le autorice para adoptar medidas de salvaguardia que le permitan reequilibrar la situación y adaptar el sector interesado a la economía del mercado común.
A instancia del Estado interesado, la Comisión adoptará sin demora las medidas de salvaguardia que considere necesarias, me diante un procedimiento de urgencia, precisando las condiciones y modalidades de aplicación.
Las medidas autorizadas de conformidad con el apartado 2 podrán implicar ciertas excepciones a las normas del presente Tra tado, en la medida y en los plazos estrictamente indispensables para alcanzar los fines previstos en el apartado 1.
Deberán elegirse con prioridad aquellas medidas que menos perturben el funcionamiento del mercado común.
Artículo 227*
El presente Tratado se aplicará al Reino de Bélgica, al Reino de Dinamarca, a la República Federal de Alemania, a la República Helénica, al Reino de España, a la República Francesa, a Irlanda, a la República Italiana, al Gran Ducado de Luxemburgo, al Reino de los Países Bajos, a la República de Austria, a la República Por tuguesa, a la República de Finlandia, al Reino de Suécia y al Reino Unido de Gran Bretaña e Irlanda del Norte.**
Por lo que respecta a los departamentos franceses de Ultramar, las disposiciones generales y particulares del presente Tratado relativas a:
- la libre circulación de mercancías,
- la agricultura, con exclusión del apartado 4 del artículo 40,
- la liberalización de los servicios,
- las normas sobre competencia,
- las medidas de salvaguardia previstas en los artículos 109 H, 109 I y 226,
- las instituciones, serán aplicables a partir de la entrada en vigor del presente Tra tado.
Las condiciones de aplicación de las restantes disposiciones del presente Tratado se determinarán, a más tardar, dos años después de la entrada en vigor de este Tratado, mediante decisiones del Consejo, tomadas por unanimidad, a propuesta de la Comisión.
• Tal como ha sido modificado por el punto 79) del artículo G del TUE. ** Apartado 1 tal como ha sido modificado por el artículo 27 del AA A/FIN/SUE en la versión resultante del articulo 18 de la DA AA A/FIN/SUE.
Las instituciones de la Comunidad velarán, en el marco de los pro cedimientos previstos en el presente Tratado y especialmente en el artículo 226, por el desarrollo económico y social de estas regiones.
Los países y territorios de Ultramar, cuya lista figura en el Anexo IV del presente Tratado, estarán sometidos al régimen espe cial de asociación definido en la cuarta parte de este Tratado.
El presente Tratado no se aplicará a los países y territorios de Ul tramar no mencionados en la lista antes citada que mantengan re laciones especiales con el Reino Unido de Gran Bretaña e Irlanda del Norte.*
Las disposiciones del presente Tratado se aplicarán a los territorios europeos cuyas relaciones exteriores asuma un Estado miem bro.
** No obstante lo dispuesto en los apartados precedentes: a) el presente Tratado no se aplicará a las islas Feroe; b) el presente Tratado no se aplicará a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre; c) las disposiciones del presente Tratado sólo serán aplicables a las islas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas islas en el Tratado relativo a la adhesión de nuevos Estados miembros a
* Párrafo segundo del apartado 3 añadido por el apartado 2 del artículo 26 del AA DK/ IRL/UK. ·* Apartado 5 añadido por el apartado 3 del artículo 26 del AA DK/IRL/UK en la ver sión que resulta del apartado 2 del artículo 15 de la DA AA DK/IRL/UK.
la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, firmado el 22 de enero de 1972;* d) El presente Tratado no se aplicará a las Islas Aland.
El Gobierno de la República Italiana remitirá a los Estados miembros una copia autenticada de toda declaración de esa índole.**
Artículo 228***
En los casos en que las disposiciones del presente Tratado prevean la celebración de acuerdos entre la Comunidad y uno o más Estados u organizaciones internacionales, la Comisión presentará recomendaciones al Consejo, el cual autorizará a aquélla la apertura de las negociaciones necesarias.
Dichas negociaciones se rán llevadas a cabo por la Comisión, en consulta con los comités especiales designados por el Consejo para que la asistan en dicha función y de acuerdo con las directrices que el Consejo pueda mar carle.
En el ejercicio de las competencias que le atribuye el presente apartado, el Consejo decidirá por mayoría cualificada, excepto en los casos previstos en la segunda frase del apartado 2, en los que decidirá por unanimidad.
Sin perjuicio de las competencias reconocidas a la Comisión en este ámbito, los acuerdos serán concluidos por el Consejo, por mayoría cualificada, a propuesta de la Comisión.
El Consejo deci­dirá por unanimidad cuando el acuerdo se refiera a un ámbito en el que sea necesaria la unanimidad para la adopción de reglas in­ternas, así como para los acuerdos mencionados en el artículo 238.
Salvo para los acuerdos contemplados en el apartado 3 del ar­tículo 113, el Consejo concluirá los acuerdos previa consulta al Parlamento Europeo, incluso cuando se trate de un ámbito en el que resulte necesario el procedimiento contemplado en el artículo 189 Β o el contemplado en el artículo 189 C para la adopción de reglas internas.
El Parlamento Europeo emitirá su dictamen en un plazo que el Consejo podrá fijar según la urgencia.
De no mediar dictamen al término de dicho plazo, el Consejo podrá pronunciarse sin él.
No obstante lo dispuesto en el párrafo anterior, se concluirán pre­vio dictamen conforme del Parlamento Europeo los acuerdos con­templados en el artículo 238, así como los demás acuerdos que creen un marco institucional específico al organizar procedimientos de cooperación, los acuerdos que tengan implicaciones presupues­tarias importantes para la Comunidad y los acuerdos que impli­quen una modificación de un acto aprobado con arreglo al proce­dimiento previsto en el artículo 189 B.
En caso de urgencia, el Consejo y el Parlamento Europeo podrán fijar un plazo para la emisión del dictamen conforme.
Al concluir un acuerdo, el Consejo, no obstante lo dispuesto en el apartado 2, podrá autorizar a la Comisión para que apruebe en nombre de la Comunidad las adaptaciones para cuya adopción dicho acuerdo prevea un procedimiento simplificado o la interven­
ción de un órgano creado por el acuerdo, sometiendo, si procede, dicha autorización a condiciones específicas.
Cuando el Consejo tenga intención de celebrar acuerdos que impliquen enmiendas al presente Tratado, éstas deberán adoptarse previamente según el procedimiento previsto en el artículo N del Tratado de la Unión Europea.
El Consejo, la Comisión o un Estado miembro podrán solicitar el dictamen del Tribunal de Justicia sobre la compatibilidad de cualquier acuerdo previsto con las disposiciones del presente Tra tado.
Cuando el dictamen del Tribunal de Justicia sea negativo, el acuerdo sólo podrá entrar en vigor en las condiciones establecidas en el artículo N del Tratado de la Unión Europea.
Los acuerdos celebrados en las condiciones mencionadas en el presente artículo serán vinculantes para las instituciones de la Comunidad, así como para los Estados miembros.
Artículo 228A*
Cuando una posición común o una acción común, adoptadas con arreglo a las disposiciones del Tratado de la Unión Europea relati vas a la política exterior y de seguridad común, impliquen una acción de la Comunidad para interrumpir o reducir parcialmente o en su totalidad las relaciones económicas con uno o varios terceros países, el Consejo adoptará las medidas urgentes necesarias.
El Consejo decidirá por mayoría cualificada a propuesta de la Comisión. sión.
Tal como ha sido añadido por el punto 81) del artículo G del TUE.
Artículo 229
La Comisión deberá asegurar el mantenimiento de todo tipo de re laciones adecuadas con los órganos de las Naciones Unidas, de sus organismos especializados y del Acuerdo General sobre Aranceles Aduaneros y Comercio.
La Comisión mantendrá también relaciones apropiadas con todas las organizaciones internacionales.
Articulo 230
La Comunidad establecerá todo tipo de cooperación adecuada con el Consejo de Europa.
Artículo 231*
La Comunidad establecerá con la Organización de Cooperación y Desarrollo Económico una estrecha colaboración, cuyas modalidades se determinarán de común acuerdo.
Articulo 232
Las disposiciones del presente Tratado no modificarán las del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, en particular por lo que respecta a los derechos y obligaciones de los Estados miembros, las competencias de las instituciones de dicha Comunidad y las normas establecidas en dicho Tratado para el funcionamiento del mercado común del carbón y del acero.
Las disposiciones del presente Tratado no afectarán a las estipulaciones del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
• Tal como ha sido modificado por el punto 82) del artículo G dcl TUE.
Artículo 233
Las disposiciones del presente Tratado no obstarán a la existencia y perfeccionamiento de las uniones regionales entre Bélgica y Luxemburgo, asi como entre Bélgica, Luxemburgo y los Países Bajos, en la medida en que los objetivos de dichas uniones regionales no sean alcanzados mediante la aplicación del presente Tratado.
Articulo 234
Las disposiciones del presente Tratado no afectarán a los derechos y obligaciones que resulten de convenios celebrados, con anterioridad a la entrada en vigor del presente Tratado, entre uno o varios Estados miembros, por una parte, y uno o varios terceros Estados, por otra.
En la medida en que tales convenios sean incompatibles con el presente Tratado, el Estado o los Estados miembros de que se trate recurrirán a todos los medios apropiados para eliminar las incompatibilidades que se hayan observado.
En caso necesario, los Esta dos miembros se prestarán ayuda mutua para lograr tal finalidad y adoptarán, en su caso, una postura común.
En la aplicación de los convenios mencionados en el párrafo primero, los Estados miembros tendrán en cuenta el hecho de que las ventajas concedidas en el presente Tratado por cada uno de los Estados miembros son parte integrante del establecimiento de la Comunidad y están, por ello, inseparablemente ligadas a la crea ción de instituciones comunes, a la atribución de competencias en favor de estas últimas y a la concesión de las mismas ventajas por parte de los demás Estados miembros.
Articulo 235
Cuando una acción de la Comunidad resulte necesaria para lograr, en el funcionamiento del mercado común, uno de los objetivos de la Comunidad, sin que el presente Tratado haya previsto los pode-
res de acción necesarios al respecto, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones pertinentes.
Articulo 236
Articulo 237
Artículo 238*
La Comunidad podrá celebrar con uno o varios Estados o con organizaciones internacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Artículo 239
Los protocolos que, de común acuerdo entre los Estados miembros, sean incorporados como anexos al presente Tratado serán parte in tegrante del mismo.
Artículo 240
El presente Tratado se concluye por un período de tiempo ilimitado. tado.
• Tal como ha sido modificado por el punto 84) del artículo G del TUE.
Constitución de las instituciones
Artículo 241
El Consejo se reunirá en el plazo de un mes a partir de la entrada en vigor del Tratado.
Artículo 242
El Consejo adoptará cuantas disposiciones sean adecuadas para constituir el Comité Económico y Social en el plazo de tres meses desde su primera reunión.
Artículo 243
La Asamblea* se reunirá en el plazo de dos meses desde la primera reunión del Consejo, por convocatoria del presidente de éste, para elegir a la Mesa y elaborar su reglamento interno.
Hasta la elección de la Mesa, la Asamblea será presidida por el miembro de más edad.
Artículo 244
El Tribunal de Justicia entrará en funciones desde el momento en que sean nombrados sus miembros.
La primera designación del presidente se hará por tres años, en las mismas condiciones que las de los miembros del Tribunal.
El Tribunal de Justicia establecerá su propio reglamento de proce dimiento en el plazo de tres meses desde su entrada en funciones.
NOTA DE LOS EDITORES:
No obstante lo dispuesto en el articulo 3 del AUE. y por razones históricas, el termino «Asamblea» no ha sido sustituido por el término «Parlamento Europeo».
Sólo se podrá recurrir al Tribunal de Justicia a partir de la fecha de publicación de dicho reglamento.
Los plazos de interposición de los recursos sólo empezarán a correr a partir de esta misma fecha.
Tras su designación, el presidente del Tribunal de Justicia ejercerá las atribuciones que le confiere el presente Tratado.
Artículo 245
La Comisión entrará en funciones y asumirá las tareas que le asigna el presente Tratado desde la designación de sus miembros.
Inmediatamente después de su entrada en funciones, la Comisión procederá a realizar los estudios y a establecer los contactos nece sarios para poder obtener una visión de conjunto de la situación económica de la Comunidad.
Artículo 246
El primer ejercicio económico abarcará el período comprendido entre la fecha de entrada en vigor del Tratado y el 31 de di ciembre siguiente.
Sin embargo, este ejercicio quedará prorrogado hasta el 31 de diciembre del año siguiente al de entrada en vigor del Tratado, si ésta se produjere durante el segundo semestre.
Hasta el establecimiento del presupuesto para el primer ejercicio, los Estados miembros aportarán a la Comunidad anticipos sin interés, que se deducirán de las contribuciones financieras relacionadas con la ejecución de dicho presupuesto.
Hasta el establecimiento del estatuto de los funcionarios y del régimen aplicable a los demás agentes de la Comunidad, previstos en el artículo 212, cada institución reclutará el personal necesario y celebrará con este fin contratos por tiempo limitado.
Cada institución examinará, junto con el Consejo, las cuestiones relativas al número, retribución y distribución de los empleos.
Disposiciones finales
Artículo 247
El presente Tratado será ratificado por las Altas Partes Contra tantes de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Go bierno de la República Italiana.
El presente Tratado entrará en vigor el primer día del mes si guiente al depósito del instrumento de ratificación del último Es tado signatario que cumpla dicha formalidad.
Sin embargo, si di cho depósito se realizare menos de quince días antes del comienzo del mes siguiente, la entrada en vigor del Tratado se aplazará hasta el primer día del segundo mes siguiente a la fecha de dicho depósito. sito.
Artículo 248
El presente Tratado, redactado en un ejemplar único, en lengua alemana, lengua francesa, lengua italiana y lengua neerlandesa, cuyos cuatro textos son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Estados signatarios.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Roma, el veinticinco de marzo de mil novecientos cin cuenta y siete.
LISTAS A a G previstas en los artículos 19 y 20 del Tratado
Lista de las partidas arancelarias para las que el cálculo de la media aritmética deberá hacerse teniendo en cuenta el derecho indicado en la columna 3
Denominación de los productos
Derechos (en %) que deberán tenerse en cuenta para Francia
Tapioca, incluida la de fécula de patata Pentóxido de vanadio Sulfito neutro de sodio Cloruros de cerio; sulfatos de cerio
— Mezclas de isómeros
Denominación de los productos
Derechos (en %) que deberán tenerse en cuenta para Francia ex 29.01
Etilendiamina y sus sales
Aminoaldehidos cíclicos, aminocetonas cíclicas y aminoquinonas, sus derivados halogenados, sulfonados, nitrados y nitrosados, sus sales y sus ésteres
Antibióticos, excepto penicilina, estreptomicina, cloromicetina y sus sales, y aureomicina
Vacuna antiaftosa y cepas de microorganismos destinados a su fabricación; sue ros y vacunas contra la peste porcina
Denominación de los productos
Derechos (en %) que deberán tenerse en cuenta para Francia ex 30.03
Abonos minerales o químicos nitrogenados, compuestos
Abonos minerales o químicos fosfatados: dos:
— simples: — superfosfatos: — de huesos — otros — mezclados
Abonos minerales o químicos potásicos, mezclados
Otros abonos, incluidos los abonos compuestos y los abonos complejos:
— Fosfonitratos y fosfatos amónico-po-tásicos
— Otros, excepto los abonos orgánicos disueltos
Abonos que se presenten en tabletas, pastillas y demás formas similares, o en envases de un peso bruto máximo de 10 kg
Magnetita natural finamente molida de los tipos utilizados para servir de pigmentos y destinados exclusivamente al lavado del carbón
Derechos (cu %) , q« debetin tenerse en cuenta para Francia ex 37.02
Películas sensibilizadas, sin impresionar, perforadas:
— para imágenes monocromas, positi vas, importadas en juegos de tres unidades no utilizables por separado y destinadas a constituir la base de una película polícroma
— para imágenes polícromas, de longitud superior a 100 m
Esteres de la celulosa, con exclusión de los nitratos y acetatos
Materias plásticas a base de ésteres de la celulosa (distintos de los nitratos y acetatos)
Materias plásticas a base de ésteres u otros derivados químicos de la celulosa
Ácido algínico, sus sales y sus ésteres, en seco
Papeles y cartones fabricados mecánicamente: mente:
— Otros, obtenidos en continuo, forma dos por dos o más capas, con el in terior de papel kraft
- 3 -Derechos (en %) de
Denominación de los productos
Papeles y cartones simplemente unidos por encolado, sin impregnar ni recubrir en su superficie, incluso reforzados inte riormente, en rollos o en hojas
Papeles y cartones simplemente ondulados dos
Papeles y cartones kraft simplemente rizados o plegados
Hilados de fibras textiles artificiales continuas, sencillos, sin torsión o con una torsión inferior a 400 vueltas
Hilados de algodón retorcidos, excepto los de fantasía, crudos, que midan en hilado sencillo 337 500 m o más por kg
Alfombras y tapices de punto anudado o enrollado, de seda, de borra de seda, de fibras textiles sintéticas, de hilados o hilos de la partida 52.01, de hilos de metal, de lana o de pelos finos
Denominación de los productos
Cuerpos de bomba de acero no inoxidable o de metales ligeros o sus aleaciones para motores de émbolo para aviación
Cuerpos de bomba o de compresor, de acero no inoxidable o de metales ligeros o sus aleaciones para motores de émbolo para aviación
Telares para bordar, excepto las máquinas para sacar hilos y ligar calados
Máquinas y aparatos auxiliares para te lares de tules, encajes, encajes de guipur: pur:
Máquinas y aparatos auxiliares para te lares de bordar:
Denominación de los productos
Derechos (en %) que deberán tenerse en cuenta para Francia ex 84.38
Piezas sueltas y accesorios para telares de tules, encajes, encajes de guipur y para sus máquinas y aparatos auxiliares:
— Correderas, bobinas, peines, barras correderas y púas de peines para te lares rectilíneos, batanes (discos y cuchillas), husos completos y piezas sueltas de batanes y husos para tela res circulares
Piezas sueltas y accesorios para telares de bordar y sus máquinas y aparatos auxiliares:
— Lanzaderas, cajas de lanzaderas con inclusión de sus placas; ganchos
Máquinas llamadas «de bobinar» destinadas al enrollado de alambres conductores y cintas aislantes o protectoras para la fabricación de enrollamientos y bobinados eléctricos
Derechos {en °o) de
, 1ue deberán, tenerse en cuenta para Francia ex 84.59
Aparatos de arranque para aviación por toma directa o por inercia
Cigüeñales para motores de émbolo para aviación
Motores de arranque para aviación Magnetos, incluidos los dinamomagne­ tos para aviación
Partes y piezas sueltas de aeróstatos
Paracaídas y sus partes componentes, piezas sueltas y accesorios
Catapultas y otros artefactos de lanza­miento similares, sus partes y piezas sueltas
Aparatos de entrenamiento de vuelo en tierra, sus partes y piezas sueltas
Mecanismos y teclados (con 85 notas o más) para pianos
Lista de las partidas arancelarias en las que los derechos del arancel aduanero común no podrán rebasar el 3 %
Denominación de los productos
Plumas, pieles y otras partes de aves provistas de sus plumas o de su plumón, en bruto (excepto las plumas para artículos de cama y el plumón, en bruto)
Esponjas naturales, en bruto
Denominación de los productos '
Grafito natural, sin acondicionar para su venta al por menor
Arcillas (salvo el caolín), excepto las arcillas dilatadas de la partida 68.07, andalucita, cianita, incluso calcinadas; mullita; tierras de chamota y de dinas
Creta, sin acondicionar para su venta al por menor ex 25.08 ex 25.09
Tierras colorantes, no calcinadas ni mezcladas; óxidos de hierro, micáceos naturales
Tierras de infusorios, harinas silíceas fósiles y otras tierras silíceas análogas (kieselgur, tripolita, diatomita, etc.) de densidad aparente igual o inferior a 1, incluso calcinadas, sin acondicionar para su venta al por me nor ex 25.13
Piedra pómez, esmeril, corindón natural y otros abrasivos naturales, sin acondicionar para su venta al por menor
Pedernal; piedras trituradas, macadam y macadam al quitranado; cantos y gravas de los tipos generalmente utilizados para el hormigonado y para la construcción de carreteras, vías férreas y otros balastos; guijarros
Denominación de los productos v
Minerales metalúrgicos, incluso enriquecidos, excepto mineral de plomo, mineral de cinc y productos de la competencia de la Comunidad Europea del Carbón y del Acero, piritas de hierro tostadas (cenizas de piritas) tas)
Cenizas y residuos (distintos de los de la partida 26.02), que contengan metal o compuestos metálicos, excepto los que contengan cinc
Denominación de los productos nomenclatura de Bruselas
Denominación de los productos
Linters de algodón, excepto en bruto ex 55.02 55.04
Denominación de los productos nomenclatura de Bruselas
Lista de las partidas arancelarias en las que los derechos del arancel aduanero común no podrán rebasar el 10%
Denominación de los productos v
Plumas, pieles y otras partes de aves provistas de sus plumas o de su plumón, excepto en bruto
Jugos y extractos vegetales; agar-agar y otros mucílagos y espesativos naturales extraídos de los vegetales (excepto la pectina)
Grasas y aceites de pescado y de mamíferos marinos, incluso refinados (excepto el aceite de ballena)
Tierras colorantes, calcinadas o mezcladas
Denominación de los productos '
Mármoles, travertinos, «ecaussines» y otras piedras calizas de talla o de construcción de densidad aparente igual o superior a 2,5 y el alabastro, simple mente troceados por aserrado, de un espesor igual o inferior a 25 cm ex 25.16
Granito, pórfido, basalto, arenisca y otras piedras de talla o de construcción, simplemente troceados por aserrado, de un espesor igual o inferior a 25 cm ex 25.17
Granulos, fragmentos y polvo de las piedras de las partidas 25.15 y 25.16 ex 25.18
Aceites y demás productos procedentes de la destilación de los alquitranes de hulla de alta temperatura y productos análogos, excepto los fenoles, cresoles y xilenoles
Betún de petróleo y otros residuos de los aceites de petróleo o de pizarras, excepto el coque de petróleo
Denominación de los productos r
Glándulas y demás órganos para usos opoterápicos, desecados, incluso pulverizados
Denominación de los productos r
Hilados de fibras textiles impregnados o recubiertos de caucho vulcanizado
Pieles de ovinos, trabajadas después del curtido Pieles de caprinos, trabajadas después del curtido
Denominación de los productos de la nomenclatura de Bruselas
Denominación de los productos '
Hilados de cáñamo, sin acondicionar para su venta al por menor ex 57.06
Hilados de otras fibras textiles vegetales, sin acondicionar para su venta al por menor ex 57.08
Hilados de papel, sin acondicionar para su venta al por menor
Denominación de los productos r
Vidrio en masa (excepto el vidrio óptico)
Plata y sus aleaciones, en bruto Chapados de plata, en bruto Oro y sus aleaciones, en bruto ex 71.05 ex 71.06 ex 71.07 ex 71.08
Chapados de oro sobre metales comunes o sobre plata, en bruto ex 71.09
Platino y metales del grupo del platino y sus aleaciones, en bruto ex 71.10
Chapados de platino o de metales del grupo del platino sobre metales comunes o sobre metales preciosos, en bruto
Hierro y acero en desbastes cuadrados o rectangulares («blooms») y palanquilla; desbastes planos («slabs») y Mantón (excepto los productos de la competencia de la Comunidad Europea del Carbón y del Acero); piezas de hierro y de acero simplemente des bastadas por forja o por batido (desbastes de forja)
Denominación de los productos ' nomenclatura de Bruselas
Barras de hierro o de acero obtenidas en caliente por laminación, extrusión o forja (incluido el alambrón); barras de hierro o de acero obtenidas o acabadas en frío; barras huecas de acero para perforación de minas (excepto los productos de la competencia de la Comunidad Europea del Carbón y del Acero) ex 73.11
Flejes de hierro o de acero, laminados en caliente o en frío (excepto los productos de la competencia de la Comunidad Europea del Carbón y del Acero) ex 73.13
Chapas de hierro o de acero, laminadas en caliente o en frío (excepto los productos de la competencia de la Comunidad Europea del Carbón y del Acero)
Aceros aleados y acero fino al carbono, en las formas indicadas en las partidas 73.06 a 73.14, inclusive (excepto los productos de la competencia de la Comunidad Europea del Carbón y del Acero)
Denominación de los productos v
Hojas y tiras delgadas de cobre, incluso gofradas, cortadas, perforadas, recubiertas o impresas (distintas de las fijadas sobre un soporte) ex 74.06
Polvo de cobre (distinto del impalpable)
Hojas y tiras delgadas de aluminio, incluso gofradas, cortadas, perforadas, recubiertas o impresas (distintas de las fijadas sobre un soporte) ex 76.05
Magnesio en barras, perfiles, alambres, chapas, hojas, tiras y torneaduras calibradas; polvo de magnesio (distinto del impalpable) ex 77.04
Berilio (glucinio) en barras, perfiles, alambres, cha pas, hojas y tiras
Denominación de los productos ' nomenclatura de Bruselas
Hojas y tiras delgadas de plomo, incluso gofradas, cortadas, perforadas, recubiertas o impresas (distintas de las fijadas sobre un soporte)
Hojas y tiras delgadas de estaño, incluso gofradas, cortadas, perforadas, recubiertas o impresas (distintas de las fijadas sobre un soporte)
Volframio (tungsteno) en barras, perfiles, chapas, hojas, tiras, alambres y filamentos ex 81.02
Molibdeno en barras, perfiles, chapas, hojas, tiras, alambres y filamentos
Denominación de los productos ^
Tantalio en barras, perfiles, chapas, hojas, tiras, alambres y filamentos ex 81.04
Otros metales comunes en barras, perfiles, chapas, hojas, tiras, alambres y filamentos
CAPÍTULO 95 ex 95.01 Materias para tallar: desbastes, es decir, placas, hojas, a varillas, tubos y formas similares no pulidos ni traba95.07 jados de otro modo
Lista de las partidas arancelarias en las que los derechos del arancel aduanero común no podrán rebasar el 15 %
Denominación de los productos '
CAPÍTULO 28 Productos químicos inorgánicos: compuestos inorgánicos u orgánicos de metales preciosos, de elementos radiactivos, de metales de las tierras raras y de isótopos ex 28.01 Halógenos (excepto el yodo en bruto y el bromo) ex 28.04 Hidrógeno; gases nobles; otros metaloides (excepto el selenio y el fósforo)
Anhídrido arsenioso; ácido arsénico a 28.10 ex 28.11 28.13 a
Cloratos (excepto el clorato de sodio y el clorato de potasio) y percloratos Oxiyoduros y peryodatos ex 28.34 28.35 a 28.45 28.47 a 28.58
Lista de las partidas arancelarias en las que los derechos del arancel aduanero común no podrán rebasar el 25 %
Denominación de los productos v nomenclaturade Bruselas
CAPÍTULO 29 Productos químicos orgánicos
Alcoholes acílicos y sus derivados halogenados, sulfonados, nitrados, nitrosados (excepto los alcoholes butílicos e isobutílicos)
Fenoles (excepto el fenol, los cresoles y los xilenoles) y fenoles-alcoholes
Lista de las partidas arancelarias en las que los derechos del arancel aduanero común se han fijado de común acuerdo
Denominación de los productos
Animales vivos de la especie bovina (distintos de los animales de pura raza para la reproducción) '
Animales vivos de la especie porcina (distintos de los animales de pura raza para la reproducción) '
Carnes y despojos comestibles, frescos, refrigerados o congelados:
Aves de corral muertas y sus despojos comestibles (con exclusión de los hígados), frescos, refrigerados o congelados
Pescados de agua dulce, frescos (vivos o muertos), refrigerados o congelados:
— Truchas y otros salmónidos — Otros
Sólo se tienen en cuenta los anímales de las especies domésticas.
Denominación de los productos ' nomenclatura de Bruselas
Crustáceos y moluscos (incluso separados de su caparazón o concha), frescos (vivos o muertos), refrigerados, congelados, secos, salados o en salmuera; crustáceos sin pelar, simplemente cocidos en agua:
- Langostas y bogavantes - Cangrejos, langostinos, gambas, ca rabineros, quisquillas y camarones
Huevos de ave, con su cascara, frescos o conservados:
Plumas para artículos de cama y plumón, en bruto
Huesos y núcleos córneos, desgrasados o simplemente preparados (pero sin re cortar en forma determinada), acidulados o desgelatinizados; polvo y desperdicios de estas materias
Denominación de los productos
— Cebollas — Otras ex 07.05
En principio, el tipo se fijará al nivel de la media aritmética.
Podrá efectuarse un ajuste eventual, fijando los derechos estacionales en el marco de la política agrícola de la Comunidad. munidad.
Denominación de los productos
Uvas frescas: - del 1.11 al 14.7
Frutas de hueso frescas: — Albaricoques
Semillas y frutos oleaginosos, incluso quebrantados
0 En principio, el tipo se fijará al nivel de la media aritmética.
Podrá efectuarse un ajuste eventual, fijando los derechos estacionales en el marco de la politica agrícola de la Comunidad. munidad.
a) Los derechos del arancel aduanero común para los cereales y la harina de trigo se establecerán al nivel de la media aritmética de los derechos fijados.
b) Hasta el momento en que se determine el régimen aplicable en el marco de las medi das previstas en el apartado 2 del artículo 40, los Estados miembros podrán, no obstante lo dispuesto en el artículo 23, suspender la percepción de los derechos sobre estos productos.
c) En caso de que la producción o la transformación de cereales y de harina de trigo en un Estado miembro se encuentre gravemente amenazada o comprometida por la sus pensión de derechos en otro Estado miembro, los Estados miembros interesados entablarán negociaciones entre si.
Si estas negociaciones no conducen a ningún resultado, la Comisión podrá autorizar al Estado lesionado para que adopte medidas apropiadas con arreglo a las modalidades que ella determine, siempre que la diferencia de los costes no esté compensada por la existencia de una organización interna del mercado de cereales en el Estado miembro que establezca la suspensión.
Denominación de los productos r
Semillas para la siembra (distintas de las de remolacha)
Ceras de abeja y de otros insectos, in­cluso coloreadas artificialmente:
Preparados y conservas de pescado: — Salmónidos
Cascara, cascarilla, películas y residuos de cacao
Preparados para la alimentación infantil o para usos dietéticos o culinarios, a base de harinas, féculas o extractos de malta, incluso con adición de cacao en una proporción inferior al 50 % en peso
Preparados alimenticios no expresados ni comprendidos en otras partidas
Denominación de los productos
Mosto de uva parcialmente fermentado, incluso «apagado» sin utilización de al cohol
Harinas y polvo impropios para la alimentación humana:
— de carne y de despojos; chicharrones — de pescado, de crustáceos o de mo luscos
Mármoles en bruto o escuadrados, in cluidos los simplemente troceados por aserrado, de un espesor superior a 25 cm
Granito, pórfido, basalto, arenisca y otras piedras de talla o de construcción, en bruto o escuadrados, incluidos los simplemente troceados por aserrado, de un espesor superior a 25 cm
Carbonato de magnesio natural (magnesita), incluso calcinado, con exclusión del óxido de magnesio
Óxidos e hidróxidos de hierro (incluidas las tierras colorantes a base de óxido de hierro natural, que contengan en peso 70 % o más de hierro combinado, valo
Ceras artificiales, incluidas las solubles en agua; ceras preparadas sin emulsionar y sin disolvente
Hilos y cuerdas de caucho vulcanizado, incluso recubierto de textiles
Cueros y pieles en bruto (frescos, sala­dos, secos, encalados o piquelados), in­cluidas las pieles de ovinos con su lana ex 41.03
— de mestizos de la India — otras ex 41.04
— de cabras de la India — otras
Chapas de madera para contrachapado, aserradas, cortadas o desenrolladas, de espesor igual o inferior a 5 mm, incluso reforzadas por una cara con papel o te­jido
Madera chapada o contrachapada, in­cluso con adición de otras materias; ma­dera con trabajo de marquetería o tara­cea
Denominación de los productos y
Lino en bruto (mies de lino), enriado, espadado, rastrillado (peinado) o traba­jado de otra forma, pero sin hilar; esto­pas y desperdicios de lino (incluidas las hilachas)
Ramio en bruto, descortezado, desgo­mado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de ramio (incluidas las hi­lachas)
Desperdicios de algodón (incluidas las hilachas), sin cardar ni peinar
Cáñamo («Cannabis sativa») en rama, enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de cáñamo (incluidas las hilachas)
Abacá (cáñamo de Manila o «Musa textiles») en rama, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de abacá (incluidas las hilachas)
Yute en rama, descortezado o trabajado de otra forma, pero sin hilar; estopas y desperdicios de yute (incluidas las hilachas) chas)
Matas cobrizas; cobre en bruto (cobre para el afino y cobre refinado); desperdicios y desechos de cobre
Arancel aduanero común
Denominación de los productos
Cuproaleaciones
Matas, «speíss» y otros productos intermedios de la metalurgia del níquel; níquel en bruto (con exclusión de los ánodos de la partida 75.05); desperdicios y desechos de níquel
Estaño en bruto; desperdicios y desechos de estaño ex 85.08
Lista de las partidas arancelarias para las que los derechos del arancel aduanero común deberán ser objeto de negociación entre los Estados miembros
Denominación de los productos ' nomenclatura de Bruselas ex 03.01
Pescados de mar frescos (vivos o muertos), refrigerados o congelados Pescados simplemente salados o en salmuera, secos o ahumados Quesos y requesón
Sebos de las especies bovina, ovina y caprina, en bruto o fundidos, incluidos los sebos llamados «primeros jugos»
Estearina solar; oleoestearina; aceite de manteca de cerdo y oleomargarina no emulsionada, sin mezcla ni preparación alguna ex 15.04 15.07
Aceite de ballena, incluso refinado Aceites vegetales fijos, fluidos o concretos, en bruto, purificados o refinados Grasas y aceites animales o vegetales hidrogenados, incluso refinados, pero sin preparación ulterior
Cacao en masa o en panes (pasta de cacao), incluso desgrasado
Denominación de los productos '
Manteca de cacao, incluidos la grasa y el aceite de cacao
Cacao en polvo, sin azucarar
Chocolate y otros preparados alimenticios que con tengan cacao
Panes, galletas de mar y otros productos de la panadería ordinaria, sin adición de azúcar, miel, huevos, materias grasas, queso o frutas
Productos de panadería fina, pastelería y galletería, incluso con adición de cacao en cualquier proporción
Extractos o esencias de café, de té o de yerba mate; preparados a base de estos extractos o esencias
Vinos de uva; mosto de uva «apagado» con alcohol (incluidas las mistelas)
Alcohol etílico sin desnaturalizar, de graduación igual o superior a 80 grados; alcohol etílico desnaturalizado o de cualquier graduación
Alcohol etílico sin desnaturalizar de graduación inferior a 80 grados; aguardientes, licores y demás bebidas espirituosas; preparados alcohólicos compuestos (llamados «extractos concentrados») para la fabricación de bebidas
Sal gema, sal de salinas, sal marina, sal de mesa; cloruro sódico puro; aguas madres de salinas; agua de mar
Denominación de los productos r nomenclaturade Bruselas
Azufre de cualquier clase (excepto el azufre subli­mado, el azufre precipitado y el azufre coloidal)
Boratos naturales en bruto y sus concentrados (calci­nados o sin calcinar), con exclusión de los boratos extraídos de las salmueras naturales; ácido bórico na­tural, con un contenido máximo de 85 % de ΒΟ,Η, valorado sobre producto seco
Aceites de petróleo o de pizarras (distintos de los aceites crudos), incluidas las preparaciones no expre­sadas ni comprendidas en otras partidas con una pro­porción en peso de aceite de petróleo o de pizarras igual o superior al 70 % y en las que estos aceites constituyan el elemento base
Gas de petróleo y otros hidrocarburos gaseosos Vaselina
Parafinas, ceras de petróleo o de pizarras, residuos parafinicos («gatsh» o «slack wax»), incluso colorea­dos
Bromuros y oxibromuros; bromatos y perbromatos; hipobromitos ex 28.34
Denominación de los producios
Alcoholes butílicos e isobutílicos (distintos del alcohol butilico terciario)
Fenol, cresoles y xilenoles Extractos de quebracho y extractos de mimosa ex 29.06 ex 32.01 40.02
Caucho sintético, incluido el látex sintético, estabilizado o sin estabilizar; caucho facticio derivado de los aceites
Madera simplemente escuadrada
Madera simplemente aserrada en sentido longitudinal, cortada en hojas o desenrollada, de más de 5 mm de espesor
Corcho natural en bruto y desperdicios de corcho; corcho triturado, granulado o pulverizado
Cubos, placas (láminas), hojas y tiras de corcho natural, incluidos los cubos o cuadradillos para la fabricación de tapones
Desperdicios de seda (incluidos los capullos de seda no devanables y las hilachas); borra, borrilla y sus re siduos («blousses»)
Hilados de seda sin acondicionar para su venta al por menor
Denominación de los productos v nomenclaturade Bruselas
Hilados de borra de seda («schappe») sin acondicionar para su venta al por menor
Sacos y talegas para envasar de tejido de yute, usados ex 62.03 ex 70.19
Cuentas de vidrio e imitaciones de perlas finas; imita ciones de piedras preciosas y semipreciosas o de pie dras sintéticas y artículos similares de abalorio ex 73.02
Magnesio en bruto; desperdicios y desechos de magnesio (incluidas las torneaduras sin calibrar) '
Plomo en bruto (incluso argentífero); desperdicios y desechos de plomo '
Motores para vehículos automóviles, aerodinos y bu ques, sus partes y piezas sueltas ex 84.08
Propulsores de reacción, sus piezas sueltas y acceso rios
' Los derechos aplicables a los semiproducts deberán revisarse en función del derecho que se fije para el metal en bruto, según el procedimiento previsto en el apartado 2 del artículo 21 del Tratado.
Denominación de los productos v nomenclaturade Bruselas
Máquinas-herramientas para el trabajo de los metales y de los carburos metálicos, distintas de las comprendidas en las partidas 84.49 y 84.50
Órganos de transmisión para motores de vehículos automóviles
Partes, piezas sueltas y accesorios de los vehículos automóviles comprendidos en las partidas 87.01 a 87.03, inclusive
Aerodinos (aviones, hidroaviones, cometas, planeadores, autogiros, helicópteros, ornitópteros, etc.); paracaídas giratorios ex 88.03
LISTA prevista en el artículo 38 del Tratado
Denominación de los productos
CAPÍTULO 1 Animales vivos
CAPÍTULO 2 Carnes y despojos comestibles
CAPÍTULO 3 Pescados, crustáceos y moluscos
CAPÍTULO 4 Leche y productos lácteos: huevos de ave: miel natural
Tripas, vejigas y estómagos de animales (distintos de los de pescado), enteros o en trozos
Productos de origen animal no expresados ni comprendidos en otras partidas; animales muertos de los capítulos 1 o 3, impropios para el consumo humano
CAPÍTULO 6 Plantas vivas y productos de la floricultura
CAPÍTULO 7 Legumbres, plantas, raíces y tubérculos alimenticios
Denominación de los productos '
CAPÍTULO 8 Frutos comestibles: cortezas de agrios y de melones matt
CAPÍTULO 9 Café, té y especias, con exclusión de la yerba (partida 09.03)
CAPÍTULO 10 Cereales
CAPÍTULO 11 Productos de la molinería: malta: almidones y féculas, gluten: inulina
CAPÍTULO 12 Semillas y frutos oleaginosos; semillas, simientes y fru­tos diversos: plantas industriales y medicinales; pajas ι forrajes
Sebos (de las especies bovina, ovina y caprina) en bruto o fundidos, incluidos los sebos llamados «pri­meros jugos»
Estearina solar; oleoestearina; aceite de manteca de cerdo y oleomargarina no emulsionada, sin mezcla ni preparación alguna
Grasas y aceites de pescado y de mamíferos marinos, incluso refinados
Denominación de los productos r
Aceites vegetales fijos, fluidos o concretos, brutos, purificados o refinados
Grasas y aceites animales o vegetales hidrogenados, incluso refinados, pero sin preparación ulterior
Residuos procedentes del tratamiento de los cuerpos grasos o de las ceras animales o vegetales
CAPÍTULO 16 Preparados de carnes, de pescados, de crustáceos y de moluscos
Azúcares de remolacha y de caña, en estado sólido
Otros azúcares; jarabes; sucedáneos de la miel, in cluso mezclados con miel natural; azúcares y melazas caramelizadas
17.05 * Azúcares, jarabes y melazas aromatizados o con adición de colorantes (incluidos el azúcar con vainilla o vainillina), con excepción de los zumos de frutas con adición de azúcar en cualquier porcentaje
Denominación de los productos '
Cascara, cascarilla, películas y residuos de cacao
CAPÍTULO 20 Preparados de legumbres, de hortalizas, de frutas y di otras plantas o partes de plantas
Mosto de uva parcialmente fermentado, «apagado» sin utilización de alcohol
Vinos de uva; mosto de uva «apagado» con alcohol (incluidas las mistelas)
Sidra, perada, aguamiel y otras bebidas fermentadas ex 22.08 * Alcohol etílico desnaturalizado o sin desnaturalizar, ex 22.09 * de cualquier graduación, obtenido con los productos agrícolas que se enumeran en el Anexo II del Tra tado, con exclusión de los aguardientes, licores y de más bebidas espirituosas; preparados alcohólicos compuestos (llamados «extractos concentrados») para la fabricación de bebidas ex 22.10* Vinagre y sus sucedáneos comestibles
Denominación de los productos p
CAPÍTULO 23 Residuos y desperdicios de las industrias alimentos preparados para animales
Corcho natural en bruto y desperdicios de corcho; corcho triturado, granulado o pulverizado
Lino en bruto (mies de lino), enriado, espadado, ras trillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de lino (incluidas las hilachas) lachas)
Cáñamo («Cannabis sativa») en rama, enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de cáñamo (incluidas las hilachas)
LISTA DE TRANSACCIONES INVISIBLES prevista en el artículo 73 H del Tratado *
Fletes marítimos, incluidos los contratos de fletamento, gastos portuarios, gastos para barcos de pesca, etc.
Fletes fluviales, incluidos los contratos de fletamento.
Transportes por carretera: viajeros, fletes y fletamento.
Transportes aéreos: viajeros, fletes y fletamentos.
Pago por los pasajeros de los billetes de transporte aéreo internacional y del exceso de equipaje; pago de los fletes aéreos internacionales y de los vuelos fletados.
Ingresos procedentes de la venta de billetes de transporte aéreo internacional, del exceso de equipaje, de los fletes aéreos internacionales y de los vuelos fletados.
Respecto de todos los medios de transporte marítimo: gastos de escala (aprovisionamiento de combustible, gasolina, víveres, gastos de conservación, reparaciones, gastos de tripulación, etc.).
• Titulo tal como ha sido modificado por el punto 85) del artículo G del TUE.
Respecto de todos los medios de transporte fluvial: gastos de escala (aprovisionamiento de combustible, gasolina, víveres, gastos de conservación y reparaciones menores del material de transporte, gastos de tripulación, etc.).
Respecto de todos los medios de transporte comercial por carretera: carburante, aceite, reparaciones menores, garaje, gastos de chóferes y personal de cabina, etc.
Respecto de todos los medios de transporte aéreo: gastos de explotación y gastos comerciales, incluidas las reparaciones de aeronaves y del material de navegación aerea.
— Gastos y derechos de depósito en aduana, almacenaje, despacho de aduana.
— Derechos de aduana y otros tributos.
— Gastos de reparación y montaje.
Gastos de transformación, acabado mecánico, ejecución de obra sin suministro de material y otros servicios del mismo tipo.
— Reparaciones de buques.
Reparaciones del material de transporte, excepto los buques y las aeronaves.
— Asistencia técnica (asistencia para la producción y distribución de bienes y servicios en todas las fases, suministrada para un período determinado en función del objeto específico de esta asistencia y que comprenda, por ejemplo, consultas y desplazamientos de peritos, elaboración de planos y diseños de carácter técnico, controles de fabricación, estudios de mercado, así como la formación de personal).
— Comisiones y corretajes.
Beneficios resultantes de las operaciones de tránsito. Comisiones y gastos bancários. Gastos de representación.
— Publicidad en todas sus formas.
— Viajes de negocios.
— Participación de filiales, sucursales, etc., en los gastos generales de la casa matriz en el extranjero, y viceversa.
— Contratos de obras (trabajos de construcción y de conservación de edificios, carreteras, puentes, puertos, etc.), ejecutados por empresas especializadas, en general a tanto alzado, previa adjudicación en pública subasta.
— Diferencias, garantías y depósitos relativos a las operaciones a plazo sobre mercancías efectuadas con arreglo a las prácticas comerciales establecidas.
— Viajes y estancias de carácter personal, por razones de estudio.
Viajes y estancias de carácter personal, necesarios por razones de salud.
Viajes y estancias de carácter personal, por razones familiares.
Suscripciones a periódicos, revistas, libros, ediciones musicales.
Periódicos, revistas, libros, ediciones musicales y discos.
— Películas impresionadas, comerciales, informativas, educativas, etc. (alquiler, cánones cinematográficos, suscripciones y gastos de reproducción y de sincronización, etc.).
— Cotizaciones.
— Conservación y reparaciones ordinarias de propiedades privadas en el extranjero.
— Gastos gubernamentales (representaciones oficiales en el extranjero, contribuciones a los organismos internacionales).
— Impuestos y tasas, gastos judiciales, derechos de registro de patentes y de marcas de fábrica.
Daños y perjuicios.
Reembolsos efectuados en caso de anulación de contratos o de pagos indebidos.
— Liquidaciones periódicas de las administraciones de Correos, Telégrafos y Teléfonos, y de las empresas de transporte público.
— Autorizaciones de cambio concedidas a los nacionales o residentes de nacionalidad extranjera que emigren al extranjero.
Autorizaciones de cambio concedidas a los nacionales o residentes de nacionalidad extranjera que retornen a su patria.
— Salarios y sueldos (obreros, trabajadores fronterizos o de temporada, y otras prestaciones a los no residentes, sin perjuicio del derecho de los países de regular el empleo de mano de obra extranjera).
— Remesas de emigrantes (sin perjuicio del derecho de los países de regular la inmigración).
— Honorarios y remuneraciones.
— Dividendos y participaciones en los beneficios.
— Amortizaciones contractuales de empréstitos (excepto las trans ferencias que representen una amortización con carácter de reembolso anticipado o de pago de atrasos acumulados).
— Beneficios derivados de la explotación de empresas.
— Derechos de autor.
Patentes, diseños, marcas de fábrica e invenciones (cesiones y licencias de patentes, diseños, marcas de fábrica e invenciones, protegidos o no, y transferencias derivadas de tales cesiones o licencias).
— Derechos consulares.
— Pensiones, jubilaciones y otras rentas análogas.
Pensiones alimentarias legales y asistencia financiera en caso de especial penuria.
Transferencias escalonadas de los activos que posean en un Es tado miembro las personas que residan en otro Estado miembro y carezcan de recursos suficientes para su propio sustento en este último Estado.
— Transacciones y transferencias relacionadas con el seguro di recto.
— Transacciones y transferencias relacionadas con el reaseguro y la retrocesión.
— Apertura y reembolso de créditos de carácter comercial o industrial. trial.
— Gastos de documentación de toda índole que realizan por su propia cuenta los establecimientos de cambio autorizados.
— Sucesiones.
África occidental francesa, que comprende: Senegal, Sudán, Guinea, Costa de Marfil, Dahomey, Mauritania, Níger y Alto Volta;4
NOTA DE LOS EDITORES
Texto tal comò ha sido modificado por: — el artículo 1 del Convenio de 13 de noviembre de 1962 por el que se revisa el Tra tado constitutivo de la Comunidad Econòmica Europea (DO n° 150 de 1.10.1964. p. 2414).
— el apartado 2 del artículo 24 del AA DK./1RL/RU en la versión que resulta del ar tículo 13 de la DA AA DK/IRL/RU, — el Tratado de 13 marzo de 1984 por el que se modifican los Tratados constitutivos de las Comunidades Europeas en lo que respecta a Groenlandia (DO L 29 de 1.2.1985).
La Decisión 86/283/CEE del Consejo, dc 30 de junio de 1986, relativa a la asociación dc los países y territorios de Ultramar a la Comunidad Económica Europea (DO L 175 de 1.7.1986) contiene en el Anexo 1 la lista de los países y territorios de Ultramar a los que se aplican las disposiciones de la cuarta parte del Tratado.
Las disposiciones de la cuarta parle del Tratado han sido aplicadas a Surinam, del 1 de septiembre de 1962 al 16 de julio de 1976, en virtud de un acto adicional del Reino de los Países Bajos depositado como complemento a su instrumento de ratificación.
Las disposiciones de la cuarta parte del Tratado ya no se aplican a estos países o territorios, que han pasado a ser independientes y cuya denominación ha podido ser modificada. cada.
Las relaciones entre la CEE y determinados Estados africanos y malgache han sido objeto de Convenios de asociación firmados en Yaounde el 20 de julio de 1963 y el 29 de julio de 1969 sucesivamente.
Las relaciones con determinados Estados africanos, del Ca ribe y del Pacífico han sido objeto:
— del Convenio ACP-CEE de Lomé, firmado el 28 de febrero de 1975 (DO L 25 de 30.1.1976) y que entró en vigor el 1 de abril de 1976, — del Segundo Convenio ACP-CEE, firmado en Lomé el 31 de octubre de 1979 (DO L 347 de 22.12.1980) y que entró en vigor el 1 de enero de 1981, — del Tercer Convenio ACP-CEE. firmado en Lomé el 8 de diciembre de 1984 (DO L 86 de 31.3.1986) y que entró en vigor el 1 de mayo de 1986, — del Cuarto Convenio ACP-CEE, firmado en Lomé el 15 de diciembre de 1989 (DO L 229 de 17.8.1991 ) y que entró en vigor el 1 de septiembre de 1991.
África ecuatorial francesa, que comprende: el Congo Medio, Uban­gui­Chari, el Chad y Gabón; '
San Pedro y Miquelón,2el archipiélago de las Comoras,3Mada­gascar!y dependencias, ' Costa francesa de los Somalíes, ' Nueva Caledonia y dependencias, establecimientos franceses de Oceania,Λ tierras australes y antarticas;5
República autónoma de Togo; l
Territorio del Camerún bajo administración fiduciaria francesa; '
Somalia bajo administración fiduciaria italiana; '
Véase la nota 4 de la página anterior.
Ha pasado a ser colectividad territorial de la República Francesa.
Las disposiciones de la cuarta parte del Tratado ya no se aplican a este archipiélago, con excepción de la colectividad territorial de Mayottc, que permanece en la lista de los paí­ses y territorios de Ultramar (véase la nota 2 de la página anterior).
* Nueva denominación: territorio de ultramar de la Polinesia francesa, territorio de ultramar de las Islas Wallis y Futuna.
Nueva denominación: territorio de las tierras australes y antarticas francesas.
Condominio franco-británico de las Nuevas Hébridas; '
Estados Asociados del Caribe: Antigua, Dominica, Granada, Santa Lucía, San Vicente, San Cristóbal, Nieves, Anguila;4
Islas de la Línea meridionales y centrales;2
NOTA DE LOS EDITORES: 1Véase la nota 4 de la primera página del presente Anexo.
Estos territorios ya no figuran entre los países y territorios de Ultramar mencionados en la Decisión 86/283/CEE del Consejo, de 30 de junio de 1986 (véase la nota 2 de la primera página del presente Anexo).
Las disposiciones de la cuarta parte del Tratado ya no se aplican a este territorio, que ha pasado a ser independíenle el 31 de diciembre de 1983.
* Los Estados Asociados del Caribe ya no existen como entidad constitucional.
Todos los territorios que componían dicho grupo han pasado a ser independientes, excepto Anguila, al que continúan aplicándose las disposiciones de la cuarta parte del Tratado.
Las dependencias de las islas Malvinas (Falkland) han cambiado de nombre el 3 de octubre de 1985, dejando de ser dependencias de las islas Malvinas (Falkland).
Su denominación actual es: Georgia del Sur y las islas Sandwich del Sur.
Islas Salomón británicas; '
Islas Vírgenes británicas;
Santa Elena y sus dependencias;
Territorio británico del Océano índico;
NOTA DE LOS EDITORES: 1Véase la ñola 4 de U primera página del presente Anexo.
NOTA DE LOS EDITORES:
Para los textos de los Protocolos que no figuran en el presente volumen, y para el Convenio de aplicación sobre la asociación de los países y territorios de Ultramar a la Comunidad, véase el volumen II.
DESEANDO establecer los estatutos del Banco Europeo de Inversiones, previstos en el artículo 198 D * del Tratado,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo a dicho Tratado:
Artículo 1 *
El Banco Europeo de Inversiones, creado por el artículo 198 D del Tratado, en lo sucesivo denominado el «Banco», quedará consti tuido y ejercerá sus funciones y su actividad de conformidad con las disposiciones de dicho Tratado y de los presentes Estatutos.
La sede del Banco será fijada de común acuerdo por los Gobiernos de los Estados miembros.
La misión del Banco será la definida en el artículo 198 E del Tra tado.
Artículo 3*
Con arreglo al artículo 198 D del Tratado, serán miembros del Banco:
— el Reino de Bélgica,
Texto tal como ha sido sustituido por el artículo 1 del Protocolo n° 1 anejo ul AA A/FIN/SUE en la versión resultante del articulo 42 de la DA AA A/FIN/SUE.
— el Gran Ducado de Luxemburgo,
— el Reino Unido de Gran Bretaña e Irlanda del Norte.
Articulo 4
El Banco tendrá un capital de 62 013 millones de ecus, sus crito por los Estados miembros en la forma siguiente:
La unidad de cuenta se define como el ecu utilizado por las Comunidades Europeas. ** El Consejo de Gobernadores, por unanimidad y a propuesta del Consejo de Administración, podrá modificar la definición de la unidad de cuenta. ***
Los Estados miembros sólo serán responsables hasta el importe de su cuota de capital suscrito y no desembolsado.
La admisión de un nuevo miembro llevará consigo un aumento del capital suscrito correspondiente a la aportación del nuevo miembro.
Párrafo segundo del apartado 1 tal como ha sido modificado por la Decisión del Con sejo de Gobernadores de 13 de mayo de 1981 (DO L 311 de 30.10.1981).
Párrafo segundo del apartado 1 tal como ha sido completado por el artículo 1 del Tra tado que modifica el Protocolo sobre los Estatutos del Banco.
El Consejo de Gobernadores podrá decidir, por unanimidad un aumento del capital suscrito.
La cuota de capital suscrito no podrá ser cedida ni pignorad; y será inembargable.
Articulo 5
El capital suscrito será desembolsado por los Estados miem bros a razón del 7,50162895 %, en promedio, de los importes défi nidos en el apartado 1 del artículo 4. *
En caso de aumento del capital suscrito, el Consejo de Gober nadores fijará por unanimidad el porcentaje que deberá desembol sarse, así como las modalidades de desembolso. **
Dicho desembolso será efectuado por cada Estado miembro ei proporción a su cuota de capital suscrito, y en las monedas que ne cesite el Banco para hacer frente a sus obligaciones. ***
Artículo 6
A propuesta del Consejo de Administración, el Consejo d( Gobernadores podrá decidir, por mayoría cualificada, que los Esta
* Apañado 1 tal como ha sido modificado por la Decisión del Consejo de Gobernado res de II de junio de 1990 (DO L 377 de 31.12.1990). "· Apartado 2 tal como ha sido sustituido por el artículo 3 del Protocolo n" 1 anejo a ΛΛ DK./IRL/RU. ··· Apartado 3 tal como ha sido sustituido por el artículo 3 del Protocolo n" I anejo a AA DK/IRL/RU.
dos miembros otorguen al Banco préstamos especiales generadores de intereses, en los casos y en la medida en que el Banco tenga necesidad de dichos préstamos para la financiación de determina dos proyectos, y el Consejo de Administración justifique que el Banco no está en condiciones de obtener, en los mercados de capitales, los recursos necesarios en condiciones convenientes, habida cuenta de la naturaleza y el objeto de los proyectos que deban financiarse.
Los préstamos especiales sólo podrán ser exigidos a partir del comienzo del cuarto año siguiente a la entrada en vigor del Tra tado.
No deberán exceder en total de 400 millones de unidades de cuenta, ni de 100 millones de unidades de cuenta por año.
La duración de los préstamos especiales se establecerá en función de la duración de los créditos o garantías que el Banco se proponga conceder mediante estos préstamos; dicha duración no deberá sobrepasar los 20 años.
El Consejo de Gobernadores, por mayoría cualificada y a propuesta del Consejo de Administración, podrá decidir el reembolso anticipado de los préstamos especiales.
Los préstamos especiales deberán ser otorgados por los Esta dos miembros en proporción a su cuota de capital suscrito; debe rán ser desembolsados en la moneda nacional dentro de los seis meses siguientes a su solicitud.
En caso de liquidación del Banco, los préstamos especiales de los Estados miembros sólo serán reembolsados una vez que se hayan extinguido las restantes deudas del Banco.
Artículo 7*
En caso de que el valor de la moneda de un Estado miembr se redujera en relación con la unidad de cuenta definida en el ai tículo 4, el importe de la cuota de capital desembolsado por est Estado en su moneda nacional sería ajustado en proporción a 1 modificación que experimentara dicho valor, mediante un desem bolso complementario realizado por dicho Estado a favor de Banco.
En caso de que el valor de la moneda de un Estado miembr aumentara en relación con la unidad de cuenta definida en el ai tículo 4, el importe de la cuota de capital desembolsado por est Estado en su moneda nacional sería ajustado en proporción a 1 modificación que experimentara dicho valor, mediante un reem bolso realizado por el Banco a favor de dicho Estado.
Con arreglo al presente artículo, el valor de la moneda de ui Estado miembro, con respecto a la unidad de cuenta definida en e artículo 4, corresponderá al tipo de conversión entre esta unida* de cuenta y dicha moneda, establecido sobre la base de los tipo del mercado.
El Consejo de Gobernadores, por unanimidad y a propuesti del Consejo de Administración, podrá modificar el método de con versión en monedas nacionales de las cantidades expresadas ei unidades de cuenta y viceversa.
El Consejo de Gobernadores podrá, además, por unanimidad y ¡ propuesta del Consejo de Administración, definir las modalidade de ajuste del capital contemplado en los apartados 1 y 2 del pre sente artículo; los desembolsos relativos a dicho ajuste deberái efectuarse al menos una vez al año.
Artículo 8
El Banco será administrado y dirigido por un Consejo de Goberna dores, un Consejo de Administración y un Comité de Dirección
* Articulo tal como ha sido modificado por el artículo 3 del Protocolo n° 1 anejo al A > GR. 474
Artículo 9
El Consejo de Gobernadores establecerá las directrices genera­es de la política crediticia del Banco, en particular por lo que res­secta a los objetivos que deberán perseguirse a medida que se ivance en la consecución del mercado común.
Ξ1 Consejo de Gobernadores velará por la ejecución de estas direc­rices.
Además, el Consejo de Gobernadores: i) decidirá sobre el aumento del capital suscrito, de conformidad con el apartado 3 del artículo 4 y el apartado 2 del artículo 5; *
3) ejercerá las competencias previstas en el artículo 6 en materia de préstamos especiales;
:) ejercerá las competencias previstas en los artículos 11 y 13 para el nombramiento y cese de los miembros del Consejo de Admi­nistración y del Comité de Dirección, así como las previstas en el párrafo segundo del apartado 1 del artículo 13; *
1) concederá la excepción prevista en el apartado 1 del artículo 18;
;) aprobará el informe anual elaborado por el Consejo de Admi­nistración;
~) aprobará el balance anual, así como la cuenta de pérdidas y ga­nancias;
») ejercerá las competencias y atribuciones previstas en los artícu­los 4, 7, 14, 17, 26 y 27; **
• Letras a) y c) tal como han sido modificadas por el artículo 4 del Protocolo n° 1 anejo al AA DK/IRL/RU.
'· Letra g) tal como ha sido modificada por el artículo 3 del Tratado que modifica el Pro­tocolo sobre los Estatutos del Banco.
h) aprobará el reglamento interno del Banco.
El Consejo de Gobernadores será competente para tomar, po unanimidad, en el marco del Tratado y de los presentes Estatutos cualquier decisión relativa a la suspensión de la actividad de Banco y a su eventual liquidación.
Articulo 10*
Salvo disposición en contrario de los presentes estatutos, el Con sejo de Gobernadores tomará sus decisiones por mayoría de lo miembros que lo componen.
Dicha mayoría deberá representar a menos el 45 % del capital suscrito.
Las votaciones del Consejo d Gobernadores se regirán por las disposiciones del artículo 148 de Tratado.
Artículo 11
El Consejo de Administración tendrá competencia exclusiv para decidir sobre la concesión de créditos y garantías y la conclu sión de empréstitos; fijará los tipos de interés de los préstamos, as como las comisiones de garantía; velará por la sana administraciói del Banco; garantizará la conformidad de la gestión del Banco coi las disposiciones del Tratado y de los Estatutos y con las directri ees generales establecidas por el Consejo de Gobernadores.
Al finalizar el ejercicio, el Consejo de Administración estará obli gado a presentar un informe al Consejo de Gobernadores y ; publicarlo, una vez aprobado.
El Consejo de Administración estará compuesto por venti cinco administradores y trece suplentes. **
Articulo tal como ha sido modificado por el artículo 3 del Protocolo n° 1 anejo al A/ A/FIN/SUE.
Los administradores serán nombrados para un período de cinco años por el Consejo de Gobernadores, a razón de:
— tres administradores designados por la República Federal de Alemania,
— tres administradores designados por la República Francesa,
— tres administradores designados por la República Italiana,
— tres administradores designados por el Reino Unido de Gran Bretaña e Irlanda del Norte,
— dos administradores designados por el Reino de España,
— un administrador designado por el Reino de Bélgica,
— un administrador designado por el Gran Ducado de Luxemburgo, burgo,
— un administrador designado por el Reino de los Países Bajos,
Los suplentes serán nombrados para un periodo de cinco años por el Consejo de Gobernadores, a razón de:
— un suplente designado de común acuerdo por el Reino de Es paña y la República Portuguesa,
— un suplente designado de común acuerdo por los países del Benelux,
— un suplente designado de común acuerdo por el Reino de Dinamarca, la República Helénica e Irlanda,
— un suplente designado de común acuerdo por la República de Austria, la República de Finlandia y el Reino de Suécia,
Párrafos segundo y tercero del apartado 2 tal como han sido modificados por el articulo 4 del Protocolo n° I anejo al AA A/FIN/SUE en la versión resultante del artículo 44 de la DA AA A/FIN/SUE.
El mandato de los administradores y de los suplentes será renovable. *
Los suplentes podrán participar en las sesiones del Consejo de Ad ministración.
Los suplentes designados por un Estado, por varios Estados de común acuerdo o por la Comisión podrán sustituir a los titulares designados, respectivamente, por dicho Estado, por uno de esos Estados o por la Comisión.
Los suplentes no tendrán derecho de voto a no ser que sustituyan a uno o más titulares o hayan recibido delegación al respecto, de conformidad con las dis posiciones del apartado 1 del artículo 12. *
El presidente o, en ausencia de éste, uno de los vicepresidentes del Comité de Dirección presidirá las sesiones del Consejo de Administración, sin tomar parte en la votación.
Los miembros del Consejo de Administración se elegirán entre per sonalidades que ofrezcan garantías plenas de independencia y competencia; sólo serán responsables ante el Banco.
Sólo cuando un administrador deje de reunir las condiciones necesarias para el ejercicio de sus funciones podrá ser cesado por el Consejo de Gobernadores, por mayoría cualificada.
La no aprobación del informe anual llevará consigo la dimisión del Consejo de Administración.
En caso de vacante por fallecimiento, cese, dimisión voluntaria o colectiva se procederá a su sustitución, de conformidad con lo dispuesto en el apartado 2.
Salvo en caso de renovación total, los miembros serán sustituidos por el tiempo que falte para terminar el mandato.
El Consejo de Gobernadores fijará la retribución de los miem bros del Consejo de Administración.
Determinará, por unanimidad, las eventuales incompatibilidades con las funciones de administrador y de suplente.
Artículo 12
Cada administrador dispondrá de un voto en el Consejo de Administración.
Podrá delegar su voto en todo caso, en las condi ciones que establezca el reglamento interno del Banco. *
Salvo disposición en contrario de los presentes Estatutos, el Consejo de Administración tomará sus decisiones por mayoría simple de sus miembros con derecho de voto.
La mayoría cualificada requerirá un total de diecisiete votos. ** El reglamento interno del Banco fijará el quorum necesario para la validez de los acuerdos del Consejo de Administración.
Articulo 13
El Comité de Dirección estará compuesto por un presidente y seis vicepresidentes nombrados para un período de seis años por el Consejo de Gobernadores, a propuesta del Consejo de Administración. Su mandato será renovable. ***
El Consejo de Gobernadores, por unanimidad podrá modificar el número de miembros del Comité de Dirección. ****
A propuesta del Consejo de Administración, por mayoría cualificada, el Consejo de Gobernadores, también por mayoría cualificada, podrá cesar a los miembros del Comité de Dirección.
El Comité de Dirección se encargará de la gestión de los asuntos de administración ordinaria del Banco, bajo la autoridad del presidente y el control del Consejo de Administración.
Dicho Comité preparará las decisiones del Consejo de Administración, especialmente las referentes a la conclusión de empréstitos y a la concesión de créditos y garantías; asimismo, asegurará la ejecución de dichas decisiones.
El Comité de Dirección emitirá, por mayoría, sus dictámenes sobre los proyectos de préstamos y garantías, así como sobre los proyectos de empréstitos.
El Consejo de Gobernadores fijará la retribución de los miem bros del Comité de Dirección y determinará las incompatibilidades con sus funciones.
El presidente o, en caso de impedimento de éste, uno de los vicepresidentes representará al Banco en los asuntos judiciales o extrajudiciales.
Los funcionarios y empleados del Banco estarán sometidos a la autoridad del presidente.
Corresponderá a éste su contratación y despido.
En la elección del personal, se deberá tener en cuenta no sólo las aptitudes personales y la formación profesional, sino también un reparto equitativo entre los nacionales de los Estados miembros.
El Comité de Dirección y el personal del Banco sólo serán responsables ante este último y ejercerán sus funciones con total in dependencia.
Articulo 14
Un Comité, compuesto por tres miembros nombrados por el Consejo de Gobernadores en razón de su competencia, comprobará cada año la regularidad de las operaciones y de los libros del Banco.
Dicho Comité confirmará que el balance y la cuenta de pérdidas y ganancias concuerdan con los asientos contables y que re flejan exactamente la situación del Banco, tanto respecto del activo como del pasivo.
Artículo 15
El Banco se relacionará con cada Estado miembro por medio de la autoridad que éste designe.
En la ejecución de las operaciones financieras, podrá recurrir al Banco de emisión del Estado miembro interesado o a otras instituciones financieras autorizadas por éste.
Artículo 16
El Banco cooperará con todas aquellas organizaciones internacionales que ejerzan su actividad en campos análogos a los suyos.
El Banco tratará de establecer todo tipo de contactos útiles con objeto de cooperar con las instituciones bancarias y financieras de los países por donde se extiendan sus operaciones.
Artículo 17
A instancia de un Estado miembro o de la Comisión, o por propia iniciativa, el Consejo de Gobernadores interpretará o completará, en las mismas condiciones con que fueron fijadas, las directrices que hubiere establecido de conformidad con el artículo 9 de los presentes Estatutos.
Artículo 18
En el ámbito del mandato definido en el artículo 130 del Tra tado, el Banco otorgará créditos a sus miembros o a las empresas privadas o públicas para aquellos proyectos de inversión que deban ejecutarse en los territorios europeos de los Estados miembros, siempre que no se disponga, en condiciones razonables, de recursos procedentes de otras fuentes.
Sin embargo, en virtud de una excepción concedida, por unanimidad, por el Consejo de Gobernadores, a propuesta del Consejo de Administración, el Banco podrá otorgar créditos para aquellos proyectos de inversión que deban ejecutarse, total o parcialmente, fuera de los territorios europeos de los Estados miembros.
La concesión de préstamos estará subordinada, en la medida de lo posible, a la utilización de otros medios de financiación.
Cuando se conceda un préstamo a una empresa o a una colectividad que no sea un Estado miembro, el Banco subordinará la concesión de dicho préstamo al otorgamiento de una garantía por el Estado miembro en cuyo territorio haya de ejecutarse el proyecto o de otras garantías suficientes.
El Banco podrá garantizar los empréstitos contratados por empresas públicas o privadas o por colectividades para la realiza ción de las operaciones previstas en el artículo 130 del Tratado.
El importe total comprometido de los préstamos y garantías concedidos por el Banco no deberá exceder del 250 % del capital suscrito.
El Banco se protegerá contra el riesgo de cambio insertando en los contratos de préstamo y de garantía las cláusulas que considere apropiadas.
Articulo 19
Los tipos de interés de los préstamos que conceda el Banco, así como las comisiones de garantía, habrán de adaptarse a las condiciones que prevalezcan en el mercado de capitales y deberán calcularse de manera que los ingresos que resulten de los mismos permitan al Banco hacer frente a sus obligaciones, cubrir sus gastos y constituir un fondo de reserva de conformidad con el artículo 24.
El Banco no concederá ninguna reducción de los tipos de in terés.
En caso de que, habida cuenta del carácter específico del proyecto que deba financiarse, resulte conveniente una reducción del tipo de interés, el Estado miembro interesado u otra autoridad podrá conceder bonificaciones de intereses, en la medida en que su concesión sea compatible con las normas previstas en el artículo 92 del Tratado.
Articulo 20
En sus operaciones de préstamo y garantía, el Banco deberá observar los principios siguientes:
Velará por que sus fondos sean utilizados de la forma más ra cional posible, en interés de la Comunidad.
Sólo podrá conceder préstamos o garantizar empréstitos: a) cuando pueda asegurarse el pago de los intereses y la amortización del capital con los beneficios de explotación, tratándose de proyectos ejecutados por empresas pertenecientes al sector de la producción, o por medio de un compromiso suscrito por el Es tado donde se ejecute el proyecto, o de cualquier otro modo, en el caso de otros proyectos, b) y cuando la ejecución del proyecto contribuya al incremento de la productividad económica en general y favorezca la consecución del mercado común.
No deberá adquirir ninguna participación en empresas ni asumir ninguna responsabilidad en la gestión de éstas, a menos que la protección de sus derechos así lo exija para garantizar la recuperación de sus créditos.
Podrá ceder sus créditos en el mercado de capitales y, a tal fin, podrá exigir de sus prestatarios la emisión de obligaciones o de otros títulos.
Ni él ni los Estados miembros deberán imponer condiciones que obliguen a gastar las cantidades prestadas dentro de un Estado miembro determinado.
Podrá subordinar la concesión de préstamos a la organización de licitaciones internacionales.
No financiará, total o parcialmente, los proyectos a los que se oponga el Estado miembro en cuyo territorio deban ejecutarse.
Articulo 21
Las solicitudes de préstamo o de garantía podrán ser cursadas al Banco por conducto de la Comisión o del Estado miembro en cuyo territorio deba realizarse el proyecto.
Asimismo, cualquier em presa podrá presentar directamente al Banco una solicitud de préstamo o de garantía.
Cuando las solicitudes sean cursadas por conducto de la Comisión, se someterán al dictamen del Estado miembro en cuyo te rritorio vaya a realizarse el proyecto.
Cuando sean cursadas por medio del Estado miembro, se someterán al dictamen de la Comisión.
Cuando provengan directamente de una empresa, se somete rán al Estado miembro interesado y a la Comisión.
Los Estados miembros interesados y la Comisión deberán emitir su dictamen en el plazo máximo de dos meses.
A falta de respuesta en el plazo indicado, el Banco podrá considerar que el mencionado proyecto no suscita objeción alguna.
El Consejo de Administración decidirá sobre las solicitudes de préstamo o de garantía que le someta el Comité de Dirección.
El Comité de Dirección examinará si las solicitudes de préstamo o de garantía presentadas se atienen a las disposiciones de los presentes Estatutos, en particular a las del articulo 20.
Si el Comité de Dirección se pronuncia en favor de la concesión de un préstamo o de una garantía, deberá someter el proyecto de contrato al Consejo de Administración; podrá subordinar su dictamen favorable a las condiciones que considere esenciales.
Si el Comité de Di rección se pronuncia en contra de la concesión del préstamo o de la garantía, deberá presentar al Consejo de Administración los do cumentos pertinentes, acompañados de su dictamen.
En caso de dictamen desfavorable del Comité de Dirección, el Consejo de Administración sólo podrá conceder el préstamo o la garantía mencionados por unanimidad.
En caso de dictamen desfavorable de la Comisión, el Consejo de Administración sólo podrá conceder el préstamo o la garantía mencionados por unanimidad, absteniéndose de votar el administrador nombrado previa designación de la Comisión.
En caso de dictamen desfavorable del Comité de Dirección y de la Comisión, el Consejo de Administración no podrá conceder el préstamo o la garantía mencionados.
Artículo 22
El Banco tomará a préstamo en los mercados internacionales de capitales los recursos necesarios para el cumplimiento de su misión. sión.
El Banco podrá tomar dinero a préstamo en el mercado de capitales de un Estado miembro, en el marco de las disposiciones legales aplicables a las emisiones internas o, a falta de tales disposiciones en un Estado miembro, cuando dicho Estado miembro y el Banco se hayan concertado y puesto de acuerdo sobre el empréstito previsto por éste.
El consentimiento de las autoridades competentes del Estado miembro sólo podrá ser denegado si hay motivos para temer graves perturbaciones en el mercado de capitales de dicho Estado.
Artículo 23
El Banco podrá utilizar, en las condiciones siguientes, los re cursos disponibles que no necesite inmediatamente para hacer frente a sus obligaciones: a) podrá colocar capitales en los mercados monetarios; b) salvo lo dispuesto en el apartado 2 del artículo 20, podrá comprar o vender títulos emitidos por él mismo o por sus prestatarios; rios; c) podrá efectuar cualquier otra operación financiera relacionada con sus objetivos.
Sin perjuicio de lo dispuesto en el artículo 25, el Banco no efectuará, en la gestión de sus colocaciones de capital, ningún arbitraje de divisas que no sea estrictamente indispensable para poder realizar sus préstamos o para el cumplimiento de los compromisos contraídos en razón de los empréstitos emitidos o de las garantías otorgadas por él.
En el ámbito de aplicación del presente artículo, el Banco actuará de acuerdo con las autoridades competentes de los Estados miembros o sus Bancos de emisión.
Articulo 24
Se constituirá progresivamente un fondo de reserva equivalente al 10% como máximo del capital suscrito.
Si la situación de los compromisos del Banco lo justificare, el Consejo de Administración podrá decidir la constitución de reservas suplementarias.
Mientras este fondo de reserva no esté enteramente constituido, po drá ser alimentado con:
a) los intereses que produzcan los préstamos concedidos por el Banco con las cantidades que deban aportar los Estados miem bros en virtud del artículo 5; b) los intereses que produzcan los préstamos concedidos por el Banco con las cantidades procedentes del reembolso de los préstamos mencionados en la letra a), siempre que estos ingresos no sean necesarios para hacer frente a las obligaciones y sufragar los gastos del Banco.
Los recursos del fondo de reserva deberán colocarse de forma que estén en condiciones de responder, en cualquier momento, a los fines del fondo.
Articulo 25
El Banco estará siempre autorizado para transferir a una de las monedas de los Estados miembros los activos que posea en la moneda de otro Estado miembro para realizar las operaciones financieras que sean conformes a su objeto definido en el artículo 130 del Tratado, teniendo en cuenta lo dispuesto en el artículo 23 de los presentes Estatutos.
El Banco evitará, en la medida de lo po sible, proceder a tales transferencias si posee activos disponibles o realizables en la moneda que precise.
El Banco no podrá convertir en divisas de terceros países los activos que posea en la moneda de uno de los Estados miembros sin el consentimiento de dicho Estado.
El Banco podrá disponer libremente de la parte de su capital desembolsado en oro o en divisas convertibles, así como de las di visas tomadas a préstamo en los mercados de terceros países.
Los Estados miembros se comprometen a poner a disposición de los deudores del Banco las divisas necesarias para el reembolso del capital y el pago de los intereses de los préstamos concedidos o garantizados por el Banco para los proyectos que deban ejecutarse en su territorio.
Artículo 26
Si un Estado miembro incumpliere las obligaciones que como miembro le incumben en virtud de los presentes Estatutos, en espe cial la obligación de desembolsar su cuota, de hacer efectivos sus préstamos especiales o de asegurar el servicio de sus empréstitos, el Consejo de Gobernadores podrá, mediante decisión tomada por mayoría cualificada, suspender la concesión de préstamos o garantías a dicho Estado miembro o a sus nacionales.
Esta decisión no eximirá al Estado ni a sus nacionales del cumplimiento de sus obligaciones para con el Banco.
Artículo 27
Si el Consejo de Gobernadores decidiere suspender la activi dad del Banco, deberán interrumpirse sin demora todas las activi dades, con excepción de las operaciones necesarias para asegurar la debida utilización, protección y conservación de sus bienes, así como para saldar sus compromisos.
En caso de liquidación, el Consejo de Gobernadores nombrará a los liquidadores y les dará instrucciones para efectuar dicha liquidación.
Artículo 28
El Banco gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales re conocen a las personas jurídicas; podrá, en particular, adquirir y enajenar bienes muebles o inmuebles y comparecer en juicio.
(Párrafo segundo derogado por el párrafo segundo del articulo 28 del Tratado de fusión)
[ Véase el párrafo primero del artículo 28 del Tratado de fusión, redactado como sigue:
Las Comunidades Europeas gozarán en el territorio de los Esta dos miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo anejo al presente Tratado.
Lo mismo se aplicará al Banco Europeo de Inversiones.]
Los bienes del Banco estarán exentos de toda requisa o expropiación, cualquiera que sea su forma.
Articulo 29
Los litigios entre el Banco, por una parte, y sus prestamistas, sus prestatarios o terceros, por otra, serán resueltos por los órganos jurisdiccionales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia.
El Banco deberá fijar domicilio en cada uno de los Estados miem bros.
Sin embargo, podrá designar, en un contrato, un domicilio especial o prever un procedimiento de arbitraje.
Los bienes y activos del Banco sólo podrán ser embargados o sometidos a ejecución forzosa por decisión judicial.
Articulo 30*
El Consejo de Gobernadores podrá decidir, por unanimidad, crear un Fondo Europeo de Inversiones, que tendrá personalidad jurídica y autonomía financiera y del que el Banco será miembro fundador.
* Artículo 30 tal como ha sido añadido por el Acta de 25 de marzo de 1993 por la que se modifica el Protocolo sobre los Estatutos del Banco Europeo de Inversiones y se faculta al Consejo de Gobernadores para crear un Fondo Europeo de Inversiones; esta modificación entró en vigor el I de mayo de 1994.
El Consejo de Gobernadores establecerá por unanimidad los estatutos del Fondo.
En ellos se fijarán, en especial, sus objetivos, estructura, capital, miembros, recursos financieros, medios de actuación y procedimientos de auditoría, así como las relaciones en tre los órganos rectores del Banco y los del Fondo.
No obstante lo dispuesto en el punto 2 del artículo 20, el Banco podrá participar en la gestión del Fondo y contribuir a su capital hasta el importe que fije por unanimidad el Consejo de Go bernadores.
La Comunidad Europea podrá ser miembro del Fondo y con tribuir a su capital suscrito.
Se podrá invitar a otras instituciones financieras interesadas en los objetivos del Fondo a ser miembros del mismo.
El Protocolo sobre los privilegios e inmunidades de las Comunidades Europeas será aplicable al Fondo y a los miembros de sus órganos en el desempeño de sus funciones, así como a su personal.
El Fondo estará, por otra parte, exento de toda imposición de ca rácter fiscal y parafiscal en el momento de los aumentos de su ca pital, así como de las diversas formalidades a que pudieren estar sujetas tales operaciones en el Estado donde el Fondo tenga su sede.
Asimismo, su disolución y liquidación no serán objeto de ninguna imposición.
Por último, la actividad del Fondo y de sus órganos, cuando se ejerza en las condiciones previstas en sus esta tutos, no estará sometida al impuesto sobre el volumen de negocios. cios.
No obstante, los dividendos, plusvalías u otras formas de renta procedentes del Fondo a que tengan derecho los miembros, distintos de la Comunidad Europea y del Banco, estarán sujetos a las disposiciones fiscales de la legislación que les sea aplicable.
Dentro de los límites que a continuación se exponen, el Tribu nal de Justicia será competente en los litigios relacionados con me didas adoptadas por los órganos del Fondo.
Cualquier miembro del Fondo, en calidad de tal, así como los Estados miembros, po drán interponer recurso contra tales medidas en las condiciones que establece el artículo 173 del Tratado.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
LAS ALTAS PARTES CONTRATANTES DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA,
DESEANDO establecer el Estatuto del Tribunal previsto en el artículo 188 de dicho Tratado,
HAN DESIGNADO, con tal fin, como plenipotenciarios:
Su MAJESTAD EL REY DE LOS BELGAS: al barón J. Ch.
SNOY ET D'OPPUERS, Secretario General del Ministerio de Asuntos Económicos, Presidente de la Delegación belga en la Conferencia intergubernamental;
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA: al profesor doctor Cari Friedrich OPHÜLS, Embajador de la Re pública Federal de Alemania, Presidente de la Delegación alemana en la Conferencia intergubernamental;
EL PRESIDENTE DE LA REPÚBLICA FRANCESA: al señor Robert MARJOLIN, profesor de las Facultades de Dere cho, Vicepresidente de la Delegación francesa en la Conferencia intergubernamental ;
EL PRESIDENTE DE LA REPÚBLICA ITALIANA: al señor V. BADINI CONFALONIERI, Subsecretario de Estado de Asuntos Exteriores, Presidente de la Delegación italiana en la Conferencia intergubernamental;
Su ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO: al señor Lambert SCHAUS, Embajador del Gran Ducado de Lu xemburgo, Presidente de la Delegación luxemburguesa en la Conferencia intergubernamental;
Su MAJESTAD LA REINA DE LOS PAÍSES BAJOS: al señor J. LINTHORST HOMAN, Presidente de la Delegación neerlandesa en la Conferencia intergubernamental;
QUIENES, después de haber intercambiado sus plenos poderes, reco nocidos en buena y debida forma,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Articulo 1
El Tribunal, creado por el artículo 4 del Tratado, se constituirá y ejercerá sus funciones de conformidad con las disposiciones del Tratado y del presente Estatuto.
ESTATUTO DE LOS JUECES Y DE LOS ABOGADOS GENERALES
Articulo 2
Todo juez, antes de entrar en funciones, deberá prestar juramento, en sesión pública, de que ejercerá sus funciones con toda imparcialidad y según conciencia y de que no divulgará en modo alguno el secreto de las deliberaciones.
Articulo 3
Los jueces gozarán de inmunidad de jurisdicción.
Después de ha ber cesado en sus funciones, continuarán gozando de inmunidad respecto de los actos realizados por ellos con carácter oficial, in cluidas sus manifestaciones orales y escritas.
El Tribunal, reunido en sesión plenaria, podrá suspender la inmunidad. nidad.
En caso de que, una vez suspendida la inmunidad, se ejercitare una acción penal contra un juez, éste sólo podrá ser juzgado, en cada uno de los Estados miembros, por la autoridad competente para juzgar a los magistrados pertenecientes al órgano jurisdiccional supremo nacional.
Artículo 4
Los jueces no podrán ejercer ninguna función política o administrativa. trativa.
No podrán, salvo autorización concedida con carácter excepcional por el Consejo, ejercer ninguna actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después defi nalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios. ficios.
En caso de duda, el Tribunal decidirá.
Articulo 5
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los jueces concluirá individualmente por dimisión.
En caso de dimisión de un juez, la carta de dimisión será dirigida al Presidente del Tribunal, quien la transmitirá al Presidente del Consejo.
Esta última notificación determinará la vacante del cargo.
Salvo los casos en que sea aplicable el artículo 6, los jueces continuarán en su cargo hasta la entrada en funciones de su sucesor.
Artículo 6
Los jueces sólo podrán ser relevados de sus funciones o privados de su derecho a pensión o de cualquier otro beneficio sustitutivo cuando, a juicio unánime de los jueces y de los abogados generales del Tribunal, dejen de reunir las condiciones requeridas o incumplan las obligaciones que se derivan de su cargo.
El interesado no tomará parte en tales deliberaciones.
El secretario comunicará la decisión del Tribunal a los Presidentes del Parlamento Europeo y de la Comisión y la notificará al Presidente del Consejo.
Cuando se trate de una decisión que releve a un juez de sus funcio nes, esta última notificación determinará la vacante del cargo.
Artículo 7
Los jueces que cesen en sus funciones antes de la expiración de su mandato serán sustituidos por el tiempo que falte para terminar di cho mandato.
Articulo 8
Las disposiciones de los artículos 2 a 7, ambos inclusive, serán aplicables a los abogados generales.
ORGANIZACIÓN
Artículo 9
El secretario prestará juramento ante el Tribunal de que ejercerá sus funciones con toda imparcialidad y según conciencia y de que no divulgará en modo alguno el secreto de las deliberaciones.
Artículo 10
El Tribunal dispondrá la sustitución del secretario en caso de impedimento de éste.
Articulo 11
Se adscribirán al Tribunal funcionarios y otros agentes a fin de ga rantizar su funcionamiento.
Dependerán del secretario bajo la autoridad del presidente.
Artículo 12
A propuesta del Tribunal, el Consejo podrá prever, por unanimidad, el nombramiento de ponentes adjuntos y establecer su esta tuto.
Los ponentes adjuntos podrán ser requeridos, en las condiciones que determine el reglamento de procedimiento, a participar en la instrucción de los asuntos sometidos al Tribunal y a colaborar con el juez ponente.
Los ponentes adjuntos, elegidos entre personas que ofrezcan absolutas garantías de independencia y posean la competencia jurídica necesaria, serán nombrados por el Consejo. Prestarán juramento
ante el Tribunal de que ejercerán sus funciones con toda imparcialidad y según conciencia y de que no divulgarán en modo alguno el secreto de las deliberaciones.
Articulo 13
Los jueces, los abogados generales y el secretario deberán residir en la localidad donde el Tribunal tenga su sede.
Artículo 14
El Tribunal funcionará de modo permanente.
La duración de las vacaciones judiciales será fijada por el Tribunal, habida cuenta de las necesidades del servicio.
Articulo 15*
El Tribunal sólo podrá deliberar válidamente en número impar.
Las deliberaciones del Tribunal reunido en sesión plenaria sólo se rán válidas si están presentes nueve jueces.
Las deliberaciones de las Salas compuestas por tres o cinco jueces sólo serán válidas si están presentes tres jueces.
Las deliberaciones de la Salas compuestas por siete jueces sólo serán válidas si están presentes cinco jueces.
En caso de impedimento de uno de los jueces que componen una Sala, se podrá requerir la asistencia de un juez que forme parte de otra Sala, en las condiciones que determine el reglamento de procedimiento.
Artículo 16
Los jueces y los abogados generales no podrán participar en la solución de ningún asunto en el que hubieren intervenido anterior mente en calidad de agente, asesor o abogado de una de las partes, o respecto del cual hubieran sido requeridos a pronunciarse como miembros de un Tribunal, de una comisión investigadora o en cualquier otro concepto.
• Texto tal como ha sido modificado por el artículo 19 del AA A/FIN/SUE.
Si, por una razón especial, un juez o un abogado general estimare que no puede participar en el juicio o en el examen de un asunto determinado, informará de ello al Presidente.
Si el Presidente estimare que, por una razón especial, un juez o un abogado general no debe participar o presentar conclusiones en un determinado asunto, advertirá de ello al interesado.
En caso de dificultad sobre la aplicación del presente artículo, el Tribunal decidirá.
Una parte no podrá invocar la nacionalidad de un juez o la ausencia en el Tribunal o en una de sus Salas de un juez de su naciona lidad para pedir la modificación de la composición del Tribunal o de una de sus Salas.
Articulo 17
Los Estados, así como las instituciones de la Comunidad, estarán representados ante el Tribunal por un agente designado para cada asunto; el agente podrá estar asistido por un asesor o un abogado autorizado para ejercer en uno de los Estados miembros.
Las otras partes deberán estar representadas por un abogado autorizado para ejercer en uno de los Estados miembros.
Los agentes, asesores y abogados que comparezcan ante el Tribunal gozarán de los derechos y garantías necesarios para el ejercicio in dependiente de sus funciones, en las condiciones que determine el reglamento de procedimiento.
El Tribunal gozará, respecto de los asesores y abogados que ante él comparezcan, de los poderes normalmente reconocidos en esta materia a los Juzgados y Tribunales de Justicia, en las condiciones que determine el mismo reglamento.
Los profesores nacionales de los Estados miembros cuya legislación les reconozca el derecho de actuar en juicio gozarán ante el Tribu nal de los derechos que el presente artículo reconoce a los abogados. dos.
Artículo 18
El procedimiento ante el Tribunal constará de dos fases: una es crita y otra oral.
El procedimiento escrito consistirá en la notificación a las partes, así como a las instituciones de la Comunidad cuyas decisiones se impugnen, de las demandas, memorias, alegaciones y observaciones y, eventualmente, de las réplicas, así como de cualquier otra pieza o documento de apoyo o de sus copias certificadas conformes.
Las notificaciones se harán por medio del secretario en el orden y plazos que determine el reglamento de procedimiento.
El procedimiento oral comprenderá la lectura del informe presentado por un juez ponente, la audiencia por el Tribunal de los agentes, asesores y abogados y las conclusiones del abogado general y, si ha lugar, la audiencia de testigos y peritos.
Articulo 19
El procedimiento ante el Tribunal se iniciará mediante una de manda dirigida al secretario.
La demanda habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, el
nombre de la parte contra la que se proponga la demanda, el objeto del litigio, las conclusiones y una exposición sumaria de los motivos invocados.
La demanda deberá ir acompañada, si hubiere lugar, del acto cuya nulidad se solicita o, en la hipótesis contemplada en el artículo 175 del Tratado, de un documento que certifique la fecha del requerimiento previsto en dicho artículo.
Sí no hubieren sido adjuntados dichos documentos a la demanda, el secretario invitará al interesado a presentarlos en un plazo razonable, sin que quepa oponer preclusion en caso de que se regularice la situación procesal trans currido el plazo para recurrir.
Artículo 20
En los casos a que se refiere el artículo 177 del Tratado, la decisión del órgano jurisdiccional nacional que suspende el procedi miento y somete el asunto al Tribunal será notificada a este último por dicho órgano jurisdiccional.
A continuación, el secretario del Tribunal notificará tal decisión a las partes litigantes, a los Estados miembros y a la Comisión, así como al Consejo cuando el acto cuya validez o interpretación se cuestiona emane de este último.
En el plazo de dos meses desde esta última notificación, las partes, los Estados miembros, la Comisión y, cuando proceda, el Consejo tendrán derecho a presentar al Tribunal memorias u observaciones escritas.
Artículo 21
El Tribunal podrá pedir a las partes que presenten todos los documentos y suministren todas las informaciones que estime convenientes.
En caso de negativa, lo hará constar en acta.
El Tribunal podrá también pedir a los Estados miembros y a las instituciones que no sean partes en el litigio todas las informaciones que considere necesarias a efectos procesales.
Artículo 22
En cualquier momento, el Tribunal podrá encomendar a cualquier persona, corporación, gabinete técnico, comisión u órgano de su elección la elaboración de un dictamen pericial.
Artículo 23
Se podrá oír a los testigos en las condiciones que determine el re glamento de procedimiento.
Artículo 24
El Tribunal gozará, respecto de los testigos que no comparezcan, de los poderes generalmente reconocidos en esta materia a los Juzgados y Tribunales y podrá imponer sanciones pecuniarias en las condiciones que determine el reglamento de procedimiento.
Artículo 25
Los testigos y peritos podrán prestar declaración bajo juramento, según la fórmula que establezca el reglamento de procedimiento o según las modalidades previstas por la legislación nacional del tes tigo o del perito.
Artículo 26
El Tribunal podrá ordenar que un testigo o un perito preste declaración ante la autoridad judicial de su domicilio.
Esta providencia será comunicada, a los efectos de ejecución, a la autoridad judicial competente en las condiciones que determine el reglamento de procedimiento.
Los documentos que resulten de la ejecución de la comisión rogatoria serán remitidos al Tribunal en las mismas condiciones.
El Tribunal sufragará los gastos, sin perjuicio de su derecho a car garlos, si procede, a las partes.
Artículo 27
Cada Estado miembro considerará toda violación del juramento de los testigos y peritos como un delito cometido ante un Tribunal na cional con jurisdicción en materia civil.
Previa denuncia del Tribu nal, el Estado de que se trate perseguirá a los autores de dicho de lito ante el órgano jurisdiccional nacional competente.
Artículo 28
La vista será pública, salvo que, por motivos graves, el Tribunal decida lo contrario, de oficio o a instancia de parte.
Artículo 29
Durante la vista, el Tribunal podrá interrogar a los peritos y a los testigos, así como a las propias partes.
Sin embargo, estas últimas sólo podrán litigar por medio de sus representantes.
Articulo 30
Se levantará acta de cada vista; dicha acta será firmada por el Pre sidente y el secretario.
Articulo 31
El Presidente fijará el turno de las vistas.
Articulo 32
Las deliberaciones del Tribunal serán y permanecerán secretas.
Artículo 33
Las sentencias serán motivadas.
Mencionarán los nombres de lo jueces que participaron en las deliberaciones.
Articulo 34
Las sentencias serán firmadas por el Presidente y el secretario Serán leídas en sesión pública.
Artículo 35
El Tribunal decidirá sobre las costas.
Artículo 36
El Presidente del Tribunal podrá, por medio de un procedimientc sumario que, en la medida de lo necesario, difiera de algunas di las normas contenidas en el presente Estatuto y que se establecen en el reglamento de procedimiento, pronunciarse acerca de las con clusiones que tengan por objeto obtener bien la suspensión previsti en el artículo 185 del Tratado, bien la aplicación de medidas provi sionales de conformidad con el artículo 186 o bien la suspensiór de la ejecución forzosa con arreglo al último párrafo del articule 192.
En caso de impedimento del Presidente, éste será sustituido poi otro juez en las condiciones que determine el reglamento de proce dimiento.
La resolución del Presidente o de su sustituto tendrá sólo caráctei provisional y de ninguna manera prejuzgará la decisión del Tribu nal en cuanto al asunto principal.
Artículo 37
­os Estados miembros y las instituciones de la Comunidad podrán ntervenir en los litigios sometidos al Tribunal.
Ξ1 mismo derecho tendrá cualquier otra persona que demuestre un nterés en la solución de un litigio sometido al Tribunal, excepto os litigios entre los Estados miembros, entre instituciones de la Comunidad, o entre Estados miembros, por una parte, e institucio­íes de la Comunidad, por otra.
­as conclusiones de la demanda de intervención no podrán tener )tro fin que apoyar las conclusiones de una de las partes.
Articulo 38
Cuando la parte demandada, debidamente apercibida, se abstuviere ie presentar conclusiones escritas, se dictará respecto de ella sen­encia en rebeldía.
La sentencia podrá ser impugnada en el plazo ie un mes a partir de la fecha de su notificación.
Salvo decisión en :ontrario del Tribunal, la impugnación no suspenderá la ejecución ie la sentencia dictada en rebeldía.
Artículo 39
­os Estados miembros, las instituciones de la Comunidad y cual­quier otra persona fisica o jurídica podrán, en los casos y condicio­les que determine el reglamento de procedimiento, interponer ter­:ería contra las sentencias dictadas, sin que hayan sido citados a ;omparecer, si tales sentencias lesionan sus derechos.
Artículo 40
En caso de duda sobre el sentido y el alcance de una sentencia, :orresponderá al Tribunal interpretar dicha sentencia, a instancia ie la parte o de la institución de la Comunidad que demuestre un nterés en ello.
Articulo 41
La revisión de la sentencia sólo podrá pedirse al Tribunal con mo tivo del descubrimiento de un hecho de tal naturaleza que pueda tener una influencia decisiva y que, antes de pronunciarse la sen tencia, era desconocido del Tribunal y de la parte que solicita la revisión.
El procedimiento de revisión se incoará por medio de una resolución del Tribunal, en la que se hará constar expresamente la existencia de un hecho nuevo del que se reconoce que posee los caracteres que dan lugar a la revisión, declarando por ello admisible la demanda.
No podrá presentarse ninguna demanda de revisión transcurridos diez años desde la fecha de la sentencia.
Artículo 42
El reglamento de procedimiento establecerá plazos en razón de la distancia.
No cabrá oponer preclusion por expiración de los plazos cuando el interesado demuestre la existencia de caso fortuito o de fuerza mayor.
Artículo 43
Las acciones contra la Comunidad en materia de responsabilidad extracontractual prescribirán a los cinco años de producido el hecho que las motivó.
La prescripción se interrumpirá bien mediante demanda presentada ante el Tribunal, bien mediante reclamación previa, que el damnificado podrá presentar a la institución competente de la Comunidad.
En este último caso, la demanda deberá presentarse en el plazo de dos meses previsto en el articulo 173; cuando proceda, serán aplicables las disposiciones del párrafo se gundo del artículo 175.
EL TRIBUNAL DE PRIMERA INSTANCIA DE LAS COMUNIDADES EUROPEAS
Artículo 44
Los artículos 2 a 18 y 13 a 16 del presente Estatuto se aplicarán al Tribunal de Primera Instancia y a sus miembros.
El juramento pre visto en el artículo 2 se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en los artículos 3, 4 y 6 des pués de consultar al Tribunal de Primera Instancia.
Artículo 45
El Tribunal de Primera Instancia nombrará a su Secretario y esta blecerá el estatuto de éste.
Serán aplicables mutatis mutandis al Se cretario del Tribunal de Primera Instancia los artículos 9, 10 y 13 del presente Estatuto.
El Presidente del Tribunal de Justicia y el Presidente del Tribunal de Primera Instancia fijarán de común acuerdo las condiciones en que los funcionarios y demás agentes adscritos al Tribunal de Justi cia prestarán sus servicios en el Tribunal de Primera Instancia para garantizar su funcionamiento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal de Primera Instan cia bajo la autoridad del Presidente del mismo.
El texto de la Decisión del Consejo figura en el volumen II.
Articulo 46
El procedimiento ante el Tribunal de Primera Instancia estará regulado por el Título III del presente Estatuto, con excepción del ar tículo 20.
En la medida en que ello sea necesario, este procedimiento será precisado y completado por el reglamento de procedimiento adoptado de conformidad con el apartado 4 del artículo 168 A del Tra tado.
No obstante lo dispuesto en el párrafo cuarto del artículo 18 del presente Estatuto, el Abogado General podrá presentar sus conclu siones motivadas por escrito.
Articulo 47
Cuando un recurso o cualquier otro escrito procesal dirigido al Tribunal de Primera Instancia se presente por error en la Secretaria del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Se cretaría del Tribunal de Primera Instancia; de la misma manera, cuando un recurso o cualquier otro escrito procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal de Primera Instancia, ésta lo transmitirá inmediatamente a la Se cretaría del Tribunal de Justicia.
Cuando el Tribunal de Primera Instancia considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma manera, cuando del Tribunal de Justicia considere que un recurso corresponde a la competencia del Tribunal de Primera Instancia, lo remitirá a este último, que en tal caso no podrá declinar su competencia. tencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal de Primera Instancia asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de Primera Instancia podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia. Cuando se interpongan recursos para obtener la anulación del mismo acto, el Tribunal de Primera Ins tancia podrá también declinar su competencia a fin de que el Tri-
bunal de Justicia pueda pronunciarse sobre tales recursos.
En los asuntos a los que se refiere el presente párrafo, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal de Primera Instancia.
Articulo 48
Las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excep ción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal de Primera Instancia a todas las partes, así como a todos los Estados miembros y a las Instituciones de la Comunidad, incluso aunque no hayan intervenido en el litigio ante el Tribunal de Primera Instancia.
Artículo 49
Contra las resoluciones del Tribunal de Primera Instancia que pongan fin al proceso, así como contra las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá in terponerse un recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desesti madas.
Sin embargo, los coadyuvantes que no sean Estados miem bros o Instituciones de la Comunidad sólo podrán interponer este recurso de casación cuando la resolución del Tribunal de Primera Instancia les afecte directamente.
Salvo en los litigios entre las Comunidades y sus agentes, este re curso de casación podrá interponerse también por los Estados miembros y las Instituciones de la Comunidad que no hayan intervenido en el litigio ante el Tribunal de Primera Instancia.
Dichos Estados miembros e Instituciones estarán en una posición idéntica a la de los Estados miembros o Instituciones que hayan in tervenido en primera instancia.
Artículo 50
Cualquier persona cuya demanda de intervención hubiere sido de sestimada, podrá interponer un recurso de casación ante el Tribu nal de Justicia contra la decisión del Tribunal de Primera Instanci; que desestime su demanda de intervención, en un plazo de dos se manas contado a partir de la notificación de la resolución desesti matoria.
Las partes en el procedimiento podrán interponer un recurso de ca sación contra cualquier resolución del Tribunal de Primera Instan cia adoptada en virtud de los artículos 185, 186 o del párrafi cuarto del artículo 192 del Tratado, en un plazo de dos meses ; partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y se gundo del presente artículo se resolverá de acuerdo con el procedi miento previsto en el artículo 36 del presente Estatuto.
Artículo 51
El recurso de casación ante el Tribunal de Justicia se limitará a la cuestiones de derecho.
Deberá fundarse en motivos derivados de I. incompetencia del Tribunal de Primera Instancia, de irregularida des del procedimiento ante el mismo que lesionen los intereses di la parte recurrente, así como de la violación del Derecho comunità rio por parte del Tribunal de Primera Instancia.
La imposición y la cuantía de las costas no constituirán por sí mis mas un motivo de interposición del recurso de casación.
Articulo 52
El procedimiento ante el Tribunal de Justicia en un recurso de ca sación contra una resolución del Tribunal de Primera Instancie constará de una fase escrita y una fase oral.
El Tribunal de Justi cia, después de haber oído al Abogado General y a las partes po drá pronunciarse sin fase oral, en las condiciones determinadas po el reglamento de procedimiento.
Articulo 53
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 185 y 186 del Tratado.
No obstante lo dispuesto en el artículo 187 del Tratado, las resoluciones del Tribunal de Primera Instancia que anulen un reglamento no surtirán efecto más que a partir de la expiración del plazo con templado en el párrafo primero del artículo 49 del presente Esta tuto o, si se hubiera interpuesto un recurso de casación durante di cho plazo, a partir de la desestimación de dicho recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los artículos 185 y 186 del Tratado, con la finalidad de conseguir la suspensión de los efectos del reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 54
Si se estimare el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal de Primera Instancia.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando su estado así lo permita, o bien devolver el asunto al Tribunal de Primera Instancia para que este último re suelva.
En caso de devolución, el Tribunal de Primera Instancia estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Es tado miembro o una Institución de la Comunidad que no haya in tervenido en el litigio ante el Tribunal de Primera Instancia, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuáles son los efectos de la resolución del Tribunal de Primera Instancia anulada que deben considerarse como definitivos respecto de las partes en el litigio.
Artículo 55
El reglamento de procedimiento del Tribunal previsto en el artículo 188 del Tratado contendrá, además de las disposiciones contempla das en el presente Estatuto, las disposiciones necesarias para aplicar y, en la medida en que fuere necesario, completar dicho Esta tuto.
Artículo 56
El Consejo, por unanimidad, podrá realizar en las disposiciones del presente Estatuto las adaptaciones complementarias que resulten necesarias como consecuencia de las medidas que hubiere adoptado de conformidad con el párrafo último del artículo 165 del Tratado.
Artículo 57
El Presidente del Consejo procederá, inmediatamente después de la prestación de juramento, a la designación, por sorteo, de los jueces y de los abogados generales cuyas funciones estén sujetas a renovación al final del primer período de tres años, de conformidad con los párrafos segundo y tercero del artículo 167 del Tratado.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Protocolo.
Hecho en Bruselas, el diecisiete de abril de mil novecientos cin cuenta y siete.
DESEANDO resolver ciertos problemas importantes que interesan a Dinamarca,
HAN CONVENIDO la siguiente disposición que se incorporará como anexo al Tratado constitutivo de la Comunidad Europea:
No obstante lo dispuesto en el Tratado, Dinamarca podrá mantener la legislación vigente sobre la adquisición de bienes inmuebles distintos de las viviendas de residencia permanente.
HAN CONVENIDO la siguiente disposición que se incorporará como anexo al Tratado constitutivo de la Comunidad Europea:
A los fines de aplicación del artículo 119, las prestaciones en virtud de un régimen profesional de seguridad social no se considerarán retribución en el caso y en la medida en que puedan asignarse a los períodos de empleo anteriores al 17 de mayo de 1990, excepto en el caso de los trabajadores o sus derechohabientes que, antes de esa fecha, hubieran incoado una acción ante los tribunales o pre sentado una reclamación equivalente según el Derecho nacional de aplicación.
DESEANDO establecer los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, previstos en el artículo 4 A del Tratado constitutivo de la Comunidad Europea,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Articulo 1
El Sistema Europeo de Bancos Centrales
El Sistema Europeo de Bancos Centrales (SEBC) y el Banco Central Europeo (BCE) se crearán de conformidad con el artículo 4 A del Tratado. Ejercerán sus funciones y llevarán a cabo sus actividades de conformidad con lo dispuesto en el Tratado y en el presente Estatuto.
De conformidad con lo dispuesto en el apartado 1 del ar tículo 106 del Tratado, el SEBC estará compuesto por el BCE y los bancos centrales de los Estados miembros (bancos centrales nacionales).
El Institut Monétaire Luxembourgeois será el banco central nacional de Luxemburgo.
OBJETIVOS Y FUNCIONES DEL SEBC
Articulo 2
De conformidad con el apartado 1 del artículo 105 del Tratado, el objetivo primordial del SEBC será mantener la estabilidad de pre cios.
Sin perjuicio de dicho objetivo, el SEBC apoyará las políticas económicas generales en la Comunidad con miras a contribuir a la consecución de los objetivos de la Comunidad, tal como se estable cen en el artículo 2 del Tratado.
El SEBC actuará según el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y conforme a los principios que establece el artículo 3 A del Tratado.
Artículo 3
Funciones
De conformidad con el apartado 2 del artículo 105 del Tra tado, las funciones básicas que deberá desarrollar el SEBC serán las siguientes:
— realizar operaciones de cambio de divisas que sean coherentes con las disposiciones del artículo 109 del Tratado;
— poseer y gestionar las reservas oficiales de divisas de los Esta dos miembros;
— promover el buen funcionamiento del sistema de pagos.
De conformidad con el apartado 3 del artículo 105 del Tra tado, el tercer guión del artículo 3.1 se entenderá sin perjuicio de la tenencia y gestión de los fondos de maniobra oficiales en divisas por parte de los Gobiernos de los Estados miembros.
De conformidad con el apartado 5 del artículo 105 del Tra tado, el SEBC contribuirá a una buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y la estabilidad del sistema financiero.
Articulo 4
Funciones consultivas
De conformidad con el apartado 4 del artículo 105 del Tratado: a) el BCE será consultado:
— sobre cualquier propuesta de acto comunitario comprendido en el ámbito de sus competencias;
— por las autoridades nacionales, acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de los límites y con las condiciones que dis ponga el Consejo con arreglo al procedimiento previsto en el artículo 42.
b) el BCE podrá presentar dictámenes a las instituciones u organismos comunitarios pertinentes o a las autoridades nacionales, acerca de materias que pertenezcan al ámbito de sus competen cias.
Articulo 5
Recopilación de información estadística
A fin de cumplir las funciones del SEBC, el BCE, asistido por los bancos centrales nacionales, recopilará la información esta dística necesaria, obteniéndola de las autoridades nacionales competentes o directamente de los agentes económicos.
Con tal finalidad, cooperará con las instituciones u organismos comunitarios, asi como con las autoridades competentes de los Estados miembros c de terceros países y con organizaciones internacionales.
Los bancos centrales nacionales ejecutarán, en la medida de lo posible, las funciones descritas en el artículo 5.1.
El BCE contribuirá, cuando sea necesario, a la armonización de las normas y prácticas que regulen la recopilación, elaboración y distribución de estadísticas en los sectores comprendidos dentro de los ámbitos de sus competencias.
El Consejo definirá, con arreglo al procedimiento del ar ticulo 42, las personas físicas y jurídicas sujetas a exigencias de in formación, el régimen de confidencialidad y las disposiciones de ejecución y de sanción adecuadas.
Articulo 6
En el ámbito de la cooperación internacional en relación con las funciones encomendadas al SEBC, el BCE decidirá cómo estará representado el SEBC.
El BCE y, siempre que éste lo apruebe, los bancos centrales nacionales podrán participar en instituciones monetarias interna cionales.
Las disposiciones de los artículos 6.1 y 6.2 deberán entenderse sin perjuicio de lo dispuesto en el apartado 4 del artículo 109 del Tratado.
ORGANIZACIÓN DEL SEBC
Artículo 7
Tal como se expone en el artículo 107 del Tratado, cuando ejerzan las facultades que les confieren el Tratado y los presentes Estatutos y desempeñen las funciones y deberes correspondientes, ni el BCE, ni los bancos centrales nacionales, ni ningún miembro de sus órganos rectores recabarán ni aceptarán instrucciones procedentes de las instituciones u organismos comunitarios, de ningún Gobierno de un Estado miembro ni de ningún otro organismo.
Las instituciones y organismos comunitarios, así como los Gobiernos de los Es tados miembros, se comprometen a respetar este principio y a no tratar de influir sobre los miembros de los órganos rectores del BCE o de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 8
El SEBC estará regido por los órganos rectores del BCE.
Articulo 9
El BCE, que, de conformidad con lo dispuesto en el apar tado 2 del artículo 106 del Tratado, tendrá personalidad jurídica propia, dispondrá en cada uno de los Estados miembros de la ca pacidad jurídica más amplia concedida a las personas jurídicas con arreglo al respectivo Derecho nacional; en particular, podrá adquirir o vender propiedad mobiliaria e inmobiliaria y ser parte en actuaciones judiciales.
La función del BCE será garantizar que se cumplan las funciones encomendadas al SEBC con arreglo a los apartados 2, 3 y 5 del artículo 105 del Tratado, ya sea por medio de sus propias actividades de conformidad con el presente Estatuto, ya sea por medio de los bancos centrales nacionales, con arreglo a lo dispuesto en el artículo 12.1 y en el artículo 14.
De conformidad con lo dispuesto en el apartado 3 del ar tículo 106 del Tratado, los órganos rectores del BCE serán el Con sejo de Gobierno y el Comité Ejecutivo.
Artículo 10
El Consejo de Gobierno
De conformidad con lo dispuesto en el apartado 1 del ar tículo 109 A del presente Tratado, el Consejo de Gobierno estará compuesto por los miembros del Comité Ejecutivo y por los gober nadores de los bancos centrales nacionales.
Sin perjuicio de lo dispuesto en el artículo 10.3, sólo ten drán derecho a voto los miembros del Consejo de Gobierno pre sentes en las sesiones.
No obstante esta norma, el reglamento in terno a que hace referencia el artículo 12.3 podrá establecer la po-
sibilidad de que los miembros del Consejo de Gobierno emitan su voto por teleconferencia.
Dicho reglamento interno dispondrá también que los miembros del Consejo de Gobierno que se encuentren en la imposibilidad de votar durante un período prolongado puedan designar a un sustituto que ocupe su lugar como miembro del Consejo de Gobierno.
Sin perjuicio de lo dispuesto en los artículos 10.3 y 11.3, cada miembro del Consejo de Gobierno dispondrá de un voto.
De no estipularse lo contrario en el presente Estatuto, el Consejo de Go bierno decidirá por mayoría simple.
En caso de empate, el voto de cisivo corresponderá al presidente.
En las votaciones del Consejo de Gobierno se requerirá un quorum de dos tercios de sus miembros.
De no alcanzarse éste, el presidente podrá convocar una reunión extraordinaria en la que puedan adoptarse decisiones con independencia del quorum mencionado.
En todas las decisiones que se adopten con arreglo a los artículos 28, 29, 30, 32, 33 y 51, los votos de los miembros del Consejo de Gobierno se ponderarán conforme a las participaciones de los bancos centrales nacionales en el capital suscrito del BCE.
La ponderación de los votos de los miembros del Comité Ejecutivo será cero.
Las decisiones por mayoría cualificada se aprobarán siempre que los votos favorables representen al menos dos tercios del capital suscrito del BCE y representen al menos a la mitad de los accionistas.
En caso de que un gobernador no pueda asistir a la votación, podrá designar a un sustituto que emita su voto ponderado. rado.
Las reuniones tendrán carácter confidencial.
El Consejo de Gobierno podrá decidir hacer públicos los resultados de sus deliberaciones. raciones.
Articulo 11
El Comité Ejecutivo
Con arreglo a lo dispuesto en la letra a) del apartado 2 del artículo 109 A del Tratado, el Comité Ejecutivo estará compuesto por el presidente, el vicepresidente y otros cuatro miembros.
Los miembros desempeñarán sus funciones con dedicación exclusiva. Ningún miembro podrá ejercer otra profesión, remunerada o no, salvo autorización excepcional del Consejo de Gobierno.
De conformidad con la letra b) del apartado 2 del artícu lo 109 A del Tratado, el presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados de común acuerdo por los Gobiernos de los Estados miembros representados por sus Jefes de Estado o de Gobierno, sobre la base de una reco mendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno, de entre personalidades de reconocido prestigio y experiencia profesional en asuntos monetarios o bancaríos.
Su mandato tendrá una duración de ocho años y no será renovable. ble.
Solamente los nacionales de los Estados miembros podrán ser miembros del Comité Ejecutivo.
Las condiciones de empleo de los miembros del Comité Ejecutivo, y en particular sus sueldos, pensiones y demás beneficios de la seguridad social, estarán sujetos a contratos con el BCE y se rán fijados por el Consejo de Gobierno a propuesta de un comité compuesto por tres miembros designados por el Consejo de Go bierno y otros tres designados por el Consejo.
Los miembros del Comité Ejecutivo no tendrán derecho a voto en los asuntos men cionados en el presente apartado.
Si un miembro del Comité Ejecutivo dejara de reunir los requisitos exigidos para desempeñar sus funciones o si en su con ducta se observara una falta grave, el Tribunal de Justicia podrá separarlo de su cargo a petición del Consejo de Gobierno o del Comité Ejecutivo.
Todos los miembros del Comité Ejecutivo presentes en las sesiones tendrán derecho a voto; cada uno de ellos dispondrá, a tal fin, de un voto.
Salvo disposición contraria, el Comité Ejecutivo decidirá por mayoría simple de los votos emitidos. En caso de em pate, corresponderá al presidente el voto decisivo.
Las modalidades de votación se especificarán en el reglamento interno a que hace referencia el artículo 12.3.
Cualquier vacante que se produzca en el Comité Ejecutivo se cubrirá mediante nombramiento de un nuevo miembro; será de aplicación lo dispuesto en el artículo 11.2.
Articulo 12
Responsabilidades de los órganos rectores
El Consejo de Gobierno adoptará las orientaciones y decisiones necesarias para garantizar el cumplimiento de las funciones asignadas al SEBC con arreglo al Tratado y al presente Estatuto.
El Consejo de Gobierno formulará la política monetaria de la Comunidad, incluidas, en su caso, las decisiones relativas a los objetivos monetarios intermedios, los tipos de interés básicos y el suministro de reservas en el SEBC, y establecerá las orientaciones nece sarias para su cumplimiento.
El Comité Ejecutivo pondrá en práctica la política monetaria de conformidad con las orientaciones y decisiones adoptadas por el
Consejo de Gobierno.
Al hacerlo impartirá las instrucciones nece sarias a los bancos centrales nacionales.
El Comité Ejecutivo podrá también recibir la delegación de determinados poderes, cuando así lo disponga el Consejo de Gobierno.
En la medida en que se estime posible y adecuado, y sin perjuicio de lo dispuesto en el presente artículo, el BCE recurrirá a los ban cos centrales nacionales para ejecutar las operaciones que correspondan a las funciones del SEBC.
El Comité Ejecutivo se encargará de la preparación de las reuniones del Consejo de Gobierno.
El Consejo de Gobierno adoptará el reglamento interno que determinará la organización interna del BCE y de sus órganos rectores.
El Consejo de Gobierno ejercerá las funciones consultivas contempladas en el artículo 4.
El Consejo de Gobierno adoptará las decisiones contempla das en el artículo 6.
Artículo 13
El presidente
El presidente, o, en ausencia de éste, el vicepresidente, pre sidirá el Consejo de Gobierno y el Comité Ejecutivo del BCE.
Sin perjuicio de lo dispuesto en el artículo 39, el presidente o la persona por él designada representará al BCE en el exterior.
Artículo 14
Bancos centrales nacionales
De conformidad con lo dispuesto en el artículo 108 del Tratado, cada Estado miembro garantizará, a más tardar en la fe cha de constitución del SEBC, la compatibilidad de su legislación nacional, incluidos los estatutos del banco central nacional, con los presentes Estatutos y el Tratado.
Los estatutos de los bancos centrales nacionales dispondrán, en particular, que el mandato de gobernador de un banco central nacional no sea inferior a cinco años.
Un gobernador sólo podrá ser relevado de su mandato en caso de que deje de cumplir los requisitos exigidos para el cumplimiento de sus funciones o haya incurrido en falta grave.
El gobernador afectado o el Consejo de Gobierno podrán recurrir las decisiones al respecto ante el Tribunal de Justicia, por motivos de infracción del Tratado o de cualquier norma legal relativa a su aplicación.
Tales acciones se emprenderán en un plazo de dos meses a partir de la publicación de la decisión, o de su notificación al demandante o, a falta de ésta, a partir de la fecha en que la decisión haya llegado a conocimiento de este último, según los casos.
Los bancos centrales nacionales serán parte integrante del SEBC y su actuación se ajustará a las orientaciones e instrucciones del BCE.
El Consejo de Gobierno adoptará las medidas necesarias para garantizar el cumplimiento de las orientaciones e instrucciones del BCE y exigirá que se le remita toda la información pertinente.
Los bancos centrales nacionales podrán ejercer funciones distintas de las especificadas en el presente Estatuto, a menos que el Consejo de Gobierno decida, por mayoría de dos tercios de los votos emitidos, que dichas funciones interfieren en los objetivos y
tareas del SEBC.
Dichas funciones se ejercerán bajo la responsabi­lidad de los bancos centrales nacionales y no se considerarán parte de las funciones del SEBC.
Articulo 15
Obligaciones de información
El BCE elaborará y publicará informes sobre las activida­des del SEBC con una periodicidad al menos trimestral.
De conformidad con lo dispuesto en el apartado 3 del ar­tículo 109 Β del Tratado, el BCE presentará cada año al Parla­mento Europeo, al Consejo y a la Comisión, así como al Consejo Europeo, un informe sobre las actividades del SEBC y la política monetaria del año anterior y del año en curso.
Los informes y estados mencionados en el presente articulo se pondrán gratuitamente a disposición de los interesados.
Articulo 16
De conformidad con lo dispuesto en el apartado 1 del artículo 105 A del Tratado, el Consejo de Gobierno tendrá el derecho ex­clusivo de autorizar la emisión de billetes de banco en la Comuni­dad, billetes que podrán emitir el BCE y los bancos centrales na­cionales.
Los billetes de banco emitidos por el BCE y los bancos centrales nacionales serán los únicos billetes de banco de curso le­gal dentro de la Comunidad.
li BCE respetará en la medida de lo posible las prácticas existenes para la emisión y el diseño de billetes de banco.
FUNCIONES MONETARIAS Y OPERACIONES DEL SEBC
Artículo 17
Cuentas en el BCE y los bancos centrales nacionales
Zon el fin de realizar sus operaciones, el BCE y los bancos cenrales nacionales podrán abrir cuentas a entidades de crédito, a enidades públicas y a otros participantes en el mercado, así como iceptar activos, incluidos valores representados mediante anotacioíes en cuenta, como garantía.
Artículo 18
Operaciones de mercado abierto y de crédito
Con el fin de alcanzar los objetivos del SEBC y de llevar a :abo sus funciones, el BCE y los bancos centrales nacionales poIrán:
- operar en los mercados financieros comprando y vendiendo di rectamente (al contado y a plazo), o con arreglo a pactos de re compra, prestando o tomando prestados valores y otros instrumentos negociables, ya sea en monedas comunitarias o en divisas extracomunitarias, así como en metales preciosos;
— realizar operaciones de crédito con entidades de crédito y de más participantes en el mercado, basando los préstamos en ga rantías adecuadas.
El BCE establecerá los principios generales para las opera ciones de mercado abierto y para las operaciones de crédito qw efectúe por si mismo o que efectúen los bancos centrales naciona les, incluido el anuncio de las condiciones por las que éstos se de claren dispuestos a efectuar dichas transacciones.
Artículo 19
Sin perjuicio de lo dispuesto en el artículo 2, el BCE podr; exigir que las entidades de crédito establecidas en los Estado: miembros mantengan unas reservas mínimas en las cuentas en e BCE y en los bancos centrales nacionales, en atención a objetivo de política monetaria.
El Consejo de Gobierno podrá establecer lo; reglamentos relativos al cálculo y a la determinación de las reser vas mínimas exigidas.
En caso de incumplimiento, el BCE podrí aplicar intereses de penalízación, así como imponer otras sancione de efecto comparable.
Para la aplicación del presente artículo, el Consejo defi nirá, con arreglo al procedimiento previsto en el artículo 42, i. base correspondiente a las reservas mínimas y los coeficientes má ximos admisibles entre dichas reservas y sus bases, así como la sanciones apropiadas en caso de incumplimiento.
Articulo 20
Otros instrumentos de control monetario
El Consejo de Gobierno podrá decidir, por mayoría de dos tercios de los votos emitidos, el uso de otros métodos operativos de con trol monetario que considere adecuados, siempre que se respeten las disposiciones del artículo 2.
De acuerdo con el procedimiento fijado en el artículo 42, el Con sejo definirá el alcance de dichos métodos cuando impongan obli gaciones a terceros.
Articulo 21
Operaciones con entidades públicas
Con arreglo a lo dispuesto en el artículo 104 del Tratado, queda prohibida la autorización de descubiertos y la concesión de otro tipo de créditos por parte del BCE o de los bancos centrales nacionales en favor de instituciones u organismos comunitarios, Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros; queda igualmente prohibida la adquisición directa a los mismos de instrumentos de deuda por el BCE o los bancos centrales nacionales.
El BCE y los bancos centrales nacionales podrán actuar como agentes fiscales de las entidades a que se refiere el artículo 21.1.
Las disposiciones del presente artículo no se aplicarán a las entidades de crédito públicas, que en el contexto de la provisión de liquidez por los bancos centrales recibirán de los bancos centrales nacionales y el BCE el mismo trato que las entidades de crédito privadas.
Articulo 22
Sistemas de compensación y de pago
El BCE y los bancos centrales nacionales podrán proporcionar me dios y el BCE dictar reglamentos, destinados a garantizar unos sis temas de compensación y liquidación eficientes y solventes dentre de la Comunidad, así como con otros países.
Articulo 23
Operaciones exteriores
El BCE y los bancos centrales nacionales podrán:
— establecer relaciones con los bancos centrales y con las institu ciones financieras de otros países y, cuando proceda, con orga nizaciones internacionales; adquirir y vender al contado y a plazo todo tipo de activos er moneda extranjera y metales preciosos.
La expresión «activos en moneda extranjera» incluirá los valores y todos los demá: activos en la moneda de cualquier país o en unidades de cuenta y cualquiera que sea la forma en que se posean; poseer y gestionar los activos a que se hace referencia en el pre sente artículo;
— efectuar cualquier tipo de transacciones bancarias en relación con terceros países y con organizaciones internacionales, incluidas las operaciones de concesión y recepción de préstamos.
Artículo 24
Otras operaciones
Además de las operaciones derivadas de sus funciones, el BCE y los bancos centrales nacionales podrán efectuar operaciones para sus fines administrativos o para su personal.
SUPERVISIÓN PRUDENCIAL
Artículo 25
Supervisión prudencial
El BCE podrá brindar asesoramiento al Consejo, a la Comisión y a las autoridades competentes de los Estados miembros y ser consultado por éstos sobre el alcance y la aplicación de la legislación comunitaria relativa a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
Con arreglo a cualquier decisión del Consejo adoptada en virtud del apartado 6 del artículo 105 del Tratado, el BCE podrá llevar a cabo funciones específicas relativas a las políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las compañías de se guros.
DISPOSICIONES FINANCIERAS DEL SEBC
Artículo 26
Cuentas financieras
El ejercicio económico del BCE y de los bancos centrale nacionales comenzará el primer día de enero y finalizará el ùltimi día de diciembre.
Las cuentas anuales del BCE serán llevadas por el Comit Ejecutivo con arreglo a los principios establecidos por el Consejt de Gobierno.
Las cuentas serán aprobadas por el Consejo de Go bierno y publicadas posteriormente.
Con fines analíticos y operativos, el Comité Ejecutivo ela borará un balance consolidado del SEBC que abarcará los activo y pasivos de los bancos centrales nacionales que estén incluidos ei el SEBC.
Para la aplicación del presente artículo, el Consejo de Go bierno establecerá las normas necesarias para normalizar procedí mientos contables y de información relativos a las operaciones em prendidas por los bancos centrales nacionales.
Articulo 27
Auditoría
Las cuentas del BCE y de los bancos centrales nacionale serán controladas por auditores externos independientes, recomen dados por el Consejo de Gobierno y aprobados por el Consejo Los auditores tendrán plenos poderes para examinar todos los li
bros y cuentas del BCE y de los bancos centrales nacionales, así como para estar plenamente informados acerca de sus transacciones. nes.
Las disposiciones del artículo 188 C del Tratado sólo se aplicarán a un examen de la eficacia operativa de la gestión del BCE.
Artículo 28
El capital del BCE, operativo desde su creación, será de 5 000 millones de ecus.
El capital podrá aumentarse en las cantidades que decida el Consejo de Gobierno, que se pronunciará por la mayoría cualificada que establece el artículo 10.3, dentro de los límites y con arreglo a las condiciones fijadas por el Consejo conforme al procedimiento que establece el artículo 42.
Los bancos centrales nacionales serán los únicos suscriptores y accionistas del capital del BCE.
La suscripción de capital se efectuará con arreglo a la clave establecida según lo dispuesto en el artículo 29.
El Consejo de Gobierno, que se pronunciará por la mayo ría cualificada que establece el artículo 10.3, determinará hasta qué punto y en qué forma será desembolsado el capital.
Sin perjuicio de lo dispuesto en el artículo 28.5, las acciones de los bancos centrales nacionales en el capital suscrito del BCE no podrán transferirse, pignorarse o embargarse.
En caso de ajustarse la clave a que se refiere el artículo 29, los bancos centrales nacionales se transferirán entre sí acciones re presentativas del capital, hasta la cantidad que sea necesaria para garantizar que la distribución de las acciones representativas del capital corresponde a la clave ajustada.
El Consejo de Gobierno determinará los términos y las condiciones de dichas transferencias.
Articulo 29
Clave para la suscripción de capital
Cuando, de acuerdo con el procedimiento que menciona el apartado 1 del artículo 109 L del Tratado, se hayan constituido é SEBC y el BCE, se fijará la clave para la suscripción de capital del BCE.
A cada banco central nacional se le asignará una ponderación en dicha clave, que será igual a la suma de:
— 50 % de la participación de su Estado miembro respectivo en la población de la Comunidad el penúltimo año anterior a la constitución del SEBC;
— 50 % de la participación de su Estado miembro respectivo en el producto interior bruto, a precio de mercado, de la Comunidad, según se registre en los cinco años que preceden al penúltimo año anterior a la constitución del SEBC.
Los porcentajes se redondearán al alza hasta el múltiplo de 0,05 puntos porcentuales más cercano.
La Comisión, de acuerdo con las normas adoptadas por el Consejo con arreglo al procedimiento que establece el articulo 42, suministrará los datos estadísticos que habrán de utilizarse para la aplicación del presente artículo.
Las ponderaciones asignadas a los bancos centrales nacionales se ajustarán cada cinco años después de la constitución del SEBC, por analogía con las disposiciones que establece el artículo 29.1.
La clave ajustada se aplicará con efectos a partir del primer día del año siguiente.
El Consejo de Gobierno adoptará todas las demás medidas que sean necesarias para la aplicación del presente artículo.
Articulo 30
Sin perjuicio de lo dispuesto en el artículo 28, los bancos centrales nacionales proporcionarán al BCE activos exteriores de reserva distintos de las monedas de los Estados miembros, de los açus, de las posiciones de reserva y de los derechos especiales de 51ro del FMI, hasta un importe equivalente a 50 000 millones de ecus.
El Consejo de Gobierno decidirá la proporción que deberá recibir el BCE tras su constitución en aplicación del presente Esta tuto, así como los importes que deban aportarse posteriormente.
El BCE tendrá pleno derecho a poseer y gestionar las reservas exteriores que le sean transferidas, y a utilizarlas para los fines establecidos en el presente Estatuto.
Las contribuciones de cada banco central nacional se fija rán en proporción a su participación en el capital suscrito del BCE.
Cada banco central nacional será acreditado por el BCE con un activo equivalente a su contribución.
El Consejo de Go bierno determinará la denominación y la remuneración de dichos activos.
El BCE podrá solicitar más activos exteriores de reserva, excediendo el límite que establece el artículo 30.1, con arreglo a las disposiciones del artículo 30.2, dentro de los límites y con arreglo a las condiciones que establezca el Consejo con arreglo al procedi miento establecido en el articulo 42.
El BCE podrá poseer y gestionar las posiciones de reserva y los derechos especiales de giro del FMI, así como disponer la puesta en común de dichos activos.
El Consejo de Gobierno decidirá todas las demás medidas que sean necesarias para la aplicación del presente artículo.
Articulo 31
Activos exteriores de reserva en posesión de los bancos centrales nacionales
Los bancos centrales nacionales podrán realizar transacciones en cumplimiento de sus obligaciones con organizaciones internacionales, de conformidad con el articulo 23.
Todas las demás operaciones en activos exteriores de re serva que permanezcan en poder de los bancos centrales nacionales tras las transferencias a que se refiere el artículo 30, así como las transacciones de los Estados miembros con sus fondos de maniobra oficiales en moneda extranjera, por encima de determinados limites que se establecerán con arreglo al artículo 31.3, estarán sujetas a la aprobación del BCE, con el fin de garantizar su coherencia con la política monetaria y de tipo de cambio de la Comunidad.
El Consejo de Gobierno establecerá las directrices destinadas a facilitar dichas operaciones.
Artículo 32
Asignación de ingresos monetarios a los bancos centrales nacionales
Los ingresos obtenidos por los bancos centrales nacionales en el ejercicio de la función de política monetaria del SEBC, denominados en lo sucesivo «ingresos monetarios», se asignarán al final de cada ejercicio con arreglo a las disposiciones del presente ar tículo.
Sin perjuicio de lo dispuesto en el artículo 32.3, el importe de los ingresos monetarios de cada banco central nacional será igual a sus ingresos anuales procedentes de sus activos mantenidos contra billetes en circulación y depósitos de las entidades de crédito. Estos activos serán identificados por los bancos centrales na-
cionales con arreglo a las directrices que establecerá el Consejo de Gobierno.
Si a la entrada en vigor de la tercera fase de la unión eco nómica y monetaria, a juicio del Consejo de Gobierno, las estructuras del balance de los bancos centrales nacionales no permiten la aplicación del artículo 32.2, el Consejo de Gobierno, por mayoría cualificada, podrá decidir que, no obstante lo dispuesto en el ar tículo 32.2, los ingresos monetarios se midan de acuerdo con un método alternativo durante un período que no podrá ser superior a cinco años.
El importe de los ingresos monetarios de cada banco cen tral nacional se reducirá en un importe equivalente a cualquier in terés pagado por dicho banco central sobre sus depósitos abiertos a entidades de crédito, de conformidad con el artículo 19.
El Consejo de Gobierno podrá decidir que los bancos centrales na cionales sean indemnizados por los costes en que incurran en rela ción con la emisión de billetes de banco o, en circunstancias excep cionales, por las pérdidas específicas derivadas de las operaciones de política monetaria realizadas para el SEBC.
La indemnización adoptará la forma que considere adecuada el Consejo de Go bierno; dichos importes podrán compensarse con los ingresos mo netarios de los bancos centrales nacionales.
La suma de los ingresos monetarios de los bancos centrales nacionales se asignará a los bancos centrales nacionales proporcionalmente a sus acciones desembolsadas del BCE, sin perjuicio de las decisiones que adopte el Consejo de Gobierno con arreglo al artículo 33.2.
La compensación y la liquidación de los balances derivados de la asignación de los ingresos monetarios serán efectuadas por el BCE con arreglo a las directrices que establezca el Consejo de Gobierno.
El Consejo de Gobierno adoptará cualesquiera otras medi das necesarias para la aplicación del presente artículo.
Artículo 33
Asignación de los beneficios y pérdidas netos del BCE
Los beneficios netos del BCE se transferirán en el siguientt
33.1. orden: a) un importe que será determinado por el Consejo de Gobierno, ) que no podrá exceder del 20 % de los beneficios netos, se trans ferirá al fondo de reserva general, con un límite equivalente a 100 % del capital; b) los beneficios netos restantes se distribuirán entre los accionista! del BCE proporcionalmente a sus acciones desembolsadas.
Cuando el BCE sufra pérdidas, el déficit podrá compen sarse mediante el fondo de reserva general del BCE y, si fuese ne Cesario y previa decisión del Consejo de Gobierno, mediante loi ingresos monetarios del ejercicio económico correspondiente er proporción a y hasta los importes asignados a los bancos centrale; nacionales con arreglo a lo establecido en el artículo 32.5.
DISPOSICIONES GENERALES
Articulo 34
Con arreglo al artículo 108 A del Tratado, el BCE:
— elaborará reglamentos en la medida en que ello sea necesaric para el ejercicio de las funciones definidas en el primer guiór
del artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC, y en los casos que se establezcan en los actos del Consejo mencionados en el artículo 42; tomará las decisiones necesarias para el ejercicio de las funcio nes encomendadas al SEBC por el Tratado y por los Estatutos del SEBC;
Será obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro.
Las recomendaciones y los dictámenes no serán vinculantes.
La decisión será obligatoria en todos sus elementos para todos sus destinatarios.
Los artículos 190 a 192 del Tratado se aplicarán respecto de los reglamentos y de las decisiones del BCE.
El BCE podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes.
Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al procedimiento establecido en el artículo 42 de los Estatutos, el BCE estará autorizado a imponer multas y pagos periódicos coercitivos a las empresas que no cumplan con sus obligaciones respecto de los reglamentos y decisiones del mismo.
Artículo 35
Control judicial y asuntos conexos
Los actos o las omisiones del BCE estarán sujetos a la revisión y a la interpretación del Tribunal de Justicia, en los casos pre vistos en el Tratado y con arreglo a las condiciones establecidas er el mismo.
El BCE podrá emprender acciones en los casos y cor arreglo a las condiciones establecidas en el Tratado.
Los litigios entre el BCE, por una parte, y sus acreedores deudores o terceros, por otra, serán resueltos por los tribunales na cionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia.
El BCE estará sujeto al régimen de obligaciones que esta blece el artículo 215 del Tratado.
Los bancos centrales nacionales serán responsables con arreglo a la legislación nacional respectiva
El Tribunal de Justicia tendrá jurisdicción para fallar er virtud de las cláusulas compromisorias que contengan los contratos celebrados por el BCE o en su nombre, ya estén regulados por el Derecho público o por el privado.
La decisión del BCE de emprender acciones ante el Tribu nal de Justicia será tomada por el Consejo de Gobierno.
El Tribunal de Justicia tendrá jurisdicción para los litigios relativos al cumplimiento por parte de los bancos centrales nacionales de las obligaciones derivadas de los presentes Estatutos Cuando el BCE considere que un banco central nacional ha in cumplido alguna de las obligaciones que establecen los presentes Estatutos, emitirá un dictamen motivado al respecto, después de haber dado a dicho banco central nacional la posibilidad de pre sentar sus alegaciones.
Si el banco central nacional de que se trate no se atuviere a este dictamen en el plazo establecido por el BCE, éste podrá recurrir al Tribunal de Justicia.
Artículo 36
El Consejo de Gobierno, a propuesta del Comité Ejecutivo, establecerá las condiciones de contratación del personal del BCE.
El Tribunal de Justicia tendrá jurisdicción en cualquier litigio entre el BCE y sus empleados, dentro de los límites y con arre glo a las condiciones que establezcan las condiciones de empleo.
Artículo 37
La decisión sobre el lugar en que se establezca la sede del BCE se tomará, antes del final de 1992, por común acuerdo de los Go biernos de los Estados miembros a nivel de los Jefes de Estado o de Gobierno.
Articulo 38
Los miembros de los órganos rectores y el personal del BCE y de los bancos centrales nacionales, incluso después de cesar en sus funciones, no deberán revelar información que, por su naturaleza, esté amparada por el secreto profesional.
Las personas que tengan acceso a datos amparados por la legislación comunitaria que imponga la obligación del secreto esta rán sujetas a dicha legislación.
Articulo 39
El BCE se comprometerá legalmente frente a terceros por medio de su presidente o de dos miembros del Comité Ejecutivo, o por me dio de las firmas de dos miembros del personal del BCE debida mente autorizados por el presidente para firmar en nombre del BCE.
Articulo 40
Privilegios e inmunidades
El BCE gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el desempeño de sus funcio nes, en las condiciones que establece el Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas anejo al Tra tado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas.
MODIFICACIÓN DE LOS ESTATUTOS Y LEGISLACIÓN COMPLEMENTARIA
Artículo 41
Procedimiento de modificación simplificado
Con arreglo al apartado 5 del artículo 106 del Tratado, los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4,
32.6, 33.1 a) y 36 de los presentes Estatutos podrán ser modificados por el Consejo, que se pronunciará o bien por mayoría cualificada, sobre la base de una recomendación del BCE, previa consulta a la Comisión, o bien por unanimidad, a propuesta de la Comisión y previa consulta al BCE.
En ambos casos será necesario el dictamen conforme del Parlamento Europeo.
Las recomendaciones que haga el BCE con arreglo al pre sente artículo requerirán una decisión unánime del Consejo de Go bierno.
Articulo 42
Con arreglo al apartado 6 del artículo 106 del Tratado, inmediata mente después de decidir la fecha del comienzo de la tercera fase, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, o sobre la base de una recomendación del BCE y previa consulta al Parlamento Europeo y a la Comisión, adoptará las disposiciones a que se refieren los artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 del presente Estatuto.
DISPOSICIONES TRANSITORIAS Y OTRAS DISPOSICIONES PARA EL SEBC
Artículo 43
Disposiciones generales
Las excepciones a que se refiere el apartado 1 del artículo 109 K del Tratado supondrán que los siguientes artículos de los
presentes Estatutos no concederán derechos ni impondrán obliga ciones a los Estados miembros de que se trate: 3, 6, 9.2, 12.1, 14.3 16, 18, 19, 20, 22, 23, 26.2, 27, 30, 31, 32, 33, 34, 50 y 52.
Los bancos centrales de los Estados miembros que gocei de una excepción de conformidad con el apartado 1 del artícult 109 K del Tratado conservarán sus competencias en el ámbito d la política monetaria con arreglo a la legislación nacional.
De conformidad con el apartado 4 del artículo 109 K de Tratado, «los Estados miembros» significará «los Estados miem bros no acogidos a una excepción» en los siguientes artículos di los presentes Estatutos: 3, 11.2, 19, 34.2 y 50.
«Los bancos centrales nacionales» significará «los banco centrales de los Estados miembros no acogidos a una excepción) en los siguientes artículos del presente Estatuto: 9.2, 10.1, 10.3 12.1, 16, 17, 18, 22, 23, 27, 30, 31, 32, 33.2 y 52.
«Los accionistas» significará «los bancos centrales de lo Estados miembros no acogidos a una excepción» en los articulo 10.3 y 33.1.
«El capital suscrito del SEBC» significará «el capital de BCE suscrito por los bancos centrales de los Estados miembros ni acogidos a una excepción» en los artículos 10.3 y 30.2.
Artículo 44
Funciones transitorias del BCE
El BCE se encargará de las tareas del IME que debido a las excep ciones de uno o varios de los Estados miembros aún hayan de ejer cerse en la tercera fase.
El BCE emitirá dictámenes para preparar la supresión de las ex­cepciones especificadas en el artículo 109 K del Tratado.
Artículo 45
El Consejo General del BCE
Sin perjuicio de lo dispuesto en el apartado 3 del artículo 106 del Tratado, el Consejo General se constituirá como tercer ór­gano rector del BCE.
El Consejo General estará compuesto por el presidente y el vicepresidente del BCE y por los gobernadores de los bancos cen­trales nacionales.
Los demás miembros del Comité Ejecutivo po­drán participar, sin derecho a voto, en las reuniones del Consejo 3eneral.
Las responsabilidades del Consejo General figuran, en su totalidad, en el artículo 47 del presente Estatuto.
Artículo 46
El presidente, o, en ausencia de éste, el vicepresidente del BCE, presidirá el Consejo General del BCE.
El presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho a voto, en las reuniones del Consejo General.
No obstante lo dispuesto en el articulo 12.3, el Consejo Ge neral adoptará su reglamento interno.
El BCE se encargará de la secretaria del Consejo General
Articulo 47
El Consejo General:
— llevará a cabo las tareas a que se refiere el artículo 44;
— contribuirá al desarrollo de las funciones consultivas a que SÍ refieren los artículos 4 y 25.1.
— a la recopilación de la información estadística a que se refiere el artículo 5;
— a la elaboración de informes acerca de las actividades del BCE a que se refiere el artículo 15;
— al establecimiento de las normas necesarias para la aplicador del artículo 26 a que se refiere el artículo 26.4.;
— a la adopción de todas las restantes medidas necesarias para la aplicación del artículo 29 a que se refiere el artículo 29.4;
— al establecimiento de las condiciones de contratación del perso nal del BCE a que se refiere el artículo 36.
El Consejo General contribuirá a los preparativos necesa rios para fijar irrevocablemente los tipos de cambio de las monedas de los Estados miembros acogidas a una excepción respecto de la;
monedas, o la moneda única, de los Estados miembros no acogidos a excepción, con arreglo a lo dispuesto en el apartado 5 del ar tículo 109 L del Tratado.
El presidente del BCE informará al Consejo acerca de las decisiones del Consejo de Gobierno.
Articulo 48
Disposiciones transitorias para el capital del BCE
Con arreglo al artículo 29.1, se asignará a cada banco central na cional una ponderación en la clave para la suscripción del capital del BCE.
No obstante lo dispuesto en el artículo 28.3, los bancos centrales de los Estados miembros acogidos a una excepción no de sembolsarán el capital suscrito a no ser que el Consejo General, por una mayoría que represente como mínimo dos tercios del capital suscrito del BCE y al menos a la mitad de los accionistas, de cida que debe pagarse un porcentaje mínimo como contribución a los costes operativos del BCE.
Articulo 49
El banco central de un Estado miembro cuya excepción haya sido suprimida desembolsará su parte suscrita de capital del BCE en la misma medida que los demás bancos centrales de los Estados miembros no acogidos a excepción y transferirá al BCE activos de reserva de cambio con arreglo a lo dispuesto en el ar tículo 30.1.
La cantidad que deba transferirse se determinará multiplicando el valor en ecus, al tipo de cambio del momento, de los activos de reserva antedichos transferidos ya hasta aquel momento al BCE, de conformidad con lo dispuesto en el artículo 30.1, por el
coeficiente resultante de dividir el número de acciones suscritas por el banco central nacional de que se trate y el número de acciones que ya hayan desembolsado los demás bancos centrales nacionales.
Además del desembolso que deberá efectuarse con arreglo al artículo 49.1, el banco central de que se trate contribuirá a las reservas del BCE, a las provisiones equivalentes a reservas y al importe que aún deba asignarse a las reservas y provisiones correspondientes al saldo de la cuenta de pérdidas y ganancias al 31 de diciembre del año anterior al de la supresión de la excepción.
La cantidad con que deberá contribuir se determinará multiplicando el importe de las reservas, definido anteriormente y consignado en el balance aprobado del BCE, por el coeficiente resultante de dividir el número de acciones suscritas por el banco central de que se trate y el número de acciones que ya hayan desembolsado los demás bancos centrales.
Articulo 50
Nombramiento inicial de los miembros del Comité Ejecutivo
Cuando se forme el Comité Ejecutivo del BCE, el presidente, el vi cepresidente y los demás miembros del Comité Ejecutivo serán nombrados de común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno, sobre la base de una recomendación del Consejo y tras consultar al Parlamento Europeo y al Consejo del IME.
El presidente del Comité Ejecutivo será nombrado por 8 años.
No obstante lo dispuesto en el artículo 11.2, el vicepresidente será nombrado por 4 años y los demás miembros del Comité Ejecutivo por un período de mandato que variará entre 5 y 8 años.
Ninguno de los mandatos será renovable.
El número de miembros del Comité Ejecutivo podrá ser menor que el establecido en el artículo 11.1, pero de ningún modo podrá ser inferior a cuatro.
Artículo 51
Excepción al artículo 32
Si, tras el comienzo de la tercera fase de la UEM, el Con sejo de Gobierno decidiere que la aplicación del artículo 32 tiene como resultado cambios significativos en las posiciones relativas en materia de ingresos de los bancos centrales nacionales, el volumen de ingresos que deberá asignarse con arreglo al artículo 32 se reducirá en un porcentaje uniforme que no podrá exceder del 60 % en el primer ejercicio económico tras el comienzo de la tercera fase y que disminuirá por lo menos en 12 puntos porcentuales cada ejer cicio financiero siguiente.
El artículo 51.1 será de aplicación durante un período no superior a cinco ejercicios financieros completos tras el comienzo de la tercera fase.
Artículo 52
Cambio de los billetes de banco denominados en monedas comunitarias
Tras la fijación irrevocable de los tipos de cambio, el Consejo de Gobierno adoptará las medidas necesarias para garantizar que los billetes de banco denominados en monedas con tipo de cambio fijo irrevocable sean cambiados por los bancos centrales nacionales a sus respectivos valores de paridad.
Artículo 53
Aplicabilidad de las disposiciones transitorias
Mientras haya Estados miembros acogidos a excepción seguirán siendo aplicables los artículos 43 a 48 inclusive.
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
Constitución y nombre
El Instituto Monetario Europeo (IME) será creado con arre glo a lo dispuesto en el artículo 109 F del Tratado; llevará a cabo sus funciones y realizará sus actividades con arreglo a las disposiciones del Tratado y del presente Estatuto.
Los miembros del IME serán los bancos centrales de los Es tados miembros (bancos centrales nacionales).
A los efectos de los presentes Estatutos el Institut monétaire luxembourgeois será considerado como el banco central de Luxemburgo.
Con arreglo a lo dispuesto en el artículo 109 F del Tratado, el Comité de Gobernadores y el Fondo Europeo de Cooperación Monetaria (FECOM) quedarán disueltos.
Todos los activos y pasivos del FECOM pasarán automática e íntegramente al IME.
Artículo 2
El IME contribuirá a la realización de las condiciones necesarias para la transición a la tercera fase de la unión económica y monetaria, en particular mediante: el fortalecimiento de la coordinación de las politicas monetarias, con vistas a garantizar la estabilidad de precios; la realización de los trabajos preparatorios necesarios para la constitución del SEBC, para la aplicación de una política mo netaria única y para la creación de una moneda única en la ter cera fase;
— la supervisión del desarrollo del ecu.
Articulo 3
Principios generales
El IME realizará las funciones y misiones que le encomienden el Tratado y el presente Estatuto, sin perjuicio de la responsabilidad de las autoridades competentes en lo que se refiere a la gestión de la política monetaria en los respectivos Estados miembros.
El IME actuará de acuerdo con los objetivos y principios que establece el artículo 2 de los Estatutos del SEBC.
Artículo 4
Funciones principales
— fortalecerá la cooperación entre los bancos centrales nacionales;
— fortalecerá la coordinación de las políticas monetarias de los Estados miembros con el fin de garantizar la estabilidad de pre cios;
— vigilará el funcionamiento del sistema monetario europeo;
— mantendrá consultas sobre temas que sean competencia de los bancos centrales nacionales y que afecten a la estabilidad de en tidades y mercados financieros;
— asumirá las tareas del FECOM; en particular, realizará las funciones a las que se refieren los artículos 6.1, 6.2 y 6.3;
— facilitará la utilización del ecu y supervisará su desarrollo, in cluido el buen funcionamiento de su sistema de compensación.
Además, el IME:
— mantendrá consultas regulares relativas a la orientación de las políticas monetarias y al uso de los instrumentos de política monetaria;
— normalmente, será consultado por las autoridades monetarias nacionales antes de que éstas tomen decisiones sobre la orientación de la política monetaria, en el contexto del marco común para la coordinación ex ante.
A más tardar el 31 de diciembre de 1996, el IME especificará el marco necesario en materia de normativa, de organización y de logística para que el SEBC lleve a cabo sus tareas en la ter cera fase, de conformidad con el principio de una economía de mercado abierta y de libre competencia.
Dicho marco será presentado por el Consejo del IME al BCE, para que éste decida sobre él en la fecha de su constitución.
En particular, de acuerdo con el apartado 3 del articulo 109 F del Tratado :
— fomentará la eficacia de los pagos transfronterizos;
— supervisará la preparación técnica de los billetes de banco de nominados en ecus.
Artículo 5
Funciones consultivas
De acuerdo con el apartado 4 del artículo 109 F del Tra tado, el IME podrá emitir dictámenes y recomendaciones sobre la orientación general de la política monetaria y de la política de ti pos de cambio, así como sobre las medidas conexas adoptadas en cada Estado miembro.
También podrá presentar dictámenes y reco-
mendaciones dirigidas a los Gobiernos y al Consejo sobre las políticas que puedan afectar a la situación monetaria interna o externa de la Comunidad y, en particular, al funcionamiento del SME.
El Consejo del IME también podrá formular recomendaciones dirigidas a las autoridades monetarias de los Estados miembros en lo que se refiere a la gestión de sus políticas monetarias.
Con arreglo a lo dispuesto en el apartado 6 del artículo 109 F del Tratado, el IME será consultado por el Consejo sobre cualquier propuesta de acto comunitario que entre dentro del ámbito de sus competencias.
Dentro de los límites y en las condiciones establecidas por el Con sejo, que se pronunciará por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al IME, éste será consultado por las autoridades de los Estados miembros sobre cualquier proyecto de disposición legal que entre dentro de su ámbito de competencias, en particular con arreglo al artículo 4.2.
Con arreglo a lo dispuesto en el apartado 5 del artículo 109 F del Tratado, el IME podrá decidir hacer públicos sus dictámenes y recomendaciones.
Artículo 6
Funciones operativas y técnicas
— establecerá la multilateralización de las posiciones resultantes de las intervenciones de los bancos centrales nacionales en monedas comunitarias así como la multilateralización de las liquidaciones intracomunitárias;
— gestionará el mecanismo de financiación a muy corto plazo que establece el acuerdo celebrado el 13 de marzo de 1979, entre los bancos centrales de la Comunidad Económica Europea, que es tipula las modalidades de funcionamiento del sistema monetario europeo (en lo sucesivo denominado «Acuerdo del SME»), asi como el mecanismo de apoyo monetario a corto plazo que esta blece el acuerdo celebrado entre los bancos centrales de los Es tados miembros de la Comunidad Económica Europea el 9 de febrero de 1970, en su versión modificada;
— llevará a cabo las funciones a que se refiere el artículo 11 del Reglamento (CEE) n° 1969/88 del Consejo, de 24 de junio de 1988, por el que se establece un instrumento único de ayuda financiera a medio plazo para las balanzas de pagos de los Esta dos miembros.
El IME podrá recibir reservas monetarias de los bancos cen trales nacionales y emitir ecus contra dichos activos, con el fin de aplicar el acuerdo del SME.
Dichos ecus podrán ser utilizados por el IME y por los bancos centrales nacionales como medio de liquidación y para las transacciones efectuadas entre ellos y el IME.
Este adoptará las medidas administrativas necesarias para la aplicación del presente apartado.
El IME podrá conceder a las autoridades monetarias de ter ceros países y a las organizaciones monetarias internacionales el es tatuto de «Otros tenedores» de ecus, así como fijar los términos y condiciones en los que otros tenedores puedan comprar, poseer o utilizar dichos ecus.
El IME estará facultado para poseer y gestionar reservas de divisas en calidad de agente de los bancos centrales nacionales y a petición de éstos.
Las pérdidas y beneficios relacionados con estas reservas serán por cuenta del banco central nacional que las haya depositado.
El IME realizará esta función en un régimen de con tratos bilaterales, conforme a las normas establecidas en una decisión del IME.
Dichas normas garantizarán que las transacciones efectuadas con estas reservas no afecten a la política monetaria y
de tipos de cambio de la autoridad monetaria competente de ningún Estado miembro y sean coherentes con los objetivos del IME y con el correcto funcionamiento del mecanismo de tipo de cambio del SME.
Artículo 7
Otras funciones
Una vez al año, el IME dirigirá al Consejo un informe sobre el estado de los preparativos para la tercera fase.
Dichos informes incluirán la evaluación de los progresos efectuados hacia la convergencia en la Comunidad, y abarcarán en particular la adaptación de los instrumentos de política monetaria y la preparación de las medidas necesarias para aplicar una política monetaria única en la tercera fase, así como los requisitos estatutarios que deberán cumplir los bancos centrales para convertirse en partes integrantes del SEBC.
De acuerdo con las decisiones del Consejo a que se refiere el apartado 7 del artículo 109 F del Tratado, el IME podrá desem peñar otras funciones para la preparación de la tercera fase.
Articulo 8
Los miembros del Consejo del IME que representen a sus institu ciones actuarán, respecto de sus actividades, con arreglo a sus pro pias responsabilidades.
En el ejercicio de las competencias y en el cumplimiento de las tareas y misiones que le confieren el Tratado y el presente Estatuto, el Consejo del IME no podrá solicitar o aceptar instrucciones de instituciones u órganos comunitarios o de Go biernos de los Estados miembros.
Las instituciones u órganos comunitarios, así como los Gobiernos de los Estados miembros, se
comprometen a respetar este principio y a no tratar de influir en el Consejo del IME en el cumplimiento de sus funciones.
Artículo 9
Con arreglo al apartado 1 del artículo 109 F del Tratado, el IME estará administrado y gestionado por el Consejo del IME.
El Consejo del IME estará formado por un presidente y por los gobernadores de los bancos centrales nacionales, uno de los cuales será vicepresidente.
El presidente será nombrado por común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno sobre la base, según el caso, de una recomendación del Comité de Gobernadores o del Consejo del IME y previa con sulta al Parlamento Europeo y al Consejo.
El presidente será elegido entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancários.
El cargo de presidente del IME sólo podrá ser ocupado por nacionales de los Estados miem bros.
El Consejo del IME nombrará un vicepresidente.
El presidente y el vicepresidente serán nombrados por un período de tres años.
El presidente desempeñará sus funciones en régimen de de dicación exclusiva.
No desempeñará ninguna otra ocupación, re munerada o no, a no ser que el Consejo del IME le conceda, con carácter excepcional, una exención.
El presidente:
— preparará y presidirá las reuniones del Consejo del IME;
— presentará en el exterior, sin perjuicio del artículo 22, los puntos de vista del IME;
— tendrá a su cargo la gestión diaria del IME.
En ausencia del presidente, desempeñará sus funciones el vicepresidente. dente.
Las condiciones de empleo del presidente, en particular su retribución, su pensión de jubilación y demás prestaciones de seguridad social, serán objeto de contrato con el IME y las fijará el Consejo del IME a propuesta de un comité compuesto por tres miembros nombrados por el Comité de Gobernadores o, en su caso, por el Consejo del IME y tres miembros nombrados por el Consejo.
El presidente no tendrá derecho de voto en relación con los asuntos a que se refiere el presente apartado.
Sí el presidente dejare de reunir las condiciones necesarias para el ejercicio de sus funciones, o si resultare culpable de falta grave, el Tribunal de Justicia, a solicitud del Consejo del IME, po drá disponer su cese obligatorio.
El reglamento interno del IME será adoptado por el Con sejo del IME.
Las reuniones serán confidenciales.
El Consejo del IME podrá decidir por unanimidad hacer públicos los resultados de sus deliberaciones. raciones.
Cada miembro del Consejo IME, o la persona por él designada, dispondrá de un voto.
Salvo en los casos en que estos Estatutos dispongan lo con trario, el Consejo del IME tomará sus decisiones por mayoría simple de sus miembros.
Las decisiones que se adopten en relación con los artículos 4.2, 5.4, 6.2 y 6.3 exigirán la unanimidad de los miembros del Con sejo del IME.
La adopción de dictámenes y recomendaciones con arreglo a los artículos 5.1 y 5.2, la adopción de decisiones con arreglo a los ar tículos 6.4, 16 y 23.6 y la adopción de directrices con arreglo al ar tículo 15.3 exigirán mayoría cualificada de dos tercios de los miem bros del Consejo del IME.
Articulo 11
El Presidente del Consejo y un miembro de la Comisión podrán participar sin derecho a voto en las reuniones del Consejo del IME.
En una fecha que se fijará en el reglamento interno, el IME elaborará un informe anual sobre sus actividades y sobre la situación monetaria y financiera en la Comunidad.
El informe anual, juntamente con las cuentas anuales del IME, se dirigirán al Consejo, al Parlamento Europeo y a la Comisión, así como al Consejo Europeo.
A petición del Parlamento Europeo o por propia iniciativa, el pre sidente del IME podrá ser oído por las comisiones competentes del Parlamento Europeo.
Los informes publicados por el IME se pondrán gratuitamente a disposición de los interesados.
Artículo 12
Las operaciones del IME se expresarán en ecus.
Artículo 13
Antes de que finalice 1992 se deberá adoptar de mutuo acuerdo en tre los Gobiernos de los Estados miembros, a nivel de sus Jefes de Estado o de Gobierno, la decisión relativa al establecimiento de la sede del IME.
Artículo 14
El IME, que de conformidad con el apartado 1 del artículo 109 F del Tratado tendrá personalidad jurídica propia, gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconozcan a las personas jurídicas; podrá, en particular, adquirir o enajenar bienes muebles o in muebles y ser parte en procedimientos judiciales.
Articulo 15
En el cumplimiento de su cometido, y en las condiciones que estipula el presente Estatuto, el IME:
— emitirá dictámenes,
— formulará recomendaciones,
— adoptará directrices y tomará decisiones cuyos destinatarios se rán los bancos centrales nacionales.
El Consejo del IME podrá adoptar orientaciones que estipulen los métodos de ejecución de las condiciones necesarias para que el SEBC desempeñe sus funciones en la tercera fase de la UEM.
Las orientaciones del IME no tendrán carácter obligatorio; se presentarán al BCE para que éste decida.
Sin perjuicio del artículo 3.1, las decisiones del IME serán obligatorias en todos sus elementos para sus destinatarios.
Los ar tículos 190 y 191 del Tratado serán de aplicación a dichas decisio nes.
Articulo 16
El IME estará dotado de recursos propios.
La cuantía de los recursos del IME será determinada por el Consejo del IME a fin de asegurar los ingresos que se consideren necesarios para su fragar los gastos administrativos que ocasione el cumplimiento de las funciones y cometidos del IME.
Los recursos del IME que se determinen de conformidad con el artículo 16.1 se pondrán a su disposición mediante contribuciones de los bancos centrales nacionales, determinadas con arreglo a la clave a que se refiere el artículo 29.1 de los Estatutos del SEBC y desembolsadas en el momento en que se establezca el IME.
A tal fin, los datos estadísticos que deberán usarse para la determinación de la clave serán proporcionados por la Comisión, con arreglo a las normas que adopte el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento
Europeo, al Comité de Gobernadores y al comité contemplado en el artículo 109 C del Tratado.
El Consejo del IME determinará, por mayoría cualificada de dos tercios de sus miembros, la forma en que deberán desem bolsarse las contribuciones.
Artículo 17
Cuentas anuales y auditoría
El ejercicio económico del IME comenzará el primer día del mes de enero y concluirá el último día del mes de diciembre.
El Consejo del IME adoptará un presupuesto anual antes del comienzo de cada ejercicio económico.
Las cuentas anuales se elaborarán de conformidad con los principios que estipule el Consejo del IME.
Las cuentas anuales se rán aprobadas por el Consejo del IME y publicadas a continua ción.
Las cuentas anuales serán inspeccionadas por auditores ex ternos independientes aprobados por el Consejo del IME.
Los auditores gozarán de plenos poderes para examinar la totalidad de los libros y cuentas del IME y obtener información completa de las transacciones de éste.
Lo dispuesto en el artículo 188 C del Tratado sólo será aplicable a un examen de la eficacia de la gestión del IME.
Cualquier superávit del IME se transferirá conforme al si guiente orden: a) una cuantía que determinará el Consejo del IME se transferirá al fondo de reserva general del IME;
b) el resto del superávit se distribuirá entre los bancos centrales na cionales.
Si el IME incurriere en pérdidas, el déficit se compensará con cargo al fondo de reserva general del IME.
Cualquier déficit restante se compensará mediante contribuciones hechas por los bancos centrales nacionales con arreglo a la clave a que se hace re ferencia en el artículo 16.2.
Artículo 18
El Consejo del IME estipulará las condiciones de contratación del personal del IME.
El Tribunal de Justicia será competente en cualquier con flicto que se origine entre el IME y sus empleados, dentro de los límites y en las condiciones establecidas en las condiciones de con tratación.
Artículo 19
Control jurisdiccional y asuntos conexos
Los actos u omisiones del IME estarán sometidos a revisión o interpretación por el Tribunal de Justicia en los casos y en las condiciones establecidas en el Tratado.
El IME podrá incoar procedimientos en los casos y en las condiciones establecidas en el Tratado.
Los litigios entre el IME, por una parte, y sus acreedores, deudores o terceros, por otra, estarán sometidos a la jurisdicción de los tribunales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia.
El IME estará sujeto al régimen de responsabilidad estable cido en el artículo 215 del Tratado.
El Tribunal de Justicia será competente para dictar sentencia en aplicación de cualquier cláusula de arbitraje que pueda existir en contratos celebrados por el IME o en su nombre, tanto si se rigen por el Derecho público como por el privado.
Las decisiones del IME de emprender acciones ante el Tribunal de Justicia las adoptará el Consejo del IME.
Articulo 20
Se exigirá de los miembros del Consejo del IME y del per sonal del IME, incluso después del cese en sus funciones, que no divulguen información amparada por el secreto profesional.
Las personas que tengan acceso a datos amparados por la legislación comunitaria que imponga la obligación del secreto esta rán sujetas a dicha legislación.
Artículo 21
Privilegios e inmunidades
El IME gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el ejercicio de sus funcio nes, en las condiciones establecidas en el Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas anejo al Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas.
Artículo 22
El IME se comprometerá legalmente frente a terceros por medio de su presidente o su vicepresidente o por medio de las firmas de dos miembros del personal del IME debidamente autorizados por el presidente para firmar en nombre del IME.
Artículo 23
De conformidad con el artículo 109 L del Tratado, el IME se liquidará en el momento en que se constituya el BCE.
La totalidad del activo y del pasivo del IME pasará entonces, de forma automática, al BCE.
Este último liquidará el IME de conformidad con lo dispuesto en el presente artículo.
Dicha liquidación se completará antes del comienzo de la tercera fase.
El mecanismo de creación de ecus a cambio de oro y dólares de los Estados Unidos establecido en el artículo 17 del Acuerdo del SME quedará derogado desde el primer día de la tercera fase, conforme a lo dispuesto en el artículo 20 de dicho Acuerdo.
Todos los créditos y deudas resultantes del mecanismo de financiación a muy corto plazo y del mecanismo de ayuda económica a corto plazo estipulados con arreglo a los acuerdos a que se refiere el artículo 6.1 se satisfarán no más tarde del primer dia en que entre en vigor la tercera fase.
Se liquidará todo el activo restante del IME y se saldará todo su pasivo restante.
El producto de la liquidación a que se refiere el artículo 23.4 se repartirá entre los bancos centrales nacionales con arreglo a la clave a que se hace referencia en el artículo 16.2.
El Consejo del IME podrá tomar las medidas necesarias para la aplicación de los artículos 23.4 y 23.5.
En el momento de la constitución del BCE, el presidente del IME cesará en su cargo.
DESEANDO establecer las modalidades del procedimiento de déficit excesivo a que se refiere el artículo 104 C del Tratado constitutivo de la Comunidad Europea,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
Los valores de referencia que se mencionan en el apartado 2 del artículo 104 C del Tratado serán:
— 3 % en lo referente a la proporción entre el déficit público pre visto o real y el producto interior bruto a precios de mercado;
— 60 % en lo referente a la proporción entre la deuda pública y el producto interior bruto a precios de mercado.
Artículo 2
A los efectos del artículo 104 C del Tratado y a los del presente Protocolo, se entenderá por:
— público, lo perteneciente a las administraciones públicas, es de cir, a la administración central, a la administración regional o local y a los fondos de la seguridad social, con exclusión de las operaciones de carácter comercial, tal como se definen en el sis tema europeo de cuentas económicas integradas;
— déficit, el volumen de endeudamiento neto, con arreglo a la de finición del sistema europeo de cuentas económicas integradas;
— inversión, la formación bruta de capital fijo, tal como se define en el sistema europeo de cuentas económicas integradas,
— deuda, la deuda bruta total, a su valor nominal, que permanezca viva a final de año, consolidada dentro de los sectores del gobierno general, con arreglo a la definición del primer guión.
Artículo 3
A fin de garantizar la eficacia del procedimiento aplicable en caso de déficit excesivo, los Gobiernos de los Estados miembros serán responsables, con arreglo a dicho procedimiento, de los déficits del gobierno general con arreglo a la definición del primer guión del artículo 2.
Los Estados miembros garantizarán que los procedi mientos nacionales en materia presupuestaria les permitan atender, en dicho ámbito, a sus obligaciones derivadas del Tratado.
Los Es tados miembros comunicarán a la Comisión, sin demora y de forma periódica, sus déficits previstos y reales y el nivel de su deuda.
Articulo 4
La Comisión suministrará los datos estadísticos utilizados para la aplicación del presente Protocolo.
DESEANDO establecer los criterios de convergencia que orientarán a a Comunidad en la adopción de decisiones sobre el paso a la ter cera fase de la unión económica y monetaria prevista en el apar tado 1 del artículo 109 J del Tratado constitutivo de la Comunidad Europea,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
El criterio relativo a la estabilidad de precios contemplado en el tjrimer guión del apartado 1 del artículo 109 J del Tratado se en tenderá en el sentido de que los Estados miembros deberán tener jn comportamiento de los precios sostenible y una tasa promedio de inflación, observada durante un período de un año antes del îxamen, que no exceda en más de un 1,5% la de, como máximo, os tres Estados miembros con mejor comportamiento en materia ie estabilidad de precios.
La inflación se medirá utilizando el índice de precios al consumo (IPC) sobre una base comparable, te niendo en cuenta las diferencias en las definiciones nacionales.
Artículo 2
El criterio relativo a la situación del presupuesto público, contemplado en el segundo guión del apartado 1 del artículo 109 J del Tratado, se entenderá en el sentido de que, en el momento del examen, el Estado miembro de que se trate no sea objeto de una decisión del Consejo con arreglo al apartado 6 del artículo 104 C del Tratado, relativa a la existencia de un déficit excesivo en dicho Es tado miembro.
Artículo 3
El criterio relativo a la participación en el mecanismo de tipo d < cambio del sistema monetario europeo, contemplado en el terce guión del apartado 1 del artículo 109 J del Tratado, se entenden en el sentido de que los Estados miembros hayan observado, sii tensiones graves y durante por lo menos los dos años anteriores a examen, los márgenes normales de fluctuación dispuestos por e mecanismo de tipo de cambio del sistema monetario europeo. Ei particular, no habrán devaluado, durante el mismo período, po: iniciativa propia, el tipo central bilateral de su moneda respecto d( la de ningún otro Estado miembro. Artículo 4
El criterio relativo a la convergencia de los tipos de interés, con templado en el cuarto guión del apartado I del articulo 109 J de Tratado, se entenderá en el sentido de que, observados durante ur período de un año antes del examen, los Estados miembros hayar tenido un tipo promedio de interés nominal a largo plazo que nc exceda en más de un 2 % el de, como máximo, los tres Estado: miembros con mejor comportamiento en materia de estabilidad di precios.
Los tipos de interés se medirán con referencia a los bonos del Estado a largo plazo u otros valores comparables, teniendo er cuenta las diferencias en las definiciones nacionales.
Articulo 5
La Comisión suministrará los datos estadísticos que deban utili zarse para la aplicación del presente Protocolo.
Artículo 6
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al IME o al BCE según los casos
y al comité que se menciona en el artículo 109 C dei Tratado, adoptará las disposiciones adecuadas para estipular los detalles de los criterios de convergencia a que se refiere el artículo 109 J del Tratado, que sustituirán entonces al presente Protocolo.
CONSIDERANDO que, con arreglo al artículo 40 de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo y con arreglo al artículo 21 de los Estatutos del Instituto Mo netario Europeo, el Banco Central Europeo y el Instituto Monetario Europeo gozarán en los territorios de los Estados miembros de las inmunidades y los privilegios necesarios para el ejercicio de sus funciones,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Artículo único
El Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas anejo al Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas se completará con las siguientes disposiciones:
«Artículo 23
Este Protocolo será de aplicación asimismo al Banco Central Europeo, a los miembros de sus órganos y a su personal, sin perjuicio de lo dispuesto en el Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Banco Central Europeo estará exento además de todo tipo de impuestos o gravámenes de similar naturaleza con motivo de cualquier ampliación de su capital, al igual que de los diversos trámites con
ello relacionados en el Estado en que tenga su sede el Banco.
Las actividades que desarrollen el Banco y sus órganos, con arreglo a los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, no estarán sujetas a ningún tipo de impuesto sobre el volumen de negocios.
Las disposiciones que anteceden se aplicarán también al Instituto Monetario Europeo, cuya disolución o liquidación no se someterá a ningún tipo de gravamen.»
DESEANDO solucionar algunos problemas particulares relativos a Dinamarca,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
«Las disposiciones del artículo 14 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo no afectarán al derecho del Banco Nacional de Dinamarca de desempeñar sus funciones relativas a aquellas partes del Reino de Dinamarca que no forman parte de la Comunidad.»
DESEANDO solucionar algunos problemas particulares relativos a Portugal,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Se autoriza a Portugal a mantener el sistema concedido a las regiones autónomas de Azores y Madeira por el que gozan de un instrumento de crédito libre de intereses con el Banco de Portugal, con arreglo a lo establecido en el Derecho portugués vigente.
Portugal se compromete a hacer todo cuanto esté en su mano para poner fin al sistema mencionado lo antes posible.
Declaran el carácter irreversible del paso de la Comunidad a la ter cera fase de la unión económica y monetaria al firmar las nuevas disposiciones del Tratado relativas a la unión económica y monetaria. ria.
Por lo tanto, todos los Estados miembros, independientemente de si cumplen o no las condiciones necesarias para la adopción de una moneda única, acatarán la voluntad de que la Comunidad pase con celeridad a la tercera fase, por lo que ninguno de los Es tados miembros impedirá el paso a la tercera fase.
Si a finales de 1997 aún no se hubiere fijado la fecha del comienzo de la tercera fase, los Estados miembros de que se trate, las institu ciones de la Comunidad y los demás organismos implicados, ultimarán a lo largo de 1998 todo el trabajo preparatorio para permitir que la Comunidad pase irrevocablemente a la tercera fase el 1 de enero de 1999 y que el BCE y el SEBC empiecen a funcionar ple namente a partir de esa fecha.
El presente Protocolo se incorporará como anexo al Tratado constitutivo de la Comunidad Europea.
RECONOCIENDO que el Reino Unido no estará obligado o comprometido a pasar a la tercera fase de la unión económica y monetaria 5¡n una decisión por separado a este respecto tomada por su Gobierno y su Parlamento,
OBSERVANDO la práctica del Gobierno del Reino Unido de financiar sus necesidades de endeudamiento mediante la venta de deuda al sector privado,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
El Reino Unido notificará al Consejo si tiene intención o no de pasar a la tercera fase de la unión económica y monetaria antes de que el Consejo haga su evaluación con arreglo a lo dispuesto en el apartado 2 del artículo 109 J del Tratado.
A menos que el Reino Unido notifique al Consejo su intención de pasar a la tercera fase, no estará obligado a hacerlo.
Si no se fija una fecha para el inicio de la tercera fase con arreglo a lo dispuesto en el apartado 3 del artículo 109 J del Tratado, el Reino Unido podrá comunicar su intención de pasar a la tercera fase antes del 1 de enero de 1998.
En caso de que el Reino Unido notifique al Consejo que no se propone pasar a la tercera fase se aplicarán los apartados 3 a 9.
El Reino Unido no estará incluido entre la mayoría de Esta­dos miembros que cumplen las condiciones necesarias mencionadas en el segundo guión del apartado 2 y en el primer guión del apar­tado 3 del artículo 109 J del Tratado CEE.
El Reino Unido conservará sus competencias en el ámbito de la política monetaria con arreglo a su legislación nacional.
El apartado 2 del artículo 3 A, los apartados 1, 9 y 11 del ar­tículo 104 C, los apartados 1 a 5 del artículo 105, el artículo 105 A, los artículos 107, 108, 108 A y 109, los apartados 1 y 2, letra b), del artículo 109 A, y los apartados 4 y 5 del artículo 109 L del Tra­tado no se aplicarán al Reino Unido.
Las referencias que aparez­can en dichas disposiciones a la Comunidad o a sus Estados miem­bros no afectarán al Reino Unido y las referencias a los bancos centrales nacionales no afectarán al Banco de Inglaterra.
El apartado 4 del artículo 109 E y los artículos 109 Η y 109 I del Tratado seguirán aplicándose al Reino Unido.
El apartado 4 del artículo 109 C y el artículo 109 M se aplicarán al Reino Unido como si éste estuviera acogido a una excepción.
Se suspenderá el derecho de voto del Reino Unido respecto de los actos del Consejo a que hacen referencia los artículos enu­merados en el punto 5 del presente Protocolo.
A tal efecto, el voto ponderado del Reino Unido se excluirá de cualquier cálculo de mayoría cualificada con arreglo al apartado 5 del artículo 109 Κ del Tratado.
De la misma forma, el Reino Unido no tendrá derecho a participar en la designación del presidente, del vicepresidente ni de los demás miembros del Comité Ejecutivo del BCE con arreglo a lo dispuesto en la letra b) del apartado 2 del artículo 109 A y en el apartado 1 del artículo 109 L del Tratado.
Los artículos 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16, 18 a 20, 22, 23, 26, 27, 30 a 34, 50 y 52 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo («los Estatutos») no se aplicarán al Reino Unido.
Cualquier referencia que aparezca en dichos artículos a la Comuni dad o a sus Estados miembros no afectará al Reino Unido y las referencias a los bancos centrales nacionales o a los accionistas no afectarán al Banco de Inglaterra.
Las referencias a los artículos 10.3 y 30.2 de los Estatutos al «capital suscrito del BCE» no incluirán el capital suscrito por el Banco de Inglaterra.
El apartado 3 del artículo 109 L del Tratado y los artículos 44 a 48 de los Estatutos surtirán efecto, haya o no Estados miembros acogidos a excepciones, con las siguientes modificaciones: a) La referencia del artículo 44 a las funciones del BCE y del IME incluirán las funciones que aún deban llevarse a cabo en la ter cera fase debido a la eventual decisión del Reino Unido de no pasar a dicha fase.
b) Además de las funciones a que se refiere el artículo 47, el BCE también prestará asesoramiento y participará en la elaboración de cualquier decisión del Consejo relacionada con el Reino Unido que se tome con arreglo a lo dispuesto en las letras a) y c) del artículo 10 del presente Protocolo.
c) El Banco de Inglaterra desembolsará su suscripción de capital del BCE como contribución a sus gastos de explotación en las mismas condiciones que los bancos centrales nacionales de los Estados miembros acogidos a una excepción.
En caso de que el Reino Unido no pase a la tercera fase, po drá modificar su notificación en cualquier momento a partir de inicio de dicha fase.
En tal caso: a) El Reino Unido tendrá derecho a pasar a la tercera fase sólo s cumple las condiciones necesarias.
El Consejo, a petición de Reino Unido y de conformidad con las condiciones y con arre glo al procedimiento previsto en el apartado 2 del articule 109 K del Tratado, decidirá si reúne las condiciones necesarias.
b) El Banco de Inglaterra desembolsará su capital suscrito, transfe rirá activos exteriores de reserva al BCE y contribuirá a sus re servas en las mismas condiciones que el banco central naciona de un Estado miembro cuya excepción se haya suprimido.
c) El Consejo, con arreglo a las condiciones y con arreglo al pro cedimiento previsto en el apartado 5 del artículo 109 L del Tra tado, adoptará todas las demás decisiones necesarias para per mitir al Reino Unido pasar a la tercera fase.
En caso de que el Reino Unido pase a la tercera fase con arreglo i lo dispuesto en el presente artículo, dejarán de surtir efecto lo: apartados 3 a 9 del presente Protocolo.
Sin perjuicio de lo dispuesto en el articulo 104 y en el apar tado 3 del articulo 109 E del Tratado y en el artículo 21.1 de lo; Estatutos, el Gobierno del Reino Unido podrá mantener la línea d( crédito de que dispone con el Banco de Inglaterra («Ways ane Means facility»), si el Reino Unido no pasa a la tercera fase ) hasta que lo haga.
DESEANDO resolver, en consonancia con los objetivos generales del Tratado constitutivo de la Comunidad Europea, determinados pro blemas particulares existentes en el momento actual,
TENIENDO EN CUENTA que la Constitución danesa contiene disposiciones que pueden suponer la celebración de un referéndum en Di namarca con anterioridad a la participación danesa en la tercera fase de la unión económica y monetaria,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
El Gobierno danés notificará al Consejo su posición relativa a la participación en la tercera fase antes de que el Consejo haga su evaluación con arreglo a lo dispuesto en el apartado 2 del artículo 109 J del Tratado.
En caso de notificación de que Dinamarca no fuere a participar en la tercera fase, Dinamarca disfrutará de una excepción.
En virtud de la excepción, todos los artículos y disposiciones del Tra tado y de los Estatutos del SEBC referentes a una excepción serán aplicables a Dinamarca.
En tal caso, Dinamarca no estará incluida entre la mayoría de los Estados miembros que cumplen las condiciones necesarias men cionadas en el segundo guión del apartado 2 y en el primer guión del apartado 3 del artículo 109 J del Tratado.
Por lo que atañe a la derogación de la excepción, el procedi miento contemplado en el apartado 2 del artículo 109 K sólo se iniciará a petición de Dinamarca.
En caso de derogación de la situación de excepción, dejarán de ser aplicables las disposiciones del presente Protocolo.
HAN CONVENIDO las siguientes disposiciones, que se incorporarán tomo anexo al Tratado constitutivo de la Comunidad Europea:
Francia mantendrá el privilegio de emitir moneda en sus territorios de Ultramar con arreglo a lo dispuesto por su legislación nacional, f únicamente ella tendrá derecho a determinar la paridad del "ranco CFP.
COMPROBANDO que once Estados miembros, es decir, el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, el Reino de España, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos y la República Portuguesa, de sean proseguir en la vía trazada por la Carta Social de 1989; que a tal fin han adoptado un acuerdo entre ellos; que dicho acuerdo se incorporará como anexo al presente Protocolo; que el presente Protocolo y el acuerdo mencionado se entienden sin perjuicio de lo dispuesto en el capítulo del Tratado relativo a la política social y cuyas disposiciones constituyen parte integrante del acervo comuni tario;
1) Convienen en autorizar a estos once Estados miembros a que recurran a las instituciones, procedimientos y mecanismos del Tratado a fin de adoptar entre ellos y aplicar, en la medida en que les afecten, los actos y las decisiones necesarios para aplicar el acuerdo antes mencionado.
2) El Reino Unido de Gran Bretaña e Irlanda del Norte no participará en las deliberaciones y en la adopción por el Consejo de las propuestas de la Comisión fundadas en el presente Protocolo y en el acuerdo antes mencionado.
No obstante lo dispuesto en el apartado 2 del artículo 148 del Tratado, los actos del Consejo que se aprueben con arreglo al presente Protocolo y que deban adoptarse por mayoría cualificada, se adoptarán siempre que hayan obtenido al menos cin-
cuenta y dos votos. * Será necesaria la unanimidad de todos los miembros del Consejo, a excepción del Reino Unido de Gran Bretaña e Irlanda del Norte, para los actos del Consejo que de­ban adoptarse por unanimidad y para los que constituyan una modificación de la propuesta de la Comisión.
Los actos adoptados por el Consejo y las repercusiones financie­ras que de ellos se deriven para las instituciones, salvo los gas­tos administrativos, no serán aplicables al Reino Unido de Gran Bretaña e Irlanda del Norte.
3) El presente Protocolo se incorporará como anexo al Tratado constitutivo de la Comunidad Europea.
Primera frase del párrafo segundo tal como ha sidt) modificada por el artículo 15 del AA A/FIN/SUE en la versión resultante del articulo 8 de la DA AA Α/ΙΊΝ/SUE.
ACUERDO sobre la política social celebrado entre los Estados miembros de la Comunidad Europea a excepción del Reino Unido de Gran Bretaña e Irlanda del Norte
Las once ALTAS PARTES CONTRATANTES abajo firmantes, es decir, el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, el Reino de España, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos y la República Portuguesa (denominados en lo sucesivo «los Estados miembros»),
DESEANDO aplicar, a partir del acervo comunitario, la Carta Social de 1989,
HAN CONVENIDO las siguientes disposiciones:
Artículo 1
Los objetivos de la Comunidad y de los Estados miembros son el fomento del empleo, la mejora de las condiciones de vida y de tra bajo, una protección social adecuada, el diálogo social, el desarrollo de los recursos humanos para conseguir un nivel de empleo elevado y duradero y la lucha contra las exclusiones. A tal fin, la Co-
munidad y los Estados miembros emprenderán acciones en las que se tenga en cuenta la diversidad de las prácticas nacionales, en par ticular en el ámbito de las relaciones contractuales, así como la ne cesidad de mantener la competitividad de la economía de la Comunidad. nidad.
Articulo 2
Para la consecución de los objetivos del artículo 1, la Comunidad apoyará y completará la acción de los Estados miembros en los siguientes ámbitos:
— la mejora, en concreto, del entorno de trabajo, para proteger la salud y la seguridad de los trabajadores;
— las condiciones de trabajo;
— la información y la consulta a los trabajadores;
— la igualdad de oportunidades en el mercado laboral y la igual dad de trato en el trabajo entre hombres y mujeres;
— la integración de las personas excluidas del mercado laboral, sin perjuicio de las disposiciones del artículo 127 del Tratado constitutivo de la Comunidad Europea (en adelante denominado «el Tratado»).
A tal fin, el Consejo podrá adoptar, mediante directivas, las disposiciones mínimas que habrán de aplicarse progresivamente, te niéndose en cuenta las condiciones y regulaciones técnicas existen tes en cada uno de los Estados miembros.
Tales directivas evitarán establecer trabas de carácter administrativo, financiero y jurídico que obstaculicen la creación y el desarrollo de pequeñas y media nas empresas.
El Consejo decidirá con arreglo al procedimiento previsto en el ar tículo 189 C del Tratado y previa consulta al Comité Económico y Social.
Sin embargo, el Consejo decidirá por unanimidad, a pro puesta de _BAR_a Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, en los siguientes ámbitos:
— seguridad social y protección social de los trabajadores;
— protección de los trabajadores en caso de rescisión del contrato laboral;
— representación y defensa colectiva de los intereses de los traba jadores y de los empresarios, incluida la cogestion, sin perjuicio de lo dispuesto en el apartado 6;
— condiciones de empleo de los nacionales de terceros países que residan legalmente en el territorio de la Comunidad;
— contribuciones financieras dirigidas al fomento del empleo y a la creación de empleo, sin perjuicio de las disposiciones relati vas al Fondo Social Europeo.
Todo Estado miembro podrá confiar a los interlocutores sociales, a petición conjunta de estos últimos, la aplicación de las di rectivas adoptadas en virtud de los apartados 2 y 3.
En tal caso, se asegurará de que, a más tardar en la fecha en la que deba estar transpuesta una directiva con arreglo al artículo 189, los interlocutores sociales hayan establecido, mediante acuerdo, las disposiciones necesarias; el Estado miembro interesado deberá tomar todas las disposiciones necesarias para poder garantizar, en todo momento, los resultados fijados por la directiva citada.
Las disposiciones aprobadas en virtud del presente articulo no constituirán un obstáculo para el mantenimiento y la adopción, por parte de cada Estado miembro, de medidas de protección más estrictas compatibles con el Tratado.
Las disposiciones del presente artículo no se aplicarán a las remuneraciones, al derecho de asociación y sindicación, al derecho de huelga ni al derecho de cierre patronal.
Artículo 3
La Comisión tendrá como cometido fomentar la consulta a los interlocutores sociales a nivel comunitario y adoptar todas las disposiciones necesarias para facilitar su diálogo, velando porque ambas partes reciban un apoyo equilibrado.
A tal efecto, antes de presentar propuestas en el ámbito de la política social, la Comisión consultará a los interlocutores sociales sobre la posible orientación de una acción comunitaria.
Si, tras dicha consulta, la Comisión estimase conveniente una acción comunitaria, consultará a los interlocutores sociales sobre el contenido de la propuesta contemplada.
Los interlocutores sociales remitirán a la Comisión un dictamen o, en su caso, una recomen dación.
Con ocasión de dicha consulta, los interlocutores sociales po drán informar a la Comisión sobre su voluntad de iniciar el pro ceso previsto en el artículo 4.
La duración del procedimiento pre visto en el presente artículo no podrá exceder de 9 meses, salvo si los interlocutores sociales afectados decidieran prolongarlo de común acuerdo con la Comisión.
Articulo 4
El diálogo entre interlocutores sociales en el ámbito comunitario podrá conducir, si éstos lo desean, al establecimiento de rela ciones convencionales, acuerdos incluidos.
La aplicación de los acuerdos celebrados a nivel comunitario se realizará, ya sea según los procedimientos y prácticas propios de los interlocutores sociales y de los Estados miembros, ya sea, en los ámbitos sujetos al artículo 2 y a petición conjunta de las partes firmantes, sobre la base de una decisión del Consejo adoptada a pro puesta de la Comisión.
El Consejo decidirá por mayoría cualificada, a no ser que el acuerdo de que se trate contenga una o más disposiciones relativas a alguno de los ámbitos contemplados en el apartado 3 del artículo 2, en cuyo caso decidirá por unanimidad.
Articulo 5
Con el fin de alcanzar los objetivos expuestos en el artículo 1, y sin perjuicio de las otras disposiciones del Tratado, la Comisión fomentará la colaboración entre los Estados miembros y facilitará la coordinación de sus acciones en los ámbitos de la política social tratados en el presente Acuerdo.
Articulo 6
Cada Estado miembro garantizará la aplicación del principio de igualdad de retribución entre trabajadores y trabajadoras para un mismo trabajo.
Se entiende por retribución, a tenor del presente articulo, el salario o sueldo normal de base o mínimo, y cualesquiera otras gratificaciones satisfechas, directa o indirectamente, en dinero o en
especie, por el empresario al trabajador en razón de la relación de trabajo.
La igualdad de retribución, sin discriminación por razón de sexo, significa: a) que la retribución establecida para un mismo trabajo remunerado por unidad de obra realizada se fija sobre la base de una misma unidad de medida, b) que la retribución establecida para un trabajo remunerado por unidad de tiempo es igual para un mismo puesto de trabajo.
El presente artículo no impedirá que cada Estado miembro mantenga o adopte medidas que prevean ventajas concretas destinadas a facilitar a las mujeres el ejercicio de actividades profesionales o a evitar o compensar algún impedimento en sus carreras profesionales.
Artículo 7
La Comisión elaborará un informe anual sobre la evolución en la consecución de los objetivos del artículo 1, que incluirá la situación demográfica en la Comunidad.
La Comisión enviará dicho informe al Parlamento Europeo, al Consejo y al Comité Económico y Social. cial.
El Parlamento Europeo podrá invitar a la Comisión a que elabore informes sobre problemas específicos relativos a la situación social.
Declaraciones
Declaración relativa al apartado 2 del artículo 2
Las once Altas Partes Contratantes toman nota de que durante las discusiones sobre el apartado 2 del artículo 2 del presente Acuerdo, se convino que, al establecer obligaciones mínimas para la protección de la seguridad y la salud de los trabajadores, la Comunidad no tiene la intención de establecer respecto de los trabajadores de la pequeña y mediana empresa una discriminación no justificada por las circunstancias.
Declaración relativa al apartado 2 del artículo 4
Las once Altas Partes Contratantes declaran que la primera modalidad de aplicación de los acuerdos celebrados entre interlocutores sociales a escala comunitaria —a la que se hace referencia en el apartado 2 del artículo 4— consistirá en desarrollar el contenido de dichos acuerdos mediante negociación colectiva y con arreglo a las normas de cada Estado miembro, y que, por consiguiente, dicha modalidad no implica que los Estados miembros estén obligados a aplicar de forma directa dichos acuerdos o a elaborar normas de transposición de los mismos, ni a modificar la legislación nacional vigente para facilitar su ejecución.
RECORDANDO que la Unión se ha fijado el objetivo de fomentar el progreso económico y social, entre otros medios a través del fortalecimiento de la cohesión económica y social,
RECORDANDO que el artículo 2 del Tratado constitutivo de la Comunidad Europea hace referencia, entre otras misiones, al fomento de la cohesión económica y social y de la solidaridad entre los Es tados miembros y que el fortalecimiento de la cohesión económica y social figura entre los fines de la Comunidad enunciados en el articulo 3 del Tratado,
RECORDANDO que las disposiciones del título XIV de la tercera parte, sobre la cohesión económica y social, en su conjunto pro porcionan la base jurídica para consolidar y desarrollar más la acción de la Comunidad en el ámbito de la cohesión económica y social, incluida la posibilidad de crear un nuevo fondo,
RECORDANDO que las disposiciones de la tercera parte, títulos XII, sobre redes transeuropeas, y XVI, relativo al medio ambiente, con templan la creación de un Fondo de Cohesión antes del 31 de di ciembre de 1993,
DECLARANDO su fe en que el progreso hacia la unión económica y monetaria contribuirá al crecimiento económico de todos los Esta dos miembros,
COMPROBANDO que entre 1987 y 1993 los fondos estructurales de la Comunidad están siendo duplicados en términos reales, lo cual implica grandes transferencias, en particular en proporción con el PNB de los Estados miembros menos prósperos,
COMPROBANDO que el BEI está prestando grandes y crecientes can tidades en favor de las regiones menos favorecidas.
COMPROBANDO que existe el deseo de una mayor flexibilidad en las modalidades de asignación de los fondos estructurales.
COMPROBANDO que existe el deseo de modular los niveles de participación de la Comunidad en programas y proyectos en determina dos países,
COMPROBANDO que existe la propuesta de tener más en cuenta en el sistema de recursos propios la prosperidad relativa de los Estados miembros.
REAFIRMAN que el fomento de la cohesión económica y social es vital para el pleno desarrollo y el éxito continuado de la Comuni dad y destacan la importancia de que en los artículos 2 y 3 del Tratado se incluya la cohesión económica y social,
REAFIRMAN SU convicción de que los fondos estructurales deben se guir desempeñando un papel considerable en la realización de los objetivos de la Comunidad en el ámbito de la cohesión,
REAFIRMAN SU convicción de que el BEI debe continuar dedicando la mayor parte de sus recursos al fomento de la cohesión económica y social y declaran su disposición a reconsiderar las necesidades de capital del BEI en cuanto dicho capital sea necesario a tal fin,
REAFIRMAN la necesidad de proceder a una profunda evaluación del funcionamiento y de la eficacia de los fondos estructurales en 1992 y la necesidad de reconsiderar con ese motivo el volumen adecuado de los citados fondos según los cometidos de la Comuni dad en el ámbito de la cohesión económica y social,
ACUERDAN que el Fondo de Cohesión, que deberá ser creado antes del 31 de diciembre de 1993, aporte contribuciones financieras comunitarias a proyectos en los ámbitos del medio ambiente y de las redes transeuropeas en los Estados miembros que tengan un PNB per capita inferior al 90% de la media comunitaria y que cuenten con un programa que conduzca al cumplimiento de las condiciones de convergencia económica según lo dispuesto en el artículo 104 C del Tratado,
MANIFIESTAN SU propósito de conceder un mayor margen de flexibilidad al asignar medios financieros procedentes de los fondos es tructurales, al objeto de tener en cuenta necesidades específicas no satisfechas en el marco de la reglamentación actual de los fondos estructurales,
DECLARAN SU disposición a modular los niveles de participación de la Comunidad en el marco de programas y proyectos de los fondos estructurales, al objeto de prevenir incrementos excesivos en los gastos presupuestarios en los Estados miembros menos prósperos,
RECONOCEN la necesidad de vigilar con regularidad el progreso realizado en el camino hacia el logro de la cohesión económica y social y su disposición a estudiar todas las medidas que sean necesa rias al respecto.
DECLARAN SU intención de tener más en cuenta la capacidad con tributiva de los distintos Estados miembros en el sistema de recursos propios, así como de estudiar medios de corregir para los Esta dos miembros menos prósperos los elementos regresivos que existen en el sistema actual de recursos propios.
CONVIENEN en incorporar el presente Protocolo como anexo al Tratado constitutivo de la Comunidad Europea.
HAN CONVENIDO la siguiente disposición que se incorporará como anexo al Tratado constitutivo de la Comunidad Europea:
El Comité Económico y Social y el Comité de las Regiones dispondrán de una estructura organizativa común.
Véase la declaración de 1 de mayo de 1992 en la página 65.
HAN CONVENIDO la siguiente disposición que se incorporará como anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas:
Ninguna disposición del Tratado de la Unión Europea, de los Tra tados constitutivos de las Comunidades Europeas ni de los Trata dos y actos por los que se modifican o completan dichos Tratados afectará a la aplicación en Irlanda del artículo 40.3.3 de la Consti tución irlandesa.
A continuación figuran las declaraciones anejas al Acta final del Tratado de la Unión Europea que se refieren al Tratado constitutivo de la Comunidad Europea; para las de más declaraciones anejas al Acta final del Tratado de la Unión Europea, véase punto i.II], páginas 77 a 89; para el Acta final del Tratado constitutivo de la Comunidad Europea, véase el tomo I, volumen II.
DECLARACIÓN (n° 1) relativa a la protección civil, la energía y el turismo
La Conferencia declara que la cuestión de la introducción en el Tratado constitutivo de la Comunidad Europea de los títulos relati vos a los ámbitos mencionados en la letra t) del artículo 3 se examinará con arreglo al procedimiento previsto en el apartado 2 del artículo N del Tratado de la Unión Europea, tomando como base un informe que la Comisión presentará al Consejo a más tardar en 1996.
La Comisión declara que la actuación de la Comunidad en estos ámbitos proseguirá conforme a las disposiciones actuales de los Tratados constitutivos de las Comunidades Europeas.
DECLARACIÓN (n° 2) relativa a la nacionalidad de un Estado miembro
La Conferencia declara que, cuando en el Tratado constitutivo de la Comunidad Europea se haga referencia a los nacionales de los Estados miembros, la cuestión de si una persona posee una nacionalidad determinada se resolverá únicamente remitiéndose al Dere cho nacional del Estado miembro de que se trate.
Los Estados miembros podrán declarar, a efectos informativos, quiénes deben considerarse sus nacionales a efectos comunitarios mediante una declaración presentada a la Presidencia, la cual podrá modificarse en caso necesario.
DECLARACIÓN (n° 3) relativa a los títulos III y VI de la tercera parte del Tratado constitutivo de la Comunidad Europea
La Conferencia afirma que, a efectos de la aplicación de las disposiciones contempladas en el capítulo 4 del título III de la tercera parte, sobre capital y pagos, y en el título VI, sobre la política eco nómica y monetaria, del Tratado constitutivo de la Comunidad Europea, la práctica habitual, según la cual el Consejo se reúne en formación de ministros de Economía y Hacienda, se mantendrá, sin perjuicio de las disposiciones de los apartados 2 a 4 del artículo 109 J y del apartado 2 del artículo 109 K.
DECLARACIÓN (n» 4) relativa al título VI de la tercera parte del Tratado constitutivo de la Comunidad Europea
La Conferencia declara que el presidente del Consejo Europeo in vitará a los ministros de Economía y Hacienda a participar en las reuniones del Consejo Europeo cuando éste trate asuntos relacionados con la unión económica y monetaria.
DECLARACIÓN (n° 5) relativa a la cooperación monetaria con países no comunitarios
La Conferencia afirma que la Comunidad se esforzará por contribuir a que haya unas relaciones monetarias internacionales esta bles.
A tal fin, la Comunidad deberá estar dispuesta a cooperar con otros países europeos y con los países que no son europeos con los que la Comunidad tiene estrechos lazos económicos.
DECLARACIÓN (n° 6) relativa a las relaciones monetarias con la República de San Marino, el Estado de la Ciudad del Vaticano y el Principado de Monaco
La Conferencia conviene en que las relaciones monetarias existen tes entre Italia y San Marino y la Ciudad del Vaticano y entre Francia y Monaco no resultarán afectadas por el Tratado constitutivo de la Comunidad Europea hasta la introducción del ecu como moneda única de la Comunidad.
La Comunidad se compromete a facilitar las renegociaciones de los acuerdos existentes, según se muestre necesario a raíz de la intro ducción del ecu como moneda única.
DECLARACIÓN (n° 7) relativa al artículo 73 D del Tratado constitutivo de la Comunidad Europea
La Conferencia afirma que el derecho de los Estados miembros a aplicar las disposiciones pertinentes de su Derecho fiscal a las que se refiere la letra a) del apartado 1 del artículo 73 D del Tratado constitutivo de la Comunidad Europea, se aplicará únicamente a sus disposiciones pertinentes existentes al término de 1993.
Sin em bargo, la presente declaración será solamente aplicable a los movimientos de capitales y a los pagos entre Estados miembros.
DECLARACIÓN (n° 8) relativa al artículo 109 del Tratado constitutivo de la Comunidad Europea
El término «acuerdo formal» utilizado en el apartado 1 del artículo 109 no tiene por objetivo la creación de una nueva categoría de acuerdos internacionales en el sentido del Derecho comunitario.
DECLARACIÓN (n° 9) relativa al título XVI de la tercera parte del Tratado constitutivo de la Comunidad Europea
La Conferencia estima que, dado el creciente interés que tiene la protección de la naturaleza a escala nacional, comunitaria e internacional, la Comunidad debería tener en cuenta, en el ejercicio de sus competencias en virtud de las disposiciones que figuran en el titulo XVI de la tercera parte del Tratado, las exigencias específicas de este ámbito.
DECLARACIÓN (n° 10) relativa a los artículos 109, 130 R y 130 Y del Tratado constitutivo de la Comunidad Europea
La Conferencia considera que las disposiciones del apartado 5 del artículo 109, del segundo párrafo del apartado 4 del artículo 130 R y del artículo 130 Y no afectan a los principios que se derivan de la sentencia del Tribunal de Justicia en el caso AETR.
DECLARACIÓN (n° 11) relativa a la Directiva de 24 de noviembre de 1988 («Emisiones»)
La Conferencia declara que las modificaciones de la legislación comunitaria no podrán afectar a las excepciones acordadas para España y Portugal hasta el 31 de diciembre de 1999 en virtud de la Directiva del Consejo, de 24 de noviembre de 1988, sobre limitación de emisiones a la atmósfera de determinados agentes contaminantes procedentes de grandes instalaciones de combustión.
DECLARACIÓN (n° 12) relativa al Fondo Europeo de Desarrollo
La Conferencia conviene en que el Fondo Europeo de Desarrollo seguirá financiándose mediante contribuciones nacionales, de con formidad con las disposiciones vigentes.
DECLARACIÓN (n° 13) relativa al cometido de los Parlamentos nacionales en la Unión Europea
La Conferencia estima que es importante fomentar una mayor par ticipación de los Parlamentos nacionales en las actividades de la Unión Europea.
Para ello conviene intensificar el intercambio de información entre los Parlamentos nacionales y el Parlamento Europeo.
En ese con texto, los Gobiernos de los Estados miembros velarán, entre otros aspectos, por que los Parlamentos nacionales puedan disponer de las propuestas legislativas de la Comisión con la antelación suficiente para su información o para que puedan ser examinadas.
La Conferencia considera asimismo importante que se intensifiquen los contactos entre los Parlamentos nacionales y el Parlamento Europeo, en particular gracias a la concesión de facilidades mutuas adecuadas y mediante reuniones periódicas de parlamentarios inte resados por las mismas cuestiones.
DECLARACIÓN (n° 14) relativa a la Conferencia de los Parlamentos
La Conferencia invita al Parlamento Europeo y a los Parlamentos nacionales a reunirse siempre que sea necesario bajo la forma de Conferencia de los Parlamentos (o «Assises»).
Se consultará a la Conferencia de los Parlamentos sobre las gran des orientaciones de la Unión Europea, sin perjuicio de las competencias del Parlamento Europeo y los derechos de los Parlamentos nacionales.
El presidente del Consejo Europeo y el presidente de la Comisión presentarán en cada sesión de la Conferencia de los Par lamentos un informe sobre el estado de la Unión.
DECLARACIÓN (n° 15) relativa al número de miembros de la Comisión y del Parlamento Europeo
La Conferencia conviene en que los Estados miembros estudiarán las cuestiones relativas al número de miembros de la Comisión y al número de diputados al Parlamento Europeo a más tardar a finales de 1992, con vistas a llegar a un acuerdo que permita el establecimiento del necesario fundamento jurídico para fijar el número de diputados al Parlamento Europeo con la suficiente antelación para las elecciones de 1994.
Las decisiones se tomarán a la luz, entre otros factores, de la necesidad de establecer las dimensiones globales del Parlamento Europeo en una Comunidad ampliada.
DECLARACIÓN (n° 16) relativa a la jerarquía de los actos comunitarios
La Conferencia conviene en que la Conferencia ¡ntergubernamental que se convocará en 1996 estudie la medida en que seria posible revisar la clasificación de los actos comunitarios, con vistas a esta blecer una adecuada jerarquía entre las distintas categorías de nor mas.
DECLARACIÓN (n° 17) relativa al derecho de acceso a la información
La Conferencia estima que la transparencia del proceso de decisión refuerza el carácter democrático de las instituciones, así como la :onfianza del público en la administración.
La Conferencia reco­mienda, por consiguiente, que la Comisión presente al Consejo, a más tardar en 1993, un informe sobre medidas destinadas a mejo­■ar el acceso del público a la información de que disponen las ins­:ituciones.
DECLARACIÓN (n° 18) relativa a los costes estimados de las propuestas de la Comisión
La Conferencia destaca que, por lo que respecta a sus propuestas legislativas, la Comisión, basándose, en su caso, en las consultas que estime necesarias y mediante el fortalecimiento de su sistema de evaluación de la legislación comunitaria, seguirá teniendo en cuenta los costes y los beneficios para las autoridades públicas de los Estados miembros y para el conjunto de los interesados.
DECLARACIÓN (n° 19) relativa a la aplicación del Derecho comunitario
La Conferencia destaca que para la coherencia y la unidad del proceso de construcción europea, es esencial que todos los Es tados miembros transpongan íntegra y fielmente a su Derecho na cional las directivas comunitarias de las que sean destinatarios den tro de los plazos dispuestos por las mismas.
Además, la Conferencia, a la vez que reconoce que corresponde a cada Estado miembro determinar la mejor forma de aplicar las dis posiciones del Derecho comunitario, pero, en todo caso, respetando las disposiciones del artículo 189 del Tratado constitutivo de la Comunidad Europea y teniendo en cuenta las instituciones, el ordenamiento jurídico y otras condiciones específicas de cada Es tado, estima que es necesario para el buen funcionamiento de la Comunidad que las medidas adoptadas en los distintos Estados miembros conduzcan a una aplicación del Derecho comunitario con la misma eficacia y rigor que en la aplicación de sus respectivos Derechos nacionales.
La Conferencia invita a la Comisión a que, en el ejercicio de las competencias que le confiere el artículo 155 del Tratado consti tutivo de la Comunidad Europea, vele por que los Estados miem bros respeten sus obligaciones.
Invita a la Comisión a que publique periódicamente un informe completo dirigido a los Estados miem bros y al Parlamento Europeo.
DECLARACIÓN (n° 20) relativa a la evaluación de las repercusiones de las medidas comunitarias sobre el medio ambiente
La Conferencia toma nota del compromiso de la Comisión en el marco de sus propuestas y del de los Estados miembros en el con texto de su aplicación, de tener plenamente en cuenta los efectos sobre el medio ambiente, así como el principio del crecimiento sostenible.
La Conferencia destaca la especial importancia que concede a la misión que confieren al Tribunal de Cuentas los artículos 188 A, 188 B, 188 C y 206 del Tratado constitutivo de la Comunidad Europea. ropea.
La Conferencia solicita a las demás instituciones comunitarias que estudien con el Tribunal de Cuentas todos los medios adecuados para reforzar la eficacia de su trabajo.
La Conferencia acuerda que el Comité Económico y Social tenga la misma independencia respecto a su presupuesto y gestión de personal que la que ha tenido hasta ahora el Tribunal de Cuentas.
DECLARACIÓN (n° 23) relativa a la cooperación con las asociaciones de solidaridad
La Conferencia destaca la importancia que tiene, para conseguir los objetivos del artículo 117 del Tratado constitutivo de la Comunidad Europea, la colaboración entre ésta y las asociaciones de solidaridad y las fundaciones, como instituciones responsables de es tablecimientos de beneficencia y de servicios sociales.
DECLARACIÓN (n° 24) relativa a la protección de los animales
DECLARACIÓN (n° 25) relativa a la representación de los intereses de los países y territorios de Ultramar a que se refieren el apartado 3 y las letras a) y b) del apartado 5 del artículo 227 del Tratado constitutivo de la Comunidad Europea
La Conferencia, que toma nota de que, en circunstancias excepcionales, pueden surgir divergencias entre los intereses de la Unión y los de los países y territorios de Ultramar a que se refieren el apar tado 3 y las letras a) y b) del apartado 5 del artículo 227 del Tra tado constitutivo de la Comunidad Europea, acuerda que el Con sejo procurará encontrar una solución conforme a la posición de la Unión.
No obstante, en caso de que tal solución resulte imposible, la Conferencia acuerda que el Estado miembro de que se trate po drá actuar por separado a favor de los intereses de los países y te rritorios de Ultramar, sin que ello afecte a los intereses de la Comunidad.
Dicho Estado miembro informará al Consejo y a la Comisión cuando pueda producirse una divergencia de intereses de tal naturaleza y, cuando una actuación por separado resulte inevitable, indicará claramente que actúa en ¡nterés de uno de los territorios de Ultramar.
La presente declaración se aplicará igualmente a Macao y a Timor Oriental.
DECLARACIÓN (n° 26) relativa a las regiones ultraperiféricas de la Comunidad
La Conferencia reconoce que las regiones ultraperiféricas (departamentos franceses de Ultramar, Azores, Madeira y las Islas Canarias) padecen un importante atraso estructural agravado por diversos fenómenos (gran lejanía, insularidad, escasa superficie, relieve y clima difíciles, dependencia económica respecto de algunos pro ductos) cuya constancia y acumulación perjudican gravemente a su desarrollo económico y social.
Considera que, si las disposiciones del Tratado constitutivo de la Comunidad Europea y del Derecho derivado se aplican de pleno derecho a las regiones ultraperiféricas, ello no obsta para que se adopten disposiciones específicas en su favor mientras exista una necesidad objetiva de adoptar tales disposiciones con vistas a un desarrollo económico y social de estas regiones.
Estas disposiciones deberán tener por objetivo a la vez la realización del mercado inte rior y el reconocimiento de la realidad regional, con vistas a hacer posible que las regiones ultraperiféricas alcancen el nivel económico y social medio de la Comunidad.
DECLARACIÓN (n° 33) relativa a los litigios entre el BCE y el IME, por una parte, y sus agentes, por otra
La Conferencia considera que el Tribunal de Primera Instancia de bería conocer de esta categoría de recursos con arreglo al artículo 168 A del presente Tratado.
La Conferencia invita por lo tanto a las instituciones a adaptar de forma consecuente las disposiciones pertinentes.
OTROS TRATADOS Y ACTOS o τ
A. Convenio sobre determinadas instituciones comunes a las Comunidades Europeas
Disposiciones finales
B. Tratado por el que se constituye un Consejo único y una
Comisión única de las Comunidades Europeas
Texto del Tratado
Disposiciones financieras
NOTA DE LOS EDITORES:
No obstante lo dispuesto en el artículo 3 del AUE, y por razones históricas, el término «Asamblea» no ha sido sustituido por el término «Parlamento Europeo».
Capítulo V. Disposiciones generales y finales
Capítulo I. Bienes, fondos, activos y operaciones de
Comunicaciones y salvoconductos Capítulo III.
Miembros del Parlamento Europeo
Representantes de los Estados miembros que participen en los trabajos de las instituciones de las Comunidades Europeas
Capítulo V. Funcionarios y agentes de las Comuni dades Europeas
Capítulo VIL Disposiciones generales
Anexo I. Mandato conferido a la Comisión de las Comunidades Europeas
Texto del Tratado
Título I. Disposiciones comunes
D.I. Decisión de los representantes de los Gobiernos de los Estados miembros relativa a la instalación provisional de determinadas instituciones y determinados servicios de las Comunidades
E. Acta relativa a la elección de los representantes en el Par lamento Europeo por sufragio universal directo, aneja a la De cisión del Consejo de 20 de septiembre de 1976
F. Decisión del Consejo de 31 de octubre de 1994 relativa al sistema de recursos propios de las Comunidades Europeas
G. Decisión del Consejo de 13 de julio de 1987 por la que se establecen las modalidades del ejercicio de las competencias de ejecución atribuidas a la Comisión
I. Decisión del Consejo de 1 de enero de 1995 por la que se fija el orden de ejercicio de la Presidencia del Consejo
A. Convenio sobre determinadas instituciones comunes a las Comunidades Europeas
Su MAJESTAD EL REY DE LOS BELGAS, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
PREOCUPADOS por evitar la multiplicidad de instituciones destinadas a realizar misiones análogas en las Comunidades Europeas por ellos constituidas,
HAN DECIDIDO crear, para dichas Comunidades, determinadas instituciones únicas y han designado con tal fin como plenipotenciarios: rios:
Su MAJESTAD EL REY DE LOS BELGAS: al señor Paul Henri SPAAK, Ministro de Asuntos Exteriores; al barón J. Ch.
SNOY ET D'OPPUERS, Secretario General del Ministerio de Asuntos Económicos, Presidente de la Delegación belga en la Conferencia intergubernamental;
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA: al doctor Konrad ADENAUER, Canciller Federal; al profesor doctor Walter HALLSTEIN, Secretario de Estado de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA FRANCESA: al señor Christian PINEAU, Ministro de Asuntos Exteriores; al señor Maurice FAURE, Secretario de Estado de Asuntos Exteriores; riores;
EL PRESIDENTE DE LA REPÚBLICA
Su ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO: al señor Joseph BECH, Presidente del Gobierno, Ministro de Asuntos Exteriores; al señor Lambert SCHAUS, Embajador, Presidente de la Delegación luxemburguesa en la Conferencia intergubernamental;
Su MAJESTAD LA REINA DE LOS PAÍSES BAJOS: al señor Joseph LUNS, Ministro de Asuntos Exteriores; al señor J. LINTHORST HOMAN, Presidente de Ia Delegación neerlandesa en Ia Conferencia intergubernamental;
QUIENES, después de haber intercambiado sus plenos poderes, reco nocidos en buena y debida forma, han convenido las disposiciones siguientes.
SECCIÓN
Articulo 1
Los poderes y las competencias que el Tratado constitutivo de la Comunidad Económica Europea y el Tratado constitutivo de la
NOTA DE LOS EDITORES:
No obstante lo dispuesto en el artículo 3 del AUE. y por razones históricas, el término «Asamblea» no ha sido sustituido por el término «Parlamento Europeo».
Comunidad Europea de la Energía Atómica atribuyen a la Asamblea serán ejercidos, en las condiciones establecidas, respectiva mente, en dichos Tratados, por una Asamblea única, compuesta y designada en la forma prevista en el artículo 138 del Tratado constitutivo de la Comunidad Económica Europea y en el artículo 108 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Articulo 2
Desde su entrada en funciones, la Asamblea única a que se refiere el artículo anterior sustituirá a la Asamblea Común prevista en el artículo 21 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero.
La Asamblea única ejercerá los pode res y competencias que dicho Tratado atribuye a la Asamblea Común, de conformidad con las disposiciones de ese Tratado.
A tal fin, en el momento de la entrada en funciones de la Asamblea única mencionada en el artículo anterior, el artículo 21 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero quedará derogado, siendo sustituido por las disposiciones siguientes:
«Artículo 21
El Parlamento Europeo estará compuesto por delegados que los Parlamentos habrán de designar entre sus miembros, de conformidad con el procedimiento que cada Estado miembro establezca.
El número de estos delegados será el siguiente:
EI Parlamento Europeo elaborará proyectos encaminados a ha cer posible su elección por sufragio universal directo, de acuerdo con un procedimiento uniforme en todos los Estados miembros.
El Consejo establecerá por unanimidad las disposiciones pertinentes y recomendará a los Estados miembros su adopción, de conformidad con sus respectivas normas constitucionales.»
SECCIÓN
Artículo 3
Las competencias que el Tratado constitutivo de la Comunidad Económica Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica atribuyen al Tribunal de Justicia serán ejercidas, en las condiciones establecidas, respectivamente, en dichos Tratados, por un Tribunal de Justicia único, compuesto y designado en la forma prevista en los artículos 165 a 167, ambos inclusive, del Tratado constitutivo de la Comunidad Económica Europea y en los artículos 137 a 139, ambos inclusive, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 4
Desde su entrada en funciones, el Tribunal de Justicia único mencionado en el artículo anterior sustituirá al Tribunal previsto en el artículo 32 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero.
El Tribunal único ejercerá las competencias que dicho Tratado atribuye al Tribunal, de conformidad con las disposiciones de ese Tratado.
El Presidente del Tribunal de Justicia único a que se refiere el ar tículo anterior ejercerá las atribuciones que el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero confiere al pre sidente del Tribunal previsto en dicho Tratado.
A tal fin, en el momento de la entrada en funciones del Tribunal de Justicia único mencionado en el artículo anterior, a) el artículo 32 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero quedará derogado, siendo sustituido por las disposiciones siguientes:
«Artículo 32
El Tribunal estará compuesto por siete jueces.
El Tribunal se reunirá en sesión plenaria.
No obstante, podrá constituir Salas compuestas por tres o cinco jueces, con objeto de proceder a determinadas diligencias de instrucción o de conocer en determinadas categorías de asuntos, en las condiciones previstas en un reglamento adoptado al respecto.
En cualquier caso, el Tribunal se reunirá en sesión plenaria para pronunciarse sobre los asuntos promovidos por un Estado miembro o una institución de la Comunidad, así como sobre las cuestiones prejudiciales que le sean planteadas en virtud del articulo 41.
Si el Tribunal lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de jueces y realizar las adaptaciones necesarias en los párrafos segundo y tercero del presente artículo, así como en el párrafo segundo del articulo 32 ter.»
«Artículo 32 bis
El Tribunal estará asistido por dos abogados generales.
La función del abogado general consistirá en presentar pública mente, con toda imparcialidad e independencia, conclusiones motivadas sobre los asuntos promovidos ante el Tribunal, a fin de asistirle en el cumplimiento de su misión, tal como queda definida en el articulo 31.
Si el Tribunal lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de abogados generales y realizar las adaptaciones necesarias en el párrafo tercero del articulo 32 ter.»
«Artículo 32 ter
Los jueces y los abogados generales, elegidos entre personalidades que ofrezcan absolutas garantías de independencia y que reúnan las condiciones requeridas para el ejercicio, en sus respectivos países, de las más altas funciones jurisdiccionales o que sean jurisconsultos de reconocida competencia, serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial de los jueces.
Dicha renovación afectará alternativamente a tres y cuatro jueces. Los tres jueces cuya designación esté sujeta a renovación al final del primer periodo de tres años serán designados por sorteo.
Cada tres años tendrá lugar una renovación parcial de los abogados generales.
El abogado general cuya designación esté sujeta a renovación al final del primer periodo de tres años será designado por sorteo.
Los jueces y los abogados generales salientes podrán ser nueva mente designados.
Los jueces elegirán de entre ellos al presidente del Tribunal por un periodo de tres años. Su mandato será renovable.»
«Artículo 32 quater
El Tribunal nombrará a su secretario y establecerá el estatuto de éste.» b) las disposiciones del Protocolo sobre el Estatuto del Tribunal de Justicia anejo al Tratado constitutivo de la Comunidad Europea del Carbón y del Acero quedarán derogadas en tanto en cuanto sean contrarias a los artículos 32 a 32 quater, ambos inclusive, de dicho Tratado.
EL COMITÉ ECONÓMICO Y SOCIAL
Artículo 5
Las funciones que el Tratado constitutivo de la Comunidad Económica Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica asignan al Comité Económico y Social serán ejercidas, en las condiciones establecidas, respectiva mente, en dichos Tratados, por un Comité Económico y Social único, compuesto y designado en la forma prevista en el artículo 194 del Tratado constitutivo de la Comunidad Económica Europea y en el artículo 166 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
El Comité Econòmico y Social único a que se alude en el apartado anterior contará con una sección especializada, y podrá comprender subcomités competentes en las materias o cuestiones propias del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Las disposiciones de los artículos 193 y 197 del Tratado constitutivo de la Comunidad Económica Europea serán aplicables al Comité Económico y Social único mencionado en el apartado 1.
FINANCIACIÓN DE DICHAS INSTITUCIONES
Artículo 6
(Artículo derogado por el articulo 23 del Tratado de fusión)
[Véase el artículo 20 del Tratado de fusión, redactado como sigue:
Los gastos administrativos de la Comunidad Europea del Carbón y del Acero y los ingresos correspondientes, los ingresos y gastos de la Comunidad Económica Europea, los ingresos y gastos de la Comunidad Europea de la Energía Atómica, con excepción de los de la Agencia de Abastecimiento y los de las Empresas Comunes, se consignarán en el presupuesto de las Comunidades Europeas en las condiciones previstas, respectiva mente, en los Tratados constitutivos de estas tres Comunidades.
Dicho presupuesto, que deberá estar equilibrado en cuanto a in gresos y gastos, sustituirá al presupuesto administrativo de la
Comunidad Europea del Carbón y del Acero, al presupuesto de la Comunidad Económica Europea y al presupuesto de funcio namiento y al presupuesto de investigación y de inversiones de la Comunidad Europea de la Energía Atómica. *
La parte de dichos gastos cubierta con las exacciones pre vistas en el artículo 49 del Tratado constitutivo de la Comuni dad Europea del Carbón y del Acero quedará fijada en la cifra de 18 millones de unidades de cuenta.
A partir del ejercicio presupuestario que comienza el 1 de enero de 1967, la Comisión presentará cada año al Consejo un in forme con arreglo al cual el Consejo examinará si conviene adaptar dicha cifra a la evolución del presupuesto de las Comunidades.
El Consejo decidirá por la mayoría prevista en la primera oración del párrafo cuarto del artículo 28 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero.
Esta adaptación se realizará partiendo del análisis de la evolución de los gastos que resulten de la aplicación del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero.
La parte de exacciones destinada a cubrir los gastos del presupuesto de las Comunidades será aplicada por la Comisión a la ejecución de dicho presupuesto según el ritmo que fijen los reglamentos financieros adoptados en virtud de la letra b) del artículo 209 del Tratado constitutivo de la Comunidad Económica Europea y de la letra b) del artículo 183 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, con arreglo a los cuales los Estados miembros deberán poner a dis posición de la Comisión sus contribuciones.]
Apartado 1 tal como ha sido modificado por el articulo 10 del Tratado que modifica determinadas disposiciones presupuestarias.
Disposiciones finales
Artículo 7
El presente Convenio será ratificado por las Altas Partes Con tratantes de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Convenio entrará en vigor en la misma fecha de en trada en vigor del Tratado constitutivo de la Comunidad Económica Europea y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 8
El presente Convenio, redactado en un ejemplar único, en lengua alemana, lengua francesa, lengua italiana y lengua neerlandesa, cuyos cuatro textos son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Estados signatarios.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Convenio.
Hecho en Roma, el veinticinco de marzo de mil novecientos cin cuenta y siete.
TEXTO DEL TRATADO
Su MAJESTAD EL REY DE LOS BELGAS, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
VISTO el artículo 96 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero,
VISTO el artículo 236 del Tratado constitutivo de la Comunidad Económica Europea,
VISTO el artículo 204 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
RESUELTOS a progresar por la vía de la unidad europea,
DECIDIDOS a proceder a la unificación de las tres Comunidades,
HAN DECIDIDO crear un Consejo único y una Comisión única de las Comunidades Europeas y han designado con tal fin como plenipotenciarios: tenciarios:
Su MAJESTAD EL REY DE LOS BELGAS: al señor Paul Henri SPAAK, Viceprimer Ministro y Ministro de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA: al señor Kurt SCHMÜCKER, Ministro de Asuntos Económicos;
EL PRESIDENTE DE LA REPÚBLICA FRANCESA: al señor Maurice COUVE DE MURVILLE, Ministro de Asuntos Ex teriores;
EL PRESIDENTE DE LA REPÚBLICA ITALIANA: al señor Amintore FANFANI, Ministro de Asuntos Exteriores;
Su ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO: al señor Pierre WERNER, Presidente del Gobierno y Ministro de Asuntos Exteriores;
Su MAJESTAD LA REINA DE LOS PAÍSES BAJOS: al señor J. M. A. H. LUNS, Ministro de Asuntos Exteriores;
QUIENES, después de haber intercambiado sus plenos poderes, reco nocidos en buena y debida forma, han convenido las disposiciones siguientes.
EL CONSEJO DE LAS COMUNIDADES EUROPEAS
Artículo 1
Se constituye un Consejo de las Comunidades Europeas, denominado en adelante «el Consejo».
Dicho Consejo sustituirá al Con-
sejo Especial de Ministros de la Comunidad Europea del Carbón y del Acero, al Consejo de la Comunidad Econòmica Europea y al Consejo de la Comunidad Europea de la Energia Atòmica.
El Consejo ejercerá los poderes y competencias atribuidos a dichas instituciones en las condiciones previstas en los Tratados constituti­vos, respectivamente, de la Comunidad Europea del Carbón y del Acero, de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica, así como en el presente Tratado.
Artículos 2 a 7
Artículo 8
LA COMISIÓN DE LAS COMUNIDADES EUROPEAS
Artículo 9
Se constituye una Comisión de las Comunidades Europeas, deno­minada en adelante «la Comisión». Dicha Comisión sustituirá a la
Véase apartado 1 del artículo Ρ del TUE.
Las modificaciones introducidas por este articulo han sido incorporadas al Tratado constitutivo de la Comunidad Europea del Carbón y del Acero.
Alta Autoridad de la Comunidad Europea del Carbón y del Acero, a la Comisión de la Comunidad Econòmica Europea y a la Comi­sión de la Comunidad Europea de la Energia Atòmica.
La Comisión ejercerá los poderes y competencias atribuidos a di­chas instituciones en las condiciones previstas en los Tratados constitutivos, respectivamente, de la Comunidad Europea del Car­bón y del Acero, de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica, así como en el pre­sente Tratado.
Artículos 10 a 19
DISPOSICIONES FINANCIERAS
Articulo 20
Los gastos administrativos de la Comunidad Europea del Car­bón y del Acero y los ingresos correspondientes, los ingresos y gas­tos de la Comunidad Económica Europea, los ingresos y gastos de la Comunidad Europea de la Energía Atómica, con excepción de los de la Agencia de Abastecimiento y los de las Empresas Comu­nes, se consignarán en el presupuesto de las Comunidades Euro­peas en las condiciones previstas, respectivamente, en los Tratados constitutivos de estas tres Comunidades. Dicho presupuesto, que
deberá estar equilibrado en cuanto a ingresos y gastos, sustituirá al presupuesto administrativo de la Comunidad Europea del Carbón / del Acero, al presupuesto de la Comunidad Económica Europea / al presupuesto de funcionamiento y al presupuesto de investiganon y de inversiones de la Comunidad Europea de la Energía Atónica. *
La parte de dichos gastos cubierta con las exacciones previstas ;n el artículo 49 del Tratado constitutivo de la Comunidad Eurosea del Carbón y del Acero quedará fijada en la cifra de 18 millones de unidades de cuenta.
\ partir del ejercicio presupuestario que comienza el 1 de enero de 1967, la Comisión presentará cada año al Consejo un informe con arreglo al cual el Consejo examinará si conviene adaptar dicha :ifra a la evolución del presupuesto de las Comunidades.
El Con sejo decidirá por la mayoría prevista en la primera oración del párrafo cuarto del artículo 28 del Tratado constitutivo de la Comuni dad Europea del Carbón y del Acero.
Esta adaptación se realizará aartiendo del análisis de la evolución de los gastos que resulten de a aplicación del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero.
La parte de exacciones destinada a cubrir los gastos del presusuesto de las Comunidades será aplicada por la Comisión a la eje:ución de dicho presupuesto según el ritmo que fijen los réglamenos financieros adoptados en virtud de la letra b) del artículo 209 del Tratado constitutivo de la Comunidad Económica Europea y de la letra b) del artículo 183 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, con arreglo a los cuales los Estados miembros deberán poner a disposición de la Comisión sus contribuciones.
Apartado 1 tal como ha sido modificado por el articulo 10 del Tratado que modifica determinadas disposiciones presupuestarias.
Articulo 21
Articulo 22**
Los poderes y competencias atribuidos al Tribunal de Cuentas creado por el artículo 78 sexto del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, el artículo 206 del Tratado constitutivo de la Comunidad Económica Europea y el ar tículo 180 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica serán ejercidos, en las condiciones previstas, res pectivamente, en dichos Tratados, por un Tribunal de Cuentas único de las Comunidades Europeas, constituido en la forma pre vista en los citados artículos.
Sin perjuicio de los poderes y competencias mencionados en el apartado 1, el Tribunal de Cuentas de las Comunidades Europeas ejercerá los poderes y competencias atribuidos, antes de la en trada en vigor del presente Tratado, a la Comisión de Control de las Comunidades Europeas y al censor de cuentas de la Comuni dad Europea del Carbón y del Acero, en las condiciones previstas en los diversos textos relativos a la Comisión de Control y al cen sor de cuentas.
En todos estos textos, los términos «Comisión de Control» y «censor de cuentas» serán sustituidos por los términos «Tribunal de Cuentas».
Articulo 23
Queda derogado el articulo 6 del Convenio sobre determinadas ins tituciones comunes a las Comunidades Europeas.
• Las modificaciones introducidas por este artículo han sido incorporadas al Tratado constitutivo de la Comunidad Europea del Carbón y del Acero. *· Texto tal como ha sido modificado por el artículo 27 del Tratado que modifica determinadas disposiciones financieras.
FUNCIONARIOS Y OTROS AGENTES DE LAS COMUNIDADES EUROPEAS
Articulo 24
Los funcionarios y otros agentes de la Comunidad Europea del Carbón y del Acero, de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica pasarán a ser, en la fecha de entrada en vigor del presente Tratado, funcionarios y otros agentes de las Comunidades Europeas y formarán parte de la Administración única de dichas Comunidades.
El Consejo, a propuesta de la Comisión y previa consulta a las de más instituciones interesadas, establecerá, por mayoría cualificada, el estatuto de los funcionarios de las Comunidades Europeas y el régimen aplicable a los otros agentes de dichas Comunidades.
Quedan derogados la sección 7, párrafo tercero, del Convenio relativo a las disposiciones transitorias anejo al Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, el artículo 212 del Tratado constitutivo de la Comunidad Económica Europea y el artículo 186 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 25
Hasta la entrada en vigor del estatuto y del régimen únicos previstos en el artículo 24, así como de la regulación que se establezca en virtud del artículo 13 del Protocolo anejo al presente Tratado, los funcionarios y otros agentes reclutados antes de la fecha de entrada
en vigor del presente Tratado seguirán rigiéndose por las disposiciones que hasta entonces les eran aplicables.
Los funcionarios y otros agentes reclutados a partir de la fecha de entrada en vigor del presente Tratado se regirán, hasta tanto no se apliquen el estatuto y el régimen únicos previstos en el artículo 24, así como la regulación que se establezca en virtud del articulo 13 del Protocolo anejo al presente Tratado, por las disposiciones aplicables a los funcionarios y agentes de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica.
Artículo 26
El párrafo segundo del artículo 40 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero queda derogado, siendo sustituido por las siguientes disposiciones:
«El Tribunal será igualmente competente para conceder una reparación a cargo de la Comunidad en caso de un perjuicio debido a una falta personal de un agente que actúe en el ejercicio de sus funciones.
La responsabilidad personal de los agentes ante la Comunidad se re girá por las disposiciones de su estatuto o el régimen que les sea aplicable.» cable.»
DISPOSICIONES GENERALES Y FINALES
Artículo 27
Los párrafos primero del artículo 22 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, primero del ar tículo 139 del Tratado constitutivo de la Comunidad Económica
Europea y primero del artículo 109 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica quedan derogados, siendo sustituidos por las disposiciones siguientes:
«El Parlamento Europeo celebrará cada año un período de sesiones.
Se reunirá sin necesidad de previa convocatoria el segundo martes de marzo.»
El párrafo segundo del artículo 24 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero queda derogado, siendo sustituido por las disposiciones siguientes:
«El Parlamento Europeo, en caso de que se le someta una moción de censura sobre la gestión de la Alta Autoridad, sólo podrá pronunciarse sobre dicha moción transcurridos tres días como mínimo desde la fecha de su presentación y en votación pública.»
Artículo 28
Las Comunidades Europeas gozarán en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo anejo al presente Tratado.
Lo mismo se aplicará al Banco Europeo de Inversiones.
Quedan derogados los artículos 76 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, 218 del Tratado constitutivo de la Comunidad Económica Europea y 191 del Tra tado constitutivo de la Comunidad Europea de la Energía Atómica, así como los Protocolos sobre los privilegios y las inmunidades anejos a estos tres Tratados, los artículos 3, párrafo cuarto, y 14, párrafo segundo, del Protocolo sobre el Estatuto del Tribunal de Justicia anejo al Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el párrafo segundo del apartado 1 del artículo 28 del Protocolo sobre los Estatutos del Banco Europeo de Inversiones anejo al Tratado constitutivo de la Comunidad Económica Europea.
Artículo 29
Las competencias atribuidas al Consejo por los artículos 5, 6, 10, 12, 13, 24, 34 y 35 del presente Tratado y por los del Protocolo anejo a éste se ejercerán según las normas establecidas en los ar tículos 148, 149 y 150 del Tratado constitutivo de la Comunidad Económica Europea y 118, 119 y 120 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Articulo 30
Las disposiciones de los Tratados constitutivos de la Comunidad Económica Europea y la Comunidad Europea de la Energía Atómica relativas a la competencia del Tribunal de Justicia y al ejercicio de dicha competencia serán aplicables a las normas del pre sente Tratado y del Protocolo anejo a éste, con excepción de las que constituyan una modificación de los artículos del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, en relación con los cuales seguirán aplicándose las disposiciones del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero.
Artículo 31
El Consejo entrará en funciones desde la fecha de entrada en vigor del presente Tratado.
En dicha fecha, la presidencia del Consejo será ejercida por el miembro del Consejo que, de conformidad con las normas estable cidas en los Tratados constitutivos de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica, deba desempeñar la presidencia del Consejo de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica, y por el tiempo que falte para terminar el mandato.
Finalizado éste, la presidencia será desempeñada sucesivamente según el orden de los Estados miembros fijado en el artículo 2 del presente Tra tado.
Artículo 32
Hasta la fecha de entrada en vigor dei Tratado constitutivo de una Comunidad Europea única y durante un período máximo de tres años a partir del nombramiento de sus miembros, la Comisión estará compuesta por catorce miembros.
Durante este período, el número de miembros en posesión de la nacionalidad de un mismo Estado no podrá ser superior a tres.
El presidente, los vicepresidentes y los miembros de la Comisión serán nombrados a partir de la entrada en vigor del presente Tratado.
La Comisión entrará en funciones el quinto día siguiente al nombramiento de sus miembros.
Simultáneamente, concluirá el mandato de los miembros de la Alta Autoridad y de las Comisiones de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica.
Articulo 33
El mandato de los miembros de la Comisión prevista en el artículo 32 concluirá en la fecha que determina el apartado 1 del artículo 32.
Los miembros de la Comisión prevista en el artículo 10 se rán nombrados, a más tardar, un mes antes de esta fecha.
En la medida en que el conjunto de estos nombramientos, o algunos de ellos, no se efectuaren en el plazo de tiempo debido, las disposiciones del párrafo tercero del artículo 12 no serán aplicables a aquel de los miembros que, entre los nacionales de cada Estado, sea el menos antiguo de los miembros de una Comisión o de la Alta Autoridad y, en caso de igual antigüedad, al de menor edad.
Sin embargo, las disposiciones del párrafo tercero del artículo 12 seguirán siendo aplicables a todos los miembros de la misma na cionalidad cuando, antes de la fecha que determina el apartado 1 del artículo 32, un miembro de esta nacionalidad haya dejado de ejercer sus funciones sin ser sustituido.
Articulo 34
El Consejo, por unanimidad, fijará el régimen retributivo de los antiguos miembros de la Alta Autoridad y de las Comisiones de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica que, habiendo cesado en sus funciones en virtud del artículo 32, no hubieren sido nombrados miembros de la Comisión. sión.
Artículo 35
El primer presupuesto de las Comunidades se establecerá y aprobará para el ejercicio que comience el 1 de enero siguiente a la entrada en vigor del presente Tratado.
Si el presente Tratado entrare en vigor antes del 1 de julio de 1965, el estado general de los gastos administrativos previstos de la Comunidad Europea del Carbón y del Acero que expira el 1 de julio será prorrogado hasta el 31 de diciembre del mismo año; los créditos consignados en este estado serán aumentados proporcionalmente, salvo decisión en contrario del Consejo, tomada por mayoría cualificada.
En caso de que el presente Tratado entrare en vigor después del 30 de junio de 1965, el Consejo, por unanimidad y a propuesta de la Comisión, tomará las decisiones apropiadas, teniendo en cuenta la necesidad de asegurar, por una parte, el funcionamiento normal de las Comunidades y, por otra, de aprobar, lo antes posible, el primer presupuesto de las Comunidades.
Articulo 36
El presidente y los miembros de la Comisión de Control de la Comunidad Económica Europea y de la Comunidad Europea de la
Energia Atòmica asumirán las funciones de presidente y de miem bros de la Comisión de Control de las Comunidades Europeas desde la entrada en vigor del presente Tratado y por el tiempo que falte para terminar su anterior mandato.
El censor de cuentas que esté ejerciendo sus funciones hasta la en trada en vigor del presente Tratado, en virtud del artículo 78 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, asumirá las funciones del censor de cuentas previsto en el artículo 78 sexto de dicho Tratado por el tiempo que falte para ter minar su anterior mandato. *
Articulo 37
Sin perjuicio de la aplicación de los artículos 77 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, 216 del Tratado constitutivo de la Comunidad Económica Europea, 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica y del párrafo segundo del artículo 1 del Protocolo sobre los Estatutos del Banco Europeo de Inversiones, los representantes de los Gobiernos de los Estados miembros adoptarán de común acuerdo las disposiciones necesarias para resolver determinados problemas particulares del Gran Ducado de Luxemburgo, que re sultan de la constitución de un Consejo único y de una Comisión única de las Comunidades Europeas.
La decisión de los representantes de los Gobiernos de los Estados miembros entrará en vigor en la misma fecha que el presente Tra tado.
Véase el articulo 22.
Articulo 38
El presente Tratado será ratificado por las Altas Partes Contra tantes de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Go bierno de la República Italiana.
El presente Tratado entrará en vigor el primer día del mes si guiente al depósito del instrumento de ratificación del último Es tado signatario que cumpla dicha formalidad.
Articulo 39
El presente Tratado, redactado en un ejemplar único, en lengua alemana, lengua francesa, lengua italiana y lengua neerlandesa, cuyos cuatro textos son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Estados signatarios.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Bruselas, el ocho de abril de mil novecientos sesenta y cinco.
PROTOCOLO SOBRE LOS PRIVILEGIOS Y LAS INMUNIDADES DE LAS COMUNIDADES EUROPEAS
CONSIDERANDO que, con arreglo al artículo 28 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas, dichas Comunidades y el Banco Europeo de Inversiones gozarán en el territorio de los Estados miembros de las inmunidades y privilegios necesarios para el cumplimiento de su misión,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al presente Tratado.
BIENES, FONDOS, ACTIVOS Y OPERACIONES DE LAS COMUNIDADES EUROPEAS
Articulo 1
Los locales y edificios de las Comunidades serán inviolables.
Asi mismo estarán exentos de todo registro, requisa, confiscación o expropiación.
Los bienes y activos de las Comunidades no podrán ser objeto de ninguna medida de apremio administrativo o judicial sin autorización del Tribunal de Justicia.
Articulo 2
Los archivos de las Comunidades serán inviolables.
Articulo 3
Las Comunidades, sus activos, sus ingresos y demás bienes estarán exentos de cualesquiera impuestos directos.
Los Gobiernos de los Estados miembros adoptarán, siempre que les sea posible, las disposiciones apropiadas para la remisión o el reembolso de los derechos indirectos y de los impuestos sobre la venta incluidos en los precios de los bienes muebles o inmuebles cuando las Comunidades realicen, para su uso oficial, compras importantes cuyo precio comprenda derechos e impuestos de esta na turaleza.
No obstante, la aplicación de dichas disposiciones no de berá tener por efecto falsear la competencia dentro de las Comuni dades.
No se concederá ninguna exoneración de impuestos, tasas y dere chos que constituyan una simple remuneración de servicios de utili dad pública.
Articulo 4
Las Comunidades estarán exentas de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de los objetos destinados a su uso oficial; los objetos así importados no podrán ser cedidos a título oneroso o gratuito en el territorio del país donde hayan sido importados, a menos que di cha cesión se realice en las condiciones que determine el Gobierno de tal país.
Las Comunidades estarán igualmente exentas de cualesquiera dere chos de aduana, prohibiciones y restricciones a la importación y exportación respecto de sus publicaciones.
Articulo 5
La Comunidad Europea del Carbón y del Acero podrá poseer toda clase de divisas y tener cuentas en cualquier moneda.
Artículo 6
Para sus comunicaciones oficiales y la transmisión de todos sus do cumentos, las instituciones de las Comunidades recibirán, en el te rritorio de cada uno de los Estados miembros, el trato que dicho Estado conceda a las misiones diplomáticas.
La correspondencia oficial y las demás comunicaciones oficiales de las instituciones de las Comunidades no podrán ser sometidas a censura.
Artículo 7
Los presidentes de las instituciones de las Comunidades po drán expedir a favor de los miembros y agentes de dichas institu ciones salvoconductos en la forma que determine el Consejo; dichos salvoconductos serán reconocidos por las autoridades de los Estados miembros como documentos válidos de viaje.
Los salvo conductos a favor de los funcionarios y agentes serán expedidos en las condiciones que determinen el estatuto de los funcionarios y el régimen aplicable a los otros agentes de las Comunidades.
La Comisión podrá celebrar acuerdos para el reconocimiento de dichos salvoconductos como documentos válidos de viaje en el territorio de terceros Estados.
No obstante, las disposiciones del artículo 6 del Protocolo sobre los privilegios y las inmunidades de la Comunidad Europea del Carbón y del Acero seguirán siendo aplicables a los miembros y agentes de las instituciones que, a la entrada en vigor del presente Tratado, estén en posesión del salvoconducto previsto en dicho ar tículo, hasta la aplicación de las disposiciones del apartado ante rior.
MIEMBROS DEL PARLAMENTO EUROPEO
Articulo 8
No se impondrá ninguna restricción de orden administrativo o de otro tipo a la libertad de movimiento de los miembros del Parlamento Europeo cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
En materia aduanera y de control de cambios, los miembros del Parlamento Europeo recibirán: a) de su propio Gobierno, las mismas facilidades que las concedidas a los altos funcionarios cuando se desplazan al extranjero en misión oficial de carácter temporal; b) de los Gobiernos de los demás Estados miembros, las mismas facilidades que las concedidas a los representantes de Gobiernos extranjeros en misión oficial de carácter temporal.
Artículo 9
Los miembros del Parlamento Europeo no podrán ser buscados, detenidos ni procesados por las opiniones o los votos por ellos emitidos en el ejercicio de sus funciones.
Artículo 10
Mientras el Parlamento Europeo esté en período de sesiones, sus miembros gozarán: a) en su propio territorio nacional, de las inmunidades reconocidas a los miembros del Parlamento de su país; b) en el territorio de cualquier otro Estado miembro, de inmunidad frente a toda medida de detención y a toda actuación judicial.
Gozarán igualmente de inmunidad cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
No podrá invocarse la inmunidad en caso de flagrante delito ni podrá ésta obstruir el ejercicio por el Parlamento Europeo de su derecho a suspender la inmunidad de uno de sus miembros.
REPRESENTANTES DE LOS ESTADOS MIEMBROS QUE PARTICIPEN EN LOS TRABAJOS DE LAS INSTITUCIONES DE LAS COMUNIDADES EUROPEAS
Artículo 11
Los representantes de los Estados miembros que participen en los trabajos de las instituciones de las Comunidades, así como sus con-
sejeros y expertos técnicos, gozarán, en el ejercicio de sus funcio nes y durante sus desplazamientos al lugar de reunión o cuando re gresen de éste, de los privilegios, inmunidades y facilidades habituales. tuales.
El presente artículo se aplicará igualmente a los miembros de los órganos consultivos de las Comunidades.
FUNCIONARIOS Y AGENTES DE LAS COMUNIDADES EUROPEAS
Artículo 12
En el territorio de cada uno de los Estados miembros e independientemente de su nacionalidad, los funcionarios y otros agentes de las Comunidades: a) gozarán de inmunidad de jurisdicción respecto de los actos por ellos realizados con carácter oficial, incluidas sus manifestaciones orales y escritas, sin perjuicio de las disposiciones de los Tratados relativas, por una parte, a las normas sobre la responsabilidad de los funcionarios y agentes ante las Comunidades y, por otra, a la competencia del Tribunal para conocer de los litigios entre las Comunidades y sus funcionarios y otros agentes.
Continuarán beneficiándose de dicha inmunidad después de ha ber cesado en sus funciones; b) ni ellos ni sus cónyuges ni los familiares que de ellos dependan estarán sujetos a las disposiciones que limitan la inmigración ni a las formalidades de registro de extranjeros;
c) gozarán, respecto de las regulaciones monetarias o de cambio, de las facilidades habitualmente reconocidas a los funcionarios de las organizaciones internacionales; d) disfrutarán del derecho de importar en franquicia su mobiliario y efectos personales al asumir por primera vez sus funciones en el país de que se trate, y del derecho de reexportar en franquicia, al concluir sus funciones en dicho país, su mobiliario y efectos personales, con sujeción, en uno y otro caso, a las con diciones que estime necesarias el Gobierno del país donde se ejerza dicho derecho; e) gozarán del derecho de importar en franquicia el automóvil des tinado a su uso personal, adquirido en el país de su última residencia, o en el país del que sean nacionales, en las condiciones del mercado interior de tal país, y de reexportarlo en franquicia, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país interesado.
Artículo 13
Los funcionarios y otros agentes de las Comunidades estarán sujetos, en beneficio de estas últimas, a un impuesto sobre los sueldos, salarios y emolumentos abonados por ellas en las condiciones y según el procedimiento que establezca el Consejo, a propuesta de la Comisión.
Los funcionarios y otros agentes de las Comunidades estarán exentos de los impuestos nacionales sobre los sueldos, salarios y emolumentos abonados por las Comunidades.
Articulo 14
A efectos de aplicación de los impuestos sobre la renta y el patrimonio, del impuesto sobre sucesiones, así como de los convenios celebrados entre los Estados miembros de las Comunidades para
evitar la doble imposición, los funcionarios y otros agentes de las Comunidades que, únicamente en razón del ejercicio de sus funcio nes al servicio de las Comunidades, establezcan su residencia en el territorio de un Estado miembro distinto del país del domicilio fiscal que tuvieren en el momento de entrar al servicio de las Comunidades serán considerados, tanto en el país de su residencia como en el del domicilio fiscal, como si hubieren conservado su domicilio en este último país si éste es miembro de las Comunidades.
Esta disposición se aplicará igualmente al cónyuge en la medida en que no ejerza actividad profesional propia, así como a los hijos a cargo y bajo la potestad de las personas mencionadas en el presente artículo.
Los bienes muebles que pertenezcan a las personas a que se alude en el párrafo anterior y que estén situados en el territorio del Es tado de residencia estarán exentos del impuesto sobre sucesiones en tal Estado; para la aplicación de dicho impuesto, serán considera dos como si se hallaren en el Estado del domicilio fiscal, sin perjuicio de los derechos de terceros Estados y de la eventual aplicación de las disposiciones de los convenios internacionales relati vos a la doble imposición.
Los domicilios adquiridos únicamente en razón del ejercicio de funciones al servicio de otras organizaciones internacionales no se tomarán en consideración para la aplicación de las disposiciones del presente artículo.
Articulo 15
El Consejo, por unanimidad y a propuesta de la Comisión, determinará el régimen de las prestaciones sociales aplicables a los funcionarios y otros agentes de las Comunidades.
Artículo 16
El Consejo, a propuesta de la Comisión y previa consulta a las de más instituciones interesadas, determinará las categorías de funcio-
narios y otros agentes de las Comunidades a los que serán aplica bles, total o parcialmente, las disposiciones de los artículos 12, 13, párrafo segundo, y 14.
Periódicamente se comunicará a los Gobiernos de los Estados miembros el nombre, función y dirección de los funcionarios y otros agentes pertenecientes a estas categorías.
PRIVILEGIOS E INMUNIDADES DE LAS MISIONES DE TERCEROS ESTADOS ACREDITADAS ANTE LAS COMUNIDADES EUROPEAS
Artículo 17
El Estado miembro en cuyo territorio esté situada la sede de las Comunidades concederá a las misiones de terceros Estados acreditadas ante las Comunidades las inmunidades y privilegios diplomáticos habituales.
DISPOSICIONES GENERALES
Artículo 18
Los privilegios, inmunidades y facilidades a favor de los funcionarios y otros agentes de las Comunidades se otorgarán exclusiva mente en interés de estas últimas.
Cada institución de las Comunidades estará obligada a suspender la inmunidad concedida a un funcionario u otro agente en los casos en que estime que esta suspensión no es contraria a los intereses de las Comunidades.
Articulo 19
A los efectos de aplicación del presente Protocolo, las instituciones de las Comunidades cooperarán con las autoridades responsables de los Estados miembros interesados.
Articulo 20
Los artículos 12 a 15, ambos inclusive, y 18 serán aplicables a los miembros de la Comisión.
Articulo 21
Los artículos 12 a 15, ambos inclusive, y 18 serán aplicables a los jueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia, sin perjuicio de las disposiciones del artículo 3 del Protocolo sobre el Estatuto del Tribunal de Justicia relativas a la inmunidad de jurisdicción de los jueces y abogados generales.
Artículo 22
El presente Protocolo se aplicará igualmente al Banco Europeo de Inversiones, a los miembros de sus órganos, a su personal y a los representantes de los Estados miembros que participen en sus trabajos, sin perjuicio de las disposiciones del Protocolo sobre los Estatutos del Banco.
El Banco Europeo de Inversiones estará, por otra parte, exento de toda imposición de carácter fiscal y parafiscal en el momento de
los aumentos de su capital, así como de las diversas formalidades a que pudieren estar sujetas tales operaciones en el Estado donde el Banco tenga su sede.
Asimismo, su disolución y liquidación no se rán objeto de ninguna imposición.
Por último, la actividad del Banco y de sus órganos, cuando se ejerza en las condiciones pre vistas en sus Estatutos, no estará sometida al impuesto sobre el volumen de negocios.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Protocolo.
Hecho en Bruselas, el ocho de abril de mil novecientos sesenta y cinco.
Los PLENIPOTENCIARIOS de Su Majestad el Rey de los Belgas, del Presidente de la República Federal de Alemania, del Presidente de la República Francesa, del Presidente de la República Italiana, de Su Alteza Real el Gran Duque de Luxemburgo, de Su Majestad la Reina de los Países Bajos, reunidos en Bruselas el 8 de abril de 1965 para la firma del Tra tado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas,
HAN ADOPTADO LOS TEXTOS SIGUIENTES:
Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas;
Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas.
En el momento de firmar estos textos, los plenipotenciarios:
— han conferido a la Comisión de las Comunidades Europeas el mandato contenido en el Anexo I, y
— han tomado nota de la declaración del Gobierno de la República Federal de Alemania consignada en el Anexo II.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben la presente Acta final.
Hecho en Bruselas, el ocho de abril de mil novecientos sesenta y cinco.
MANDATO CONFERIDO A LA COMISIÓN DE LAS COMUNIDADES EUROPEAS
La Comisión de las Comunidades Europeas recibe el encargo de adoptar, en el marco de sus competencias, cuantas disposiciones sean necesarias para llevar a cabo la racionalización de sus servicios en un plazo razonable y relativamente breve, que no deberá ser superior a un año.
A tal fin, la Comisión podrá solicitar cuantos dictámenes considere apropiados.
Con objeto de permitir al Consejo seguir el desarrollo de dicha operación, se invita a la Comisión a informar periódicamente al Consejo.
DECLARACIÓN DEL GOBIERNO DE LA REPÚBLICA FEDERAL DE ALEMANIA sobre la aplicación a Berlín del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas y del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero
El Gobierno de la República Federal de Alemania se reserva el de recho de declarar, en el momento del depósito de sus instrumentos de ratificación, que el Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas y el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero serán también aplicables al Land de Berlín.
TEXTO DEL TRATADO
3u MAJESTAD EL REY DE LOS BELGAS, SU MAJESTAD LA REINA DE DINAMARCA, EL PRESIDENTE DE LA REPUBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE LA REPÚBLICA HELÉNICA, SU MAJESTAD EL REY DE ESPAÑA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRE NDENTE DE IRLANDA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU \LTEZA REAL EL GRAN DUQUE DE LUXEMBURGO. SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS, EL PRESIDENTE DE LA REPÚBLICA PORTU-3UESA, Su MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA 3 IRLANDA DEL NORTE,
\NIMADOS por la voluntad de proseguir la obra emprendida a par ir de los Tratados constitutivos de las Comunidades Europeas y de ransformar el conjunto de las relaciones entre sus Estados en una Unión Europea, de conformidad con la Declaración solemne de Stuttgart de 19 de junio de 1983,
RESUELTOS a construir dicha Unión Europea basándola, por una sarte, en unas Comunidades que funcionen con arreglo a normas Dropias y, por otra, en la cooperación europea entre los Estados iignatarios en materia de política exterior, y a dotar a dicha Unión :on los medios de acción necesarios,
DECIDIDOS a promover conjuntamente la democracia, basándose en os derechos fundamentales reconocidos en las Constituciones y eyes de los Estados miembros, en el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Funda-Tiéntales y en la Carta Social Europea, en particular la libertad, la gualdad y la justicia social,
CONVENCIDOS de que la idea europea, los resultados logrados en os ámbitos de la integración económica y de la cooperación polisca, así como la necesidad de nuevos desarrollos, responden a los deseos de los pueblos democráticos europeos, que ven en el Parlanento Europeo, elegido por sufragio universal, un medio de expresión indispensable,
CONSCIENTES de la responsabilidad que incumbe a Europa de pro curar adoptar cada vez más una postura uniforme y de actuar cor cohesión y solidaridad, con objeto de proteger más eficazmente sui intereses comunes y su independencia, asi como reafirmar muy es pecialmente los principios de la democracia y el respeto del Dere cho y de los derechos humanos que ellos propugnan, a fin de apor tar conjuntamente su propia contribución al mantenimiento de lí paz y la seguridad internacionales de acuerdo con el compromise que asumieron en el marco de la Carta de las Naciones Unidas,
DETERMINADOS a mejorar la situación económica y social medianil la profundización de las políticas comunes y la prosecución dt nuevos objetivos, así como a asegurar un mejor funcionamiento dt las Comunidades, permitiendo a las instituciones el ejercicio de su: competencias en las condiciones más conformes al interés comuni tario,
CONSIDERANDO que los Jefes de Estado o de Gobierno, con ocasiór de su conferencia de París, de 19 a 21 de octubre de 1972, har aprobado el objetivo de la realización progresiva de la unión eco nómica y monetaria,
CONSIDERANDO el anexo a las conclusiones de la Presidencia del Consejo Europeo de Bremen, de 6 y 7 de julio de 1978, así come la Resolución del Consejo Europeo de Bruselas, de 5 de diciembre de 1978, sobre el establecimiento del sistema monetario europee (SME) y las cuestiones afines y observando que, de conformidad con dicha Resolución, la Comunidad y los bancos centrales de lo; Estados miembros han adoptado determinado número de medida; destinadas a establecer la cooperación monetaria,
HAN DECIDIDO establecer la presente Acta y han designado con tal fin como plenipotenciarios:
Su MAJESTAD EL REY DE LOS BELGAS, al señor Leo TINDEMANS, Ministro de Relaciones Exteriores;
Su MAJESTAD LA REINA DE DINAMARCA, al señor Uffe ELLEMANN-JENSEN, Ministro de Asuntos Exteriores; res;
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, al señor Hans-Dietrich GENSCHER, Ministro Federal de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA, al señor Karolos PAPOULIAS, Ministro de Asuntos Exteriores;
Su MAJESTAD EL REY DE ESPAÑA, al señor Francisco FERNÁNDEZ ORDÓÑEZ, Ministro de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA FRANCESA, al señor Roland DUMAS, Ministro de Relaciones Exteriores;
EL PRESIDENTE DE IRLANDA, al señor Peter BARRY, T. D., Ministro de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA ITALIANA, al señor Giulio ANDREOTTI, Ministro de Asuntos Exteriores;
Su ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO, al señor Robert GOEBBELS, Secretario de Estado, Ministerio de Asuntos Exteriores;
Su MAJESTAD LA REINA DE LOS PAÍSES BAJOS, al señor Hans VAN DEN BROEK, Ministro de Asuntos Exteriores;
EL PRESIDENTE DE LA REPÚBLICA PORTUGUESA, al señor Pedro PIRES DE MIRANDA, Ministro de Asuntos Exteriores; riores;
MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE, a la señora Lynda CHALKER, Secretario de Estado, Ministerio de Asuntos Exteriores y de la Commonwealth;
QUIENES, después de haber intercambiado sus plenos poderes, reco nocidos en buena y debida forma, han convenido las disposiciones siguientes.
Artículo 1
Las Comunidades Europeas y la Cooperación Política Europea tie­nen como objetivo contribuir conjuntamente a hacer progresar de manera concreta la Unión Europea.
Las Comunidades Europeas se fundamentan en los Tratados cons­titutivos de la Comunidad Europea del Carbón y del Acero, de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica, así como en los Tratados y actos subsiguientes que los han modificado o completado.
Las disposiciones de dicho título confirman y completan los procedimientos acorda­dos en los informes de Luxemburgo (1970), Copenhague (1973) y Londres (1981), así como en la Declaración solemne sobre la Unión Europea (1983), y las prácticas progresivamente establecidas entre los Estados miembros.
Articulo 2
Artículo 3
Las instituciones de las Comunidades Europeas, que en lo su­cesivo se denominarán en la forma en que se expresa a continua­
Véase apartado 2 del articulo Ρ del TUE.
ción, ejercerán sus poderes y competencias en las condiciones y a los fines previstos en los Tratados constitutivos de las Comunida­des y en los Tratados y actos subsiguientes que los han modificado o completado, así como en las disposiciones del titulo II.
Disposiciones por las que se modifican los Tratados constitutivos de las Comunidades Europeas * p.m.
Las modificaciones introducidas por este titulo han sido incorporadas a los Tratados constitutivos de las Comunidades Europeas.
Véase apartado 2 del artículo Ρ del TUE.
Disposiciones generales y finales
Artículo 31
Las disposiciones del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, del Tratado constitutivo de la Comunidad Económica Europea y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica relativas a la competencia del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de dicha competencia sólo serán aplicables a las disposiciones del título II y al articulo 32; se aplicarán a estas disposiciones en las mismas condiciones que a las disposiciones de los Tratados mencionados.
Articulo 32
Salvo lo dispuesto en el apartado 1 del artículo 3, en el título II y en el artículo 31, ninguna disposición de la presente Acta afectará a los Tratados constitutivos de las Comunidades Europeas y a los Tratados y actas subsiguientes que los han modificado o completado. pletado.
Artículo 33
La presente Acta será ratificada por las Altas Partes Contra tantes de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Go bierno de la República Italiana.
La presente Acta entrará en vigor el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Articulo 34
La presente Acta, redactada en un ejemplar único, en lenguas alemana, danesa, española, francesa, griega, inglesa, irlandesa, italiana, neerlandesa y portuguesa, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositada en los archivos del Gobierno de la República Italiana, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Estados signatarios.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben la presente Acta Única Europea.
Hecho en Luxemburgo, el diecisiete de febrero de mil novecientos ochenta y seis, y en La Haya, el veintiocho de febrero de mil novecientos ochenta y seis.
La Conferencia de los representantes de los Gobiernos de los Esta­dos miembros, convocada en Luxemburgo el 9 de septiembre de 1985, habiendo continuado sus trabajos en Luxemburgo y Bruselas, ha adoptado el siguiente texto.
En el momento de firmar este texto, la Conferencia ha adoptado las declaraciones enumeradas a continuación y anejas a la presente Acta final:
Declaración sobre las competencias de ejecución de la Comi­sión.
Declaración sobre el Tribunal de Justicia. 3.
Declaración sobre el artículo 8 A del Tratado CEE. 4.
Declaración sobre el artículo 100 A del Tratado CEE. 5.
Declaración sobre el artículo 100 Β del Tratado CEE.
Declaración general sobre los artículos 13 a 19 del Acta Única Europea.
Declaración sobre el apartado 2 del artículo 118 A del Tratado CEE.
Declaración sobre el artículo 130 D del Tratado CEE. 9.
Declaración sobre el articulo 130 R del Tratado CEE.
Declaración de las Altas Partes Contratantes sobre el título III del Acta Única Europea.
Declaración sobre la letra g) del apartado 10 del artículo 30 del Acta Única Europea.
La Conferencia ha tomado, asimismo, nota de las declaraciones enumeradas a continuación y anejas a la presente Acta final:
Declaración de la Presidencia sobre el plazo dentro del cual de berá pronunciarse el Consejo en primera lectura (apartado 2 del artículo 149 del Tratado CEE).
Declaración política de los Gobiernos de los Estados miembros sobre la libre circulación de personas.
Declaración del Gobierno de la República Helénica sobre el artículo 8 A del Tratado CEE.
Declaración de la Comisión sobre el artículo 28 del Tratado CEE.
Declaración del Gobierno de Irlanda sobre el apartado 2 del artículo 57 del Tratado CEE.
Declaración del Gobierno de la República Portuguesa sobre el párrafo segundo del artículo 59 y el artículo 84 del Tratado CEE.
Declaración del Gobierno del Reino de Dinamarca sobre el artículo 100 A del Tratado CEE.
Declaración de la Presidencia y de la Comisión sobre la capacidad monetaria de la Comunidad.
Declaración del Gobierno del Reino de Dinamarca sobre la Cooperación Política Europea.
Hecho en Luxemburgo, el diecisiete de febrero de mil novecientos ochenta y seis, y en La Haya, el veintiocho de febrero de mil novecientos ochenta y seis.
DECLARACIÓN sobre las competencias de ejecución de la Comisión
La Conferencia pide a los órganos comunitarios que adopten, antes de la entrada en vigor del Acta, los principios y las normas con arreglo a los cuales se determinarán, en cada caso, las competen cias de ejecución de la Comisión.
A este respecto, la Conferencia invita al Consejo a que reserve, en particular al procedimiento del Comité Consultivo, en aras de la rapidez y eficacia del procedimiento de decisión, un lugar preponderante para el ejercicio de las competencias de ejecución confiadas a la Comisión en el ámbito del artículo 100 A del Tratado CEE.
DECLARACIÓN sobre el Tribunal de Justicia
La Conferencia conviene en que las disposiciones del apartado 1 del artículo 32 quinto del Tratado CECA, del apartado 1 del ar tículo 168 A del Tratado CEE y del apartado 1 del artículo 140 A del Tratado CEEA se entienden sin perjuicio de las eventuales atribuciones de competencias jurisdiccionales que puedan preverse en el marco de convenios celebrados entre los Estados miembros.
DECLARACIÓN sobre el artículo 8 A del Tratado CEE
Con la inserción del artículo 8 A, la Conferencia desea reflejar la firme voluntad política de tomar antes del 1 de enero de 1993 las decisiones necesarias para la realización del mercado interior defi nido en esa disposición, y más particularmente las decisiones nece sarias para la ejecución del programa de la Comisión tal y como figura en el Libro blanco sobre el mercado interior.
La fijación de la fecha del 31 de diciembre de 1992 no producirá efectos jurídicos de una manera automática.
DECLARACIÓN sobre el artículo 100 A del Tratado CEE
La Comisión favorecerá, en sus propuestas, en el marco del apar tado 1 del artículo 100 A, el recurso al instrumento de la directiva si la armonización implica, en uno o varios Estados miembros, una modificación de disposiciones legales.
DECLARACIÓN sobre el artículo 100 Β del Tratado CEE
La Conferencia considera que, dado que el artículo 8 C del Tra­tado CEE tiene un alcance general, éste debe aplicarse también en el caso de las propuestas que la Comisión deba presentar en virtud del artículo 100 Β de dicho Tratado.
DECLARACIÓN GENERAL sobre los artículos 13 a 19 del Acta Única Europea
Ninguna de estas disposiciones afectará al derecho de los Estados miembros de adoptar aquellas medidas que estimen necesarias en materia de control de la inmigración de terceros países, asi como con respecto a la lucha contra el terrorismo, la criminalidad, el tráfico de drogas y el tráfico de obras de arte y de antigüedades.
DECLARACIÓN sobre el apartado 2 del artículo 118 A del Tratado CEE
La Conferencia hace constar que, en las deliberaciones sobre el apartado 2 del artículo 118 A del Tratado CEE, se llegó a un acuerdo en el sentido de que, al definir las normas mínimas destinadas a proteger la seguridad y la salud de los trabajadores, la Comunidad no se propone desfavorecer a los trabajadores de las pequeñas y medianas empresas de una manera que no esté objetivamente justificada.
DECLARACIÓN sobre el artículo 130 D del Tratado CEE
La Conferencia recuerda al respecto las conclusiones del Consejo Europeo de Bruselas, de marzo de 1984, que dicen así:
«Los medios financieros destinados a las intervenciones de los fondos, teniendo en cuenta los PIM, serán aumentados de forma significativa, en términos reales, en el marco de las posibilidades de financiación.»
DECLARACIÓN sobre el artículo 130 R del Tratado CEE
Con respecto al tercer guión del apartado 1
La Conferencia confirma que la acción de la Comunidad con res pecto al medio ambiente no deberá interferir en la política nacional de explotación de los recursos energéticos.
Con respecto al párrafo segundo del apartado 5
La Conferencia considera que las disposiciones del párrafo se gundo del apartado 5 del articulo 130 R no afectan a los principios que resultan de la sentencia del Tribunal de Justicia en el asunto AETR.
DECLARACIÓN DE LAS ALTAS PARTES CONTRATANTES sobre el título III del Acta Única Europea
Convienen, en particular, en fortalecer sus lazos con los Estados miembros del Consejo de Europa y con otros países europeos democráticos con los que mantienen relaciones amistosas y cooperan estrechamente.
DECLARACIÓN sobre la letra g) del apartado 10 del artículo 30 del Acta Única Europea
La Conferencia considera que las disposiciones de la letra g) del apartado 10 del artículo 30 no afectan a las disposiciones de la De cisión de los representantes de los Gobiernos de los Estados miem bros de 8 de abril de 1965 relativa a la instalación provisional de determinadas instituciones y de determinados servicios de las Comunidades. munidades.
DECLARACIÓN DE LA PRESIDENCIA sobre el plazo dentro del cual deberá pronunciarse el Consejo en primera lectura (apartado 2 del artículo 149 del Tratado CEE)
Con respecto a la Declaración del Consejo Europeo de Milán, se gún la cual el Consejo debe buscar la manera de mejorar sus pro cedimientos de decisión, la Presidencia ha manifestado la intención de llevar a buen fin los mencionados trabajos dentro del plazo más breve posible.
DECLARACIÓN POLITICA DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS sobre la libre circulación de personas
Con objeto de promover la libre circulación de personas, los Esta dos miembros cooperarán, sin perjuicio de las competencias de la Comunidad, en particular en lo que respecta a la entrada, circulación y residencia de los nacionales de terceros países.
Asimismo cooperarán en lo que se refiere a la lucha contra el terrorismo, la criminalidad, la droga y el tráfico de obras de arte y de antigüedades. des.
DECLARACIÓN DEL GOBIERNO DE LA REPÚBLICA HELÉNICA sobre el artículo 8 A del Tratado CEE
Grecia considera que el desarrollo de políticas y acciones comuni tarias y la adopción de medidas en virtud del apartado 1 del ar tículo 70 y del artículo 84 deberán hacerse de tal forma que no perjudiquen los sectores sensibles de las economías de los Estados miembros.
DECLARACIÓN DE LA COMISIÓN sobre el artículo 28 del Tratado CEE
En lo que respecta a sus propios procedimientos internos, la Comisión adoptará las medidas necesarias para que los cambios que re sulten de la modificación del artículo 28 del Tratado CEE no retrasen su respuesta a las peticiones urgentes de modificación o de sus pensión de derechos del arancel aduanero común.
DECLARACIÓN DEL GOBIERNO DE IRLANDA sobre el apartado 2 del artículo 57 del Tratado CEE
Irlanda, al confirmar su acuerdo sobre la votación por mayoría cualificada en el apartado 2 del artículo 57, desea recordar que el sector del seguro en Irlanda es especialmente sensible y que han te nido que adoptarse medidas específicas para la protección de los titulares de pólizas de seguros y de terceros.
En relación con la ar monización de las legislaciones de seguros, el Gobierno irlandés parte del supuesto de que podrá contar con una actitud comprensiva por parte de la Comisión y de los otros Estados miembros de la Comunidad en caso de que Irlanda se encuentre posteriormente en una situación en la que el Gobierno irlandés considere necesario adoptar disposiciones especiales respecto de la situación de dicho sector en Irlanda.
DECLARACIÓN DEL GOBIERNO DE LA REPÚBLICA PORTUGUESA sobre el párrafo segundo del artículo 59 y el artículo 84 del Tratado CEE
Portugal estima que el paso de la votación por unanimidad a la votación por mayoría cualificada en el párrafo segundo del artículo 59 y en el artículo 84, al no haber sido planteado en las negociaciones de adhesión de Portugal a la Comunidad y al modificar sustancialmente el acervo comunitario, no debe perjudicar los sectores sensibles y vitales de la economía portuguesa y que deberían adoptarse medidas transitorias específicas apropiadas cada vez que fuere necesario, a fin de impedir posibles efectos negativos para dichos sectores.
DECLARACIÓN DEL GOBIERNO DEL REINO DE DINAMARCA sobre el artículo 100 A del Tratado CEE
El Gobierno danés hace constar que, en los casos en que un país miembro considere que una medida de armonización adoptada con arreglo al artículo 100 A no satisfaga exigencias más elevadas rela tivas al medio de trabajo, la protección del medio ambiente o los requisitos mencionados en el artículo 36, el apartado 4 del artículo 100 A garantiza que el Estado miembro interesado podrá aplicar medidas nacionales.
Las medidas nacionales deberán tener por objeto satisfacer las exigencias antes mencionadas y no deberán constituir un proteccionismo encubierto.
DECLARACIÓN DE LA PRESIDENCIA Y DE LA COMISIÓN sobre la capacidad monetaria de la Comunidad
La Presidencia y la Comisión consideran que las disposiciones rela tivas a la capacidad monetaria de la Comunidad introducidas en el Tratado CEE no prejuzgan la posibilidad de un desarrollo posterior en el marco de las competencias existentes.
DECLARACIÓN DEL GOBIERNO DEL REINO DE DINAMARCA sobre la Cooperación Política Europea
El Gobierno danés hace constar que la conclusión del titulo III sobre la Cooperación Política Europea no afectará a la participa ción de Dinamarca en la cooperación nórdica en el ámbito de la política exterior.
D.I. Decisión de los representantes de los Gobiernos de los Estados miembros relativa a la instalación provisional de determinadas instituciones y determinados servicios de las Comunidades
Los REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS,
VISTO el artículo 37 del Tratado por el que se constituye un Con sejo único y una Comisión única de las Comunidades Europeas,
CONSIDERANDO que, sin perjuicio de la aplicación de los artículos 77 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, 216 del Tratado constitutivo de la Comunidad Económica Europea y 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica y del párrafo segundo del artículo 1 del Protocolo sobre los Estatutos del Banco Europeo de Inversiones, conviene fijar, en el momento de la creación de un Consejo único y de una Comisión única de las Comunidades Europeas y con objeto de resolver determinados problemas particulares del Gran Ducado de Luxemburgo, los lugares provisionales de trabajo de determinadas instituciones y determinados servicios en Luxemburgo, burgo,
Artículo 1
Luxemburgo, Bruselas y Estrasburgo seguirán siendo los lugares provisionales de trabajo de las instituciones de las Comunidades.
Artículo 2
Durante los meses de abril, junio y octubre, el Consejo celebrará sus reuniones en Luxemburgo.
Articulo 3
El Tribunal de Justicia seguirá instalado en Luxemburgo.
Estarán también situados en Luxemburgo los organismos jurisdiccionales y cuasijurisdiccionales, incluidos aquellos a quienes in cumbe la aplicación de las normas sobre la competencia, ya existentes o por crear en virtud de los Tratados constitutivos de la Comunidad Europea del Carbón y del Acero, la Comunidad Económica Europea y la Comunidad Europea de la Energía Atómica, así como en virtud de convenios celebrados en el marco de las Comunidades, ya sea entre Estados miembros o con terceros países.
Artículo 4
La secretaría general del Parlamento Europeo y sus servicios seguirán instalados en Luxemburgo.
Artículo 5
El Banco Europeo de Inversiones estará instalado en Luxemburgo, donde se reunirán sus órganos rectores y se ejercerán el conjunto de sus actividades.
Esta disposición se refiere, en particular, al desarrollo de las activi dades actuales, especialmente las mencionadas en el artículo 130 del Tratado constitutivo de la Comunidad Económica Europea, a la eventual extensión de estas actividades a otros campos y a las nuevas misiones que puedan confiarse al Banco.
Se instalará en Luxemburgo una oficina de enlace entre la Comisión y el Banco Europeo de Inversiones para facilitar, en especial, las operaciones del Fondo Europeo de Desarrollo.
Artículo 6
El Comité Monetario se reunirá en Luxemburgo y en Bruselas.
Artículo 7
Los servicios de intervención financiera de la Comunidad Europea del Carbón y del Acero serán instalados en Luxemburgo.
Estos ser vicios comprenden la Dirección General de Crédito y de Inversiones, asi como el servicio encargado de la percepción de las exacciones y los servicios contables anejos.
Artículo 8
Se instalará en Luxemburgo una Oficina de Publicaciones Oficiales de las Comunidades, a la que se incorporarán una oficina común de ventas y un servicio de traducción a medio y largo plazo.
Artículo 9
Se instalarán también en Luxemburgo los siguientes servicios de la Comisión: a) la Oficina de Estadística y el Servicio de Informática; b) los Servicios de Higiene y de Seguridad en el Trabajo de la Comunidad Económica Europea y de la Comunidad Europea del Carbón y del Acero; c) la Dirección General de Difusión de los Conocimientos, la Dirección de Protección Sanitaria, la Dirección del Control de Seguridad de la Comunidad Europea de la Energía Atómica, así como la infraestructura administrativa y técnica apropiada.
Articulo 10
Los Gobiernos de los Estados miembros están dispuestos a instalar en Luxemburgo o a transferir allí otros organismos y servicios comunitarios, particularmente en el campo financiero, siempre que pueda asegurarse su buen funcionamiento.
A este fin, invitan a la Comisión a presentarles anualmente un in forme sobre el estado de la cuestión relativa a la instalación de los organismos y servicios comunitarios y sobre la posibilidad de adoptar nuevas medidas a efectos de aplicación de esta disposición, teniendo en cuenta la necesidad de asegurar el buen funcionamiento de las Comunidades.
Artículo 11
Con objeto de garantizar el buen funcionamiento de la Comunidad Europea del Carbón y del Acero, se invita a la Comisión a proce der en forma gradual y coordinada a la transferencia de los diferentes servicios, desplazando en último lugar los servicios de gestión del mercado del carbón y del acero.
Artículo 12
Sin perjuicio de las disposiciones precedentes, la presente Decisión no afectará a los lugares provisionales de trabajo de las instituciones y servicios de las Comunidades Europeas que tengan su origen en decisiones anteriores de los Gobiernos, ni al reagrupamiento de los servicios como consecuencia de la constitución de un Consejo único y de una Comisión única.
Artículo 13
La presente Decisión entrará en vigor en la misma fecha que el Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas.
Hecho en Bruselas, el ocho de abril de mil novecientos sesenta y cinco.
Los REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS,
Visto el artículo 216 del Tratado constitutivo de la Comunidad Económica Europea, el artículo 77 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el artículo 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
Recordando la Decisión adoptada el 8 de abril de 1965, y sin per juicio de sus disposiciones acerca de la sede de las instituciones, organismos y servicios futuros,
Artículo 1 a) El Parlamento Europeo tendrá su sede en Estrasburgo, donde se celebrarán los doce períodos parciales de sesiones plenárias mensuales, incluida la sesión presupuestaria.
Los períodos par ciales de sesiones plenárias adicionales se celebrarán en Bruselas.
Las Comisiones del Parlamento Europeo tendrán su sede en Bruselas.
La secretaría general del Parlamento Europeo y sus servicios seguirán instalados en Luxemburgo.
b) El Consejo tendrá su sede en Bruselas.
Durante los meses de abril, junio y octubre, el Consejo celebrará sus sesiones en Luxemburgo.
c) La Comisión tendrá su sede en Bruselas.
Los servicios enumerados en los artículos 7, 8 y 9 de la Decisión de 8 de abril de 1965 se establecerán en Luxemburgo.
d) El Tribunal de Justicia y el Tribunal de Primera Instancia ten drán su sede en Luxemburgo.
e) El Comité Econòmico y Social tendrá su sede en Bruselas.
f) El Tribunal de Cuentas tendrá su sede en Luxemburgo.
g) El Banco Europeo de Inversiones tendrá su sede en Luxemburgo. burgo.
Artículo 2
La sede de otros organismos y servicios creados o por crear se de cidirá de común acuerdo por los representantes de los Gobiernos de los Estados miembros en un próximo Consejo Europeo, te niendo en cuenta las ventajas que las anteriores disposiciones re portan a los Estados miembros interesados, y dando la adecuada preferencia a los Estados miembros que en la actualidad no albergan sedes de instituciones comunitarias.
Artículo 3
La presente Decisión entrará en vigor en el día de la fecha.
Hecho en Edimburgo, el doce de diciembre de mil novecientos no venta y dos.
Los representantes de los Gobiernos de los Estados miembros de claran que, habida cuenta del Protocolo sobre el Comité Económico y Social y sobre el Comité de las Regiones, anejos al Tratado constitutivo de la Comunidad Europea, al tener el Comité de las Regiones una estructura organizativa común con el Comité Económico y Social, su sede estará igualmente en Bruselas.
Luxemburgo acepta esta fórmula en un espíritu de compromiso.
Su aceptación no debe, sin embargo, interpretarse como una renuncia a las disposiciones y a las potencialidades de la Decisión de 8 de abril de 1965.
DECLARACIÓN UNILATERAL DE LOS PAÍSES BAJOS
El Gobierno neerlandés da por supuesto que la Decisión de 1965, habida cuenta de la ampliación de la Comunidad y del incremento de sus instituciones y organismos ocurrida desde entonces, no po drá en ningún caso obstaculizar el reparto equilibrado y equitativo de las sedes de dichas instituciones y organismos entre los Estados miembros.
Los REPRESENTANTES DE LOS ESTADOS MIEMBROS, REUNIDOS AL NIVEL DE JEFES DE ESTADO O DE GOBIERNO,
Visto el artículo 216 del Tratado constitutivo de la Comunidad Económica Europea, el artículo 77 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el artículo 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
Visto el Reglamento (CEE) n° 1210/90 del Consejo, de 7 de mayo de 1990, por el que se crea la Agencia Europea de Medio Ambiente y la red europea de información y de observación sobre el medio ambiente y, en particular,1su artículo 21,
Visto el Reglamento (CEE) n° 1360/90 del Consejo, de 7 de mayo de 1990, por el que se crea la Fundación Europea de Formación y,2en particular, su artículo 19,
Vista la Decisión de 18 de diciembre de 1991, por la que la Comisión aprobó la creación de la Oficina de Inspección Veterinaria y Fitosanitaria,
Visto el Reglamento (CEE) n° 302/93 del Consejo, de 8 de febrero de 1993, por el que se crea un Observatorio Europeo de la Droga y las Toxicomanías y,3en particular, su articulo 19,
Visto el Reglamento (CEE) n° 2309/93 del Consejo, de 22 de julio de 1993, por el que se crea, en particular, la Agencia Europea para la Evaluación de Medicamentos y, en particular,4su artículo 74,
Considerando que, como consecuencia del programa de acción que la Comisión adoptó el 20 de noviembre de 1989, relativo al estable cimiento de la Carta Comunitaria de los Derechos Sociales Funda mentales de los Trabajadores, el Consejo Europeo ha previsto la creación de la Agencia de Salud y Seguridad en el Trabajo;
Considerando que el Tratado de la Unión Europea, firmado el 7 de febrero de 1992, que entrará en vigor el 1 de noviembre de 1993, prevé la creación del Instituto Monetario Europeo y del Banco Central Europeo;
Considerando que las instituciones de las Comunidades Europeas tienen intención de crear una Oficina de Armonización del Mercado Interior (marcas, diseños y modelos);
Considerando que, como consecuencia de las conclusiones del Consejo Europeo de Maastricht, los Estados miembros tienen in tención de celebrar un Convenio sobre Europol (Oficina Europea de Policía), que creará Europol y que sustituirá asimismo al Acuerdo Ministerial con fecha de 2 de junio de 1993, que estable ció la Unidad de drogas Europol;
Considerando que es conveniente fijar las sedes de estos distintos organismos y servicios,
Recordando las Decisiones de los días 8 de abril de 1965 y 12 de diciembre de 1992,
Articulo 1 a) La Agencia Europea de Medio Ambiente tendrá su sede en la región de Copenhague; b) La Fundación Europea de Formación tendrá su sede en Turin; c) La Oficina de Inspección Veterinaria y Fitosanitaria tendrá su sede en Irlanda en una ciudad que designará el Gobierno irlandés; dés; d) El Observatorio Europeo de la Droga tendrá su sede en Lisboa; e) La Agencia Europea para la Evaluación de Medicamentos ten drá su sede en Londres; f) La Agencia de Salud y Seguridad en el Trabajo tendrá su sede en España, en una ciudad que designará el Gobierno español; g) El Instituto Monetario Europeo y el futuro Banco Central Europeo tendrán su sede en Frankfurt; h) La Oficina de Armonización del Mercado Interior (marcas, diseños y modelos), incluida su sala de recursos, tendrá su sede en una ciudad que designará el Gobierno español; i) Europol, así como la Unidad de drogas Europol, tendrán su sede en La Haya.
La presente Decisión, que se publicará en el Diario Oficial de las Comunidades Europeas, entrará en vigor el día de hoy.
Hecho en Bruselas, el veintinueve de octubre de mil novecientos noventa y tres.
DECLARACIONES
Al adoptar la Decisión anterior de 29 de octubre de 1993, los re presentantes de los Gobiernos de los Estados miembros han adoptado de común acuerdo las siguientes declaraciones:
— La sede del Centro Europeo para el Desarrollo de la Formación Profesional fue fijada en Berlín mediante el Reglamento (CEE) n° 337/75 del Consejo, de 10 de febrero de 1975, adoptado por el Consejo, por unanimidad, a propuesta de la Comisión y pre via consulta al Parlamento Europeo.
Los representantes de los Gobiernos de los Estados miembros invitan a las instituciones de la Comunidad Europea a disponer que esta sede se esta blezca lo antes posible en Tesalónica.
La Comisión declara estar dispuesta a presentar rápidamente una propuesta al respecto.
Se creará, junto a los servicios de traducción de la Comisión instalados en Luxemburgo, un Centro de Traducción de los órganos de la Unión, que garantice los servicios de traducción ne cesarios para el funcionamiento de los organismos y servicios cuyas sedes se fijan en la Decisión anterior de 29 de octubre de 1993, con la excepción de los traductores del Instituto Monetario Europeo.
Los Estados miembros se comprometen a apoyar la candidatura de Luxemburgo para la sede del Tribunal de Apelación Común en materia de Patentes Comunitarias previsto por el Protocolo sobre resolución de los litigios en materia de violación y de va lidez de patentes comunitarias anejo al Convenio sobre la Patente Comunitaria de 15 de diciembre de 1989.
Con motivo de la Conferencia de los Representantes de los Go biernos de los Estados miembros, la Comisión ha confirmado que se propone consolidar la implantación de sus servicios localizados en Luxemburgo.
Por último, los Estados miembros comprobaron la disponibilidad de medios presupuestarios para permitir a la Fundación Europea para la Mejora de las Condiciones de Vida y de Trabajo de Dublin el cumplimiento de una serie de nuevos cometidos.
E. Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo, aneja a la Decisión del Consejo de 20 de septiembre de 1976
Consejo
CONSEJO,
COMPUESTO por los representantes de los Estados miembros y por unanimidad,
VISTO el apartado 3 del artículo 21 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero,
VISTO el apartado 3 del artículo 138 del Tratado constitutivo de la Comunidad Económica Europea,
VISTO el apartado 3 del artículo 108 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
VISTO el proyecto del Parlamento Europeo,
PROPONIÉNDOSE aplicar las conclusiones del Consejo Europeo de 1 y 2 de diciembre de 1975 en Roma, con objeto de celebrar la elección de Parlamento Europeo en una fecha única durante el periodo mayo-junio de 1978,
HA ESTABLECIDO las disposiciones anejas a la presente Decisión, re comendando a los Estados miembros su adopción de conformidad con sus respectivas normas constitucionales.
La presente Decisión y las disposiciones anejas a ésta se publicarán en el Diario Oficial de las Comunidades Europeas.
Los Estados miembros notificarán sin demora al secretario general del Consejo de las Comunidades Europeas el cumplimiento de las formalidades exigidas por sus respectivas normas constitucionales para la adopción de las disposiciones anejas a la presente Decisión.
La presente Decisión entrará en vigor el día de su publicación en el Diario Oficial de las Comunidades Europeas.
Hecho en Bruselas, el veinte de septiembre de mil novecientos se tenta y seis.
Por el Consejo de las Comunidades Europeas
El Presidente
ACTA relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo
Artículo 1
Los representantes en el Parlamento Europeo de los pueblos de los Estados reunidos en la Comunidad serán elegidos por sufragio uni­versal directo.
Articulo 2*
El número de representantes elegidos en cada Estado miembro será el siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Articulo 2 lal como ha sido sustituido por el artículo 11 del AA A/FIN/SUE en la ver­sión resultante del articulo 5 de la DA ΛΑ A/FIN/SUE.
Articulo 3
Los representantes serán elegidos por un período de cinco años.
Este período quinquenal se iniciará con la apertura del primer período de sesiones después de cada elección.
Este período quinquenal podrá ampliarse o reducirse con arreglo a lo dispuesto en el párrafo segundo del apartado 2 del artículo 10.
El mandato de cada representante comenzará y expirará al mismo tiempo que el período quinquenal contemplado en el apar tado 2.
Artículo 4
El voto de los representantes será individual y personal.
Los representantes no podrán quedar vinculados por instrucciones ni recibir mandato imperativo alguno.
Los representantes se beneficiarán de los privilegios e inmunidades aplicables a los miembros del Parlamento Europeo en virtud del Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas anejo al Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas. peas.
Articulo 5
La calidad de representante en el Parlamento Europeo será compatible con la de miembro del Parlamento de un Estado miembro.
Artículo 6
— juez, abogado general o secretario del Tribunal de Justicia de las Comunidades Europeas;
— miembro del Tribunal de Cuentas de las Comunidades Europeas; peas;
— miembro de comités u organismos creados en virtud o en aplicación de los Tratados constitutivos de la Comunidad Europea del Carbón y del Acero, la Comunidad Económica Europea y la Comunidad Europea de la Energía Atómica para la administración de fondos comunitarios o para el desempeño de modo permanente y directo de una función de gestión administrativa;
Además, cada Estado miembro podrá fijar las incompatibilidades aplicables en el plano nacional, en las condiciones previstas en el apartado 2 del artículo 7.
Los representantes en el Parlamento Europeo a los que sean aplicables, durante el período quinquenal contemplado en el ar tículo 3, las disposiciones de los apartados 1 y 2, serán sustituidos con arreglo a lo dispuesto en el artículo 12.
Artículo 7
El Parlamento Europeo elaborará, de conformidad con lo dis puesto en el apartado 3 del artículo 21 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, apartado 3 del ar tículo 138 del Tratado constitutivo de la Comunidad Económica Europea y apartado 3 del artículo 108 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, un proyecto de procedimiento electoral uniforme.
Hasta la entrada en vigor de un procedimiento electoral uniforme, y sin perjuicio de las demás disposiciones de la presente Acta, el procedimiento electoral se regirá, en cada Estado miem bro, por las disposiciones nacionales.
Artículo 8
Nadie podrá votar más de una vez en la elección de los representantes en el Parlamento Europeo.
Articulo 9
Las elecciones para el Parlamento Europeo tendrán lugar en la fecha fijada por cada Estado miembro; dicha fecha deberá que dar comprendida para todos los Estados miembros dentro de un mismo período, empezando el jueves por la mañana y terminando el primer domingo siguiente.
El recuento de votos no podrá empezar hasta después de ce rrada la votación en el Estado miembro cuyos electores fueren los últimos en votar durante el período contemplado en el apartado 1.
En caso de que un Estado miembro adoptare en las elecciones para el Parlamento Europeo un sistema de votación en dos vueltas, la primera de estas vueltas deberá celebrarse durante el período mencionado en el apartado 1.
Artículo 10
El Consejo, por unanimidad y previa consulta al Parlamento Europeo, fijará para la primera elección el período a que se refiere el apartado 1 del artículo 9.
Las elecciones posteriores se celebrarán durante el período correspondiente del último año del período quinquenal contemplado en el artículo 3.
Si resultare imposible celebrar las elecciones en la Comunidad du rante dicho período, el Consejo, por unanimidad y previa consulta al Parlamento Europeo, fijará otro período que podrá ser anterior o posterior en un mes, como máximo, al período que resulte de la aplicación del párrafo precedente.
Sin perjuicio de lo dispuesto en los artículos 22 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, 139 del Tratado constitutivo de la Comunidad Económica Europea y 109 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, el Parlamento Europeo se reunirá sin necesidad de previa convocatoria el primer martes siguiente a la expiración de un plazo de un mes a partir del final del período contemplado en el apartado 1 del artículo 9.
El Parlamento Europeo saliente cesará en sus funciones en el momento de celebrarse la primera sesión del nuevo Parlamento Europeo.
Articulo II
Hasta la entrada en vigor del procedimiento uniforme previsto en el apartado 1 del artículo 7, el Parlamento Europeo verificará las credenciales de los representantes.
A tal fin, tomará nota de los re sultados oficialmente proclamados por los Estados miembros y de cidirá acerca de las controversias que pudieren eventualmente sus citarse en relación con las disposiciones de la presente Acta, con exclusión de las disposiciones nacionales a que dicha Acta remita.
Articulo 12
Hasta la entrada en vigor del procedimiento uniforme previsto en el apartado 1 del artículo 7, y sin perjuicio de las demás disposiciones de la presente Acta, cada Estado miembro establecerá los procedimientos apropiados para, en caso de que un escaño quede vacante durante el período quinquenal contemplado en el artículo 3, poder cubrir dicha vacante por el resto de este periodo.
Cuando la vacante resulte de la aplicación de las disposiciones nacionales en vigor en un Estado miembro, éste informará, a este respecto, al Parlamento Europeo, que tomará nota de ello.
En todos los demás casos, el Parlamento Europeo declarará la va cante e informará de ello al Estado miembro.
Artículo 13
Si resultare necesario tomar medidas para la aplicación de la pre sente Acta, el Consejo, por unanimidad, a propuesta del Parlamento Europeo y previa consulta a la Comisión, adoptará dichas medidas después de haber tratado de llegar a un acuerdo con el Parlamento Europeo en el seno de una comisión de concertación que reúna al Consejo y a representantes del Parlamento Europeo.
Artículo 14
Los apartados 1 y 2 del artículo 21 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, 1 y 2 del artículo 138 del Tratado constitutivo de la Comunidad Económica Europea y 1 y 2 del artículo 108 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica dejarán de aplicarse en la fecha de la sesión que, con arreglo al apartado 3 del artículo 10, celebre el primer Parlamento Europeo elegido de conformidad con lo dis puesto en la presente Acta.
Artículo 15
Los Anexos I, II y III serán parte integrante de la presente Acta.
Se adjunta a dicha Acta una declaración del Gobierno de la República Federal de Alemania.
Articulo 16
Las disposiciones de la presente Acta entrarán en vigor el primer día del mes siguiente a la recepción de la última de las notificaciones a que se refiere la Decisión.
Hecho en Bruselas, el veinte de septiembre de mil novecientos setenta y seis.
Las autoridades danesas podrán fijar las fechas en que se proce derá, en Groenlandia, a la elección de los miembros del Parlamento Europeo.
El Reino Unido aplicará las disposiciones de la presente Acta únicamente con respecto al Reino Unido.
DECLARACIÓN CON RESPECTO AL ARTÍCULO 13
Se acuerda que, por lo que se refiere al procedimiento que deba seguirse en el seno de la comisión de concertación, se invoquen las disposiciones de los apartados 5, 6 y 7 del procedimiento que esta blece la Declaración común del Parlamento Europeo, del Consejo y de la Comisión de 4 de marzo de 1975. *' **
DECLARACIÓN DEL GOBIERNO DE LA REPÚBLICA FEDERAL DE ALEMANIA
El Gobierno de la República Federal de Alemania declara que el Acta relativa a la elección de los miembros del Parlamento Europeo por sufragio universal directo se aplicará también al Land de Berlín.
DO C 89 de 22.4.1975 Esta declaración común se incluye en las páginas 873 a 876 del presente volumen.
Habida cuenta de los derechos y responsabilidades de Francia, del Reino Unido de Gran Bretaña e Irlanda del Norte y de los Estados Unidos de América, la Cámara de Diputados de Berlín elegirá a los representantes que deban ocupar los escaños que correspondan al Land de Berlín dentro del límite del número asignado a la Re pública Federal de Alemania.
F. Decisión del Consejo de 31 de octubre de 1994 relativa al sistema de recursos propios de las Comunidades Europeas
EL CONSEJO DE LA UNIÓN EUROPEA,
Visto el Tratado constitutivo de la Comunidad Europea y, en particular, su artículo 201,
Visto el Tratado constitutivo de la Comunidad Europea de la Energía Atómica y, en particular, su artículo 173,
Vista la propuesta de la Comisión,'
Visto el dictamen del Comité Económico y Social,3
Considerando que, mediante la Decisión 88/376/CEE, Euratom del Consejo, de 24 de junio de 1988, relativa al sistema de recursos propios de las Comunidades,4se amplió y modificó la composición de los recursos propios nivelando la base imponible del recurso IVA al 55 % del producto nacional bruto del año a precios de mercado (PNB), manteniéndose el tipo máximo de referencia en el
1,4%, y estableciendo un recurso propio complementario, basado en la suma de los PNB de los Estados miembros;
Considerando las conclusiones del Consejo Europeo reunido en Edimburgo los días 11 y 12 de diciembre de 1992;
Considerando que las Comunidades deben disponer de recursos adecuados para financiar sus políticas;
Considerando que, en virtud de dicha conclusión, el importe má ximo de recursos propios de que podrán disponer las Comunidades hasta 1999 es del 1,27 % del total de los PNB de los Estados miem bros;
Considerando que, para respetar dicho límite, el importe total de los recursos propios que se pongan a disposición de la Comunidad durante el período de 1995 a 1999 no podrá rebasar ningún año un porcentaje determinado de la suma de los PNB de la Comunidad para el año considerado;
Considerando que, para los créditos para compromisos, se fija un limite máximo global del 1,335 % de los PNB de los Estados miem bros, y que es conveniente garantizar la evolución ordenada de los créditos para compromisos y de los créditos para pagos;
Considerando que estos límites deben seguir siendo aplicables mientras no se modifique la presente Decisión;
Considerando que, para tener en cuenta la capacidad contributiva de los diferentes Estados miembros al sistema de recursos propios y para corregir, para los Estados miembros menos prósperos, los elementos regresivos del actual sistema de recursos propios, de con formidad con el Protocolo sobre la cohesión económica y social anejo al Tratado de la Unión Europea, procede realizar una nueva modificación de las normas de financiación de las Comunidades:
— que disminuya del 1,4% al 1,0%, por etapas iguales durante el período de 1995 a 1999, el límite previsto para el tipo uniforme aplicable a la base uniforme del impuesto sobre el valor añadido de cada Estado miembro, que limite al 50% de sus respectivos PNB, a partir de 1995, la base del impuesto sobre el valor añadido de aquellos Estados miembros cuyo PNB por habitante en 1991 fuese inferior al 90 % de la media comunitaria, es decir, Grecia, España, Irlanda y Portugal, y disminuya la base del 55 % al 50 %, por etapas iguales durante el período de 1995 a 1999 para los demás Esta dos miembros;
Considerando que el Consejo Europeo ha examinado en diferentes ocasiones la cuestión de la corrección de los desequilibrios presupuestarios, de manera especial en sus reuniones de los días 25 y 26 de junio de 1984;
Considerando que el Consejo Europeo celebrado los días 11 y 12 de diciembre de 1992 confirmó la fórmula de cálculo utilizada para la corrección de los desequilibrios presupuestarios definida en la Decisión 88/376/CEE, Euratom;
Considerando que conviene actuar de forma que los desequilibrios presupuestarios se corrijan de tal manera que ello no afecte a los recursos propios disponibles para las políticas comunitarias;
Considerando que la reserva monetaria, denominada en lo sucesivo «reserva monetaria FEOGA», debe ser objeto de disposiciones es pecíficas;
Considerando que las conclusiones del Consejo Europeo han pre visto la creación en el presupuesto de dos reservas, una de ellas para ayudas de emergencia en países terceros y la segunda para financiar un fondo de garantía de préstamos; que ambas reservas de ben ser objeto de disposiciones especificas;
Considerando que la Comisión presentará, antes de finalizar 1999, un informe sobre el funcionamiento del sistema, que incluirá un nuevo examen de la corrección de los desequilibrios presupuestarios concedida al Reino Unido; que presentará, asimismo, antes de que finalice 1999, un informe sobre los resultados de un estudio acerca de las posibilidades de creación de un nuevo recurso pro pio, asi como sobre las modalidades de introducción de un tipo uniforme fijo aplicable a la base IVA;
Considerando que conviene prever disposiciones que permitan ga rantizar la transición del régimen establecido mediante la Decisión 88/376/CEE, Euratom, al que resultará de la presente Decisión;
Considerando que el Consejo Europeo previo que la presente Decisión surtiese efecto el 1 de enero de 1995,
MIENDA A LOS ESTADOS MIEMBROS:
Articulo 1
Los recursos propios se asignarán a las Comunidades a fin de ga rantizar la financiación de su presupuesto, con arreglo a las modalidades establecidas en los artículos siguientes.
El presupuesto de las Comunidades será financiado, sin perjuicio de otros ingresos, íntegramente por los recursos propios de las Comunidades. munidades.
Articulo 2
I. Constituyen recursos propios, consignados en el presupuesto de las Comunidades, los ingresos procedentes de: a) las exacciones reguladoras agrícolas, primas, montantes suplementarios o compensatorios, importes o elementos adicionales, y otros derechos que hayan fijado o puedan fijar las instituciones de las Comunidades en los intercambios con los países no miembros en el marco de la política agrícola común, así como las cotizaciones y otros derechos previstos en el marco de la organización común de mercados en el sector del azúcar; b) los derechos del arancel aduanero común y otros derechos que hayan fijado o puedan fijar las instituciones de las Comunidades en los intercambios con los países no miembros, asi como
los derechos de aduana sobre los productos regulados por el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero; c) la aplicación de un tipo uniforme válido para todos los Estados miembros de la base IVA, determinada de modo uniforme para los Estados miembros con arreglo a normas comunitarias.
No obstante, la base que deberá tenerse en cuenta, a los efectos de la presente Decisión, estará limitada a partir de 1995 al 50% de su respectivo PNB para aquellos Estados miembros cuyo PNB por habitante hubiera sido en 1991 inferior al 90% de la media comunitaria; la base que se tendrá en cuenta para los demás Es tados miembros que no cumplan esta condición quedará limitada al:
50% en 1999 de sus respectivos PNB; el tipo de nivelación del 50% de los PNB respectivos previsto para todos los Estados miembros en 1999 seguirá siendo de aplicación en tanto en cuanto no se modifique la presente Decisión; d) la aplicación de un tipo, por fijar en el marco del procedi miento presupuestario en función de todos los demás ingresos, a la suma de los PNB de todos los Estados miembros, establecidos con arreglo a las normas comunitarias previstas en la Directiva 89/130/CEE, Euratom. '
Constituirán, además, recursos propios, por consignar en el presupuesto de las Comunidades, los ingresos procedentes de otros impuestos que se establezcan, en el marco de una política común, con arreglo al Tratado constitutivo de la Comunidad Europea o al Tratado constitutivo de la Comunidad Europea de la Energía Atómica, siempre y cuando se haya llevado a cabo el procedimiento establecido en el artículo 201 del Tratado constitutivo de la Comunidad Europea y en el artículo 173 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Los Estados miembros retendrán, en concepto de gastos de re caudación, el 10% de las cantidades por pagar en virtud de las le tras a) y b) del apartado 1.
El tipo uniforme contemplado en la letra c) del apartado 1 corresponde al tipo resultante de: a) la aplicación del:
1,00% en 1999, a la base del IVA para los Estados miembros.
El tipo de 1,00% previsto para 1999 seguirá siendo de aplicación en tanto en cuanto no se modifique la presente Decisión, y b) la deducción del importe bruto de la compensación de referencia contemplada en el punto 2 del artículo 4. El importe bruto
será el importe de la compensación, con los consiguientes ajustes debido a que el Reino Unido no participará en la financiación de su propia compensación y a que la parte de la República Federal de Alemania se reducirá en un tercio.
Se calculará como si el importe de la compensación de referencia fuera financiado por los Estados miembros, con arreglo a sus bases del IVA, determinadas de conformidad con la letra c) del apartado 1 del artículo 2.
El tipo fijado en la letra d) del apartado 1 se aplicará al PNB de cada Estado miembro.
Si al comienzo de un ejercicio no se hubiere aprobado el pre supuesto, seguirán aplicándose el tipo uniforme del IVA y el tipo aplicable al PNB de los Estados miembros anteriormente fijados hasta la entrada en vigor de nuevos tipos, sin perjuicio de las dis posiciones adoptadas de conformidad con el apartado 2 del ar tículo 8 en lo que respecta a la reserva monetaria del FEOGA, la reserva para la financiación del fondo de garantía de préstamos y la reserva para ayudas de emergencia en países terceros.
A efectos de la aplicación de la presente Decisión, se entenderá por PNB el producto nacional bruto del año a precios de mercado.
Articulo 3
El importe total de los recursos propios asignado a las Comunidades no podrá ser superior al 1,27% del total del PNB de los Estados miembros para los créditos para pagos.
El importe total de los recursos propios asignado a las Comunidades no podrá ser superior, para cada año del período de 1995 a 1999, a los porcentajes siguientes del total del PNB de los Estados miembros para el año en cuestión:
Los créditos para compromisos consignados en el presupuesto general de las Comunidades durante el periodo de 1995 a 1999 de berán seguir una evolución ordenada hasta alcanzar una cantidad global que no sea superior al 1,335% del total del PNB de los Es tados miembros en 1999.
Se mantendrá una relación ordenada en tre los créditos para compromisos y los créditos para pagos, con el fin de garantizar su compatibilidad y de permitir que se respeten, para los años siguientes, los límites mencionados en el apartado 1.
Los límites globales mencionados en los apartados 1 y 2 se guirán siendo aplicables hasta que se modifique la presente Decisión. sión.
Articulo 4
Se concede al Reino Unido una corrección de los desequilibrios presupuestarios.
Dicha corrección comprenderá un importe de base
El ajuste corrige el importe de base al nivel de una compensación de referencia.
El importe de base se fijará: a) calculando la diferencia, durante el ejercicio precedente, en tre: la parte porcentual del Reino Unido en el total de los pagos contemplados en las letras c) y d) del apartado 1 del artículo 2, que se hayan efectuado durante dicho ejercicio, incluidos los ajustes al tipo uniforme por ejercicios ante riores, la parte porcentual del Reino Unido en el total de los gastos asignados; b) aplicando la diferencia obtenida de esta forma al total de los gastos asignados; c) multiplicando el resultado por 0,66.
Se fijará: a) calculando la diferencia, durante el ejercicio precedente, en tre: la parte porcentual del Reino Unido en el total de los pagos del IVA que hayan sido efectuados durante dicho ejercicio, incluidos los ajustes por ejercicios anteriores, para los importes financiados por los recursos menciona dos en las letras c) y d) del apartado 1 del artículo 2, si el tipo uniforme de IVA se hubiera aplicado a las bases no niveladas, y la parte porcentual del Reino Unido en el total de los gastos asignados; b) aplicando la diferencia obtenida de esta forma al total de los gastos asignados; c) multiplicando el resultado por 0,66; d) deduciendo los pagos del Reino Unido tenidos en cuenta en el primer guión de la letra a) del punto 1 de los tenidos en cuenta en el primer guión de la letra a) del presente párrafo; e) deduciendo del importe obtenido en la letra c) el importe obtenido en la letra d).
Articulo 5
La carga financiera de la corrección será asumida por los de más Estados miembros con arreglo a las modalidades que se enuncian a continuación.
El reparto de la carga se calculará, en primer lugar, en función de la parte respectiva de los Estados miembros en los pagos contemplados en la letra d) del apartado 1 del articulo 2, excluyendo el Reino Unido; a continuación se ajustará de manera que la parte correspondiente a la República Federal de Alemania se limite a dos tercios de la parte que resulte de dicho cálculo.
Para el Reino Unido, la corrección se concederá mediante re ducción de los pagos que deba efectuar, como consecuencia de la aplicación de las letras c) y d) del apartado 1 del articulo 2.
La carga financiera asumida por los demás Estados miembros se añadirá a sus pagos que resulten de la aplicación, por cada Estado miembro, de lo dispuesto en las letras c) y d) del apartado 1 del artículo 2.
La Comisión procederá a los cálculos necesarios para la aplicación del artículo 4 y del presente artículo.
Si al comienzo de un ejercicio no se hubiere aprobado el pre supuesto, seguirán aplicándose la corrección concedida al Reino Unido y la carga financiera asumida por los demás Estados miem bros consignadas en el último presupuesto definitivamente aprobado. bado.
Artículo 6
Los ingresos contemplados en el artículo 2 se utilizarán indistintamente para la financiación de todos los gastos consignados en el presupuesto.
Los ingresos necesarios para cubrir, total o parcial mente, la reserva monetaria FEOGA, la reserva para financiar el fondo de garantía de préstamos y la reserva para ayudas de emergencia en países terceros, consignados en el presupuesto, se solicitarán a los Estados miembros únicamente en el momento de consti tuir las reservas.
Las disposiciones relativas al funcionamiento de dichas reservas se adoptarán, si fuera necesario, con arreglo al apartado 2 del artículo 8.
El párrafo primero no prejuzga el tratamiento reservado a las con tribuciones de determinados Estados miembros en favor de los pro gramas complementarios previstos en el artículo 130 L del Tratado constitutivo de la Comunidad Europea.
Artículo 7
El posible superávit de ingresos de las Comunidades sobre la totalidad de gastos efectivos durante un ejercicio se trasladará al ejercicio siguiente.
Tendrán la consideración de recursos propios los eventuales su perávit que resulten de una transferencia de capítulos FEOGA «Garantía» a la reserva monetaria, así como los superávit del fondo de garantía relativo a las acciones exteriores transferidos como ingresos del presupuesto.
Articulo 8
Los Estados miembros recaudarán los recursos propios comunitarios, contemplados en las letras a) y b) del apartado 1 del ar tículo 2, con arreglo a las disposiciones legales, reglamentarias y administrativas nacionales, adaptadas, en su caso, a los requisitos de la normativa comunitaria.
La Comisión examinará periódica mente dichas disposiciones nacionales que le comunicarán los Esta dos miembros, comunicará a éstos las adaptaciones que le parezcan necesarias para garantizar que se ajustan a la normativa comunitaria e informará a la autoridad presupuestaria.
Los Estados miem bros pondrán los recursos previstos en las letras a) a d) del apar tado 1 del artículo 2 a disposición de la Comisión.
Sin perjuicio de la verificación de cuentas y de los controles de legalidad y de regularidad previstos en el artículo 188 C del Tratado constitutivo de la Comunidad Europea, dicha verificación y dichos controles se referirán, esencialmente, a la fiabilidad y a la eficacia de los sistemas y procedimientos nacionales, para determi nar la base para los recursos propios procedentes del IVA y del PNB y, sin perjuicio de los controles que se organicen en virtud de la letra c) del artículo 209 de dicho Tratado, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones necesarias para la aplicación de la presente Decisión y para el control de la recaudación, la puesta a disposición de la Comisión y el pago de los ingresos con templados en los artículos 2 y 5.
Artículo 9
El mecanismo de restitución decreciente de los recursos propios procedentes del IVA o de las contribuciones financieras basadas en el PNB creado hasta 1985 en beneficio de Grecia por el artículo 127 del Acta de adhesión de 1979 y hasta 1991 en beneficio de Es paña y de Portugal por los artículos 187 y 374 del Acta de adhesión de 1985 se aplicará a los recursos propios procedentes del IVA y al recurso propio basado en el PNB, contemplados en las letras c) y d) del apartado 1 del artículo 2 de la presente Decisión.
Dicho mecanismo se aplicará, asimismo, a los pagos efectuados por los dos últimos Estados miembros como consecuencia de la aplicación del apartado 2 del artículo 5 de la presente Decisión.
En este último caso, el tipo de restitución será el que era de aplicación para el año para el que se concedió la corrección.
Artículo 10
Antes de finalizar el año 1999, la Comisión presentará un informe sobre el funcionamiento del sistema, incluido un nuevo examen de la corrección de los desequilibrios presupuestarios concedida al Reino Unido establecida en la presente Decisión.
También antes de que finalice 1999, presentará un informe sobre los resultados de un estudio acerca de las posibilidades de creación de un nuevo recurso propio, así como sobre las modalidades de introducción de un tipo uniforme fijo aplicable a la base IVA.
Artículo 11
La presente Decisión será notificada a los Estados miembros por el secretario general del Consejo y publicada en el Diario Oficial de las Comunidades Europeas.
Los Estados miembros notificarán sin demora al secretario general del Consejo el cumplimiento de las formalidades exigidas por sus respectivas normas constitucionales para la adopción de la presente Decisión.
La presente Decisión entrará en vigor el primer día del mes si guiente al de la recepción de la última de las notificaciones con templadas en el párrafo anterior.
La presente Decisión surtirá efecto el 1 de enero de 1995.
2. a) Salvo lo dispuesto en la letra b), la Decisión 88/376/CEE, Euratom quedará derogada el 1 de enero de 1995.
Toda referencia a la Decisión del Consejo de 21 de abril de 1970, rela tiva a la sustitución de las contribuciones financieras de los Estados miembros por recursos propios de las Comunidades,1 a la Decisión 85/257/CEE, Euratom, del Consejo, de 7 de mayo de 1985, relativa al sistema de recursos propios de las Comunidades- o a la Decisión 88/376/CEE, Euratom, se en tenderá hecha a la presente Decisión.
b) El artículo 3 de la Decisión 85/257/CEE, Euratom seguirá siendo de aplicación para calcular y ajustar los ingresos pro cedentes de la aplicación del tipo a la base del IVA determi nada de manera uniforme y sin nivelación, en lo que se re fiere al ejercicio de 1987 y a los ejercicios anteriores.
Los artículos 2, 4 y 5 de la Decision 88/376/CEE, Euratom seguirán siendo aplicables para calcular y ajustar los ingresos procedentes de la aplicación de un tipo uniforme, válido para todos los Es tados miembros, a la base imponible del IVA, determinada de forma uniforme con nivelación a un 55 % del PNB de cada Estado miembro, así como para calcular la corrección de los desequilibrios presupuestarios acordada al Reino Unido, en lo que se refiere a los ejercicios de 1988 a 1994.
Cuando proceda aplicar el apartado 7 del artículo 2 de la mencionada Decisión, los pagos del IVA en los cálculos contemplados en el presente apartado para todo Estado miembro afectado, así como el pago de los ajustes de las correcciones por ejercicios precedentes, se sustituirán por contribuciones financieras. nancieras.
Hecho en Luxemburgo, el 31 de octubre de 1994.
Por el Consejo El Presidente
G. Decisión del Consejo de 13 de julio de 1987 por la que se establecen las modalidades del ejercicio de las competencias de ejecución atribuidas a la Comisión
EL CONSEJO DE LAS COMUNIDADES EUROPEAS,
Visto el Tratado constitutivo de la Comunidad Económica Europea y, en particular, su artículo 145,
Vista la propuesta de la Comisión, '
Considerando que el Consejo atribuye a la Comisión, respecto de los actos que el Consejo adopte, las competencias de ejecución de las normas que éste establezca; que el Consejo puede someter el ejercicio de estas competencias a determinadas modalidades y que puede asimismo reservarse, en casos específicos, el ejercicio directo de las competencias de ejecución;
Considerando que, para mejorar la eficacia del proceso de toma de decisiones de la Comunidad, procede limitar los tipos de modalidades a los que el Consejo puede recurrir en el futuro; que, por tanto, es conveniente establecer determinadas normas a las que debe responder cualquier nueva disposición que prevea modalidades para el ejercicio de las competencias de ejecución atribuidas por el Consejo a la Comisión;
Considerando que la presente Decisión no debe afectar a las modalidades de ejecución de las competencias de la Comisión contenidas en actos anteriores a su entrada en vigor y que cuando se mo difiquen o prorroguen estos actos debe ser posible adaptar las mo dalidades para que sean conformes con las modalidades establecidas en la presente Decisión o mantener las modalidades existentes,
Artículo 1
Salvo en los casos específicos en que se reserve el ejercicio directo de las competencias de ejecución, el Consejo atribuirá a la Comisión, respecto de los actos que el Consejo adopte, las competencias de ejecución de las normas que éste establezca y especificará los elementos esenciales de tales competencias.
El Consejo podrá someter el ejercicio de estas competencias a mo dalidades que deberán ser conformes a los procedimientos enumerados en los artículos 2 y 3.
Artículo 2
La Comisión estará asistida por un comité de carácter consultivo compuesto por representantes de los Estados miembros y presidido por el representante de la Comisión.
El representante de la Comisión presentará al comité un proyecto de las medidas que deban tomarse.
El comité emitirá su dictamen sobre dicho proyecto, en un plazo que el presidente podrá determi nar en función de la urgencia de la cuestión de que se trate, por votación cuando sea necesario.
El dictamen se incluirá en el acta; además, cada Estado miembro tendrá derecho a solicitar que su posición conste en la misma.
La Comisión tendrá lo más en cuenta posible el dictamen emitido por el comité e informará al comité de la manera en que ha tenido en cuenta dicho dictamen.
La Comisión estará asistida por un comité compuesto por representantes de los Estados miembros y presidido por el representante de la Comisión.
El representante de la Comisión presentará al comité un proyecto de las medidas que deban tomarse.
El comité emitirá su dictamen sobre dicho proyecto en un plazo que el presidente podrá determi nar en función de la urgencia de la cuestión de que se trate.
El dictamen se emitirá según la mayoría prevista en el apartado 2 del ar tículo 148 del Tratado para adoptar aquellas decisiones que el Con sejo deba tomar a propuesta de la Comisión.
Con motivo de la votación en el comité, los votos de los representantes de los Estados miembros se ponderarán de la manera definida en el artículo ante riormente citado.
El presidente no tomará parte en la votación.
La Comisión adoptará medidas que serán inmediatamente aplica bles.
No obstante, cuando no sean conformes al dictamen emitido por el comité, la Comisión comunicará inmediatamente dichas me didas al Consejo. En este caso:
La Comisión podrá aplazar la aplicación de las medidas que haya decidido durante un período no superior a un mes a partir de la fecha de dicha comunicación.
El Consejo, por mayoría cualificada, podrá tomar una decisión di ferente dentro del plazo previsto en el párrafo precedente.
La Comisión aplazará la aplicación de las medidas que haya decidido por un período que deberá ser establecido en cada acto que el Consejo adopte, pero que no podrá en ningún caso sobrepasar tres meses a partir de la fecha de la comunicación.
El Consejo, por mayoría cualificada, podrá tomar una decisión di ferente dentro del plazo previsto en el párrafo precedente.
La Comisión estará asistida por un comité compuesto por representantes de los Estados miembros y presidido por el representante de la Comisión.
El representante de la Comisión presentará al comité un proyecto de las medidas que deban tomarse.
El comité emitirá su dictamen sobre dicho proyecto en un plazo que el presidente podrá determi nar en función de la urgencia de la cuestión de que se trate.
El dictamen se emitirá según la mayoría prevista en el apartado 2 del ar tículo 148 del Tratado para adoptar aquellas decisiones que el Con sejo deba tomar a propuesta de la Comisión.
Con motivo de la votación en el comité, los votos de los representantes de los Estados miembros se ponderarán de la manera definida en el artículo ante riormente citado.
El presidente no tomará parte en la votación.
La Comisión adoptará las medidas previstas cuando sean conformes al dictamen del comité.
Cuando las medidas previstas no sean conformes al dictamen del comité o en caso de ausencia de dictamen, la Comisión someterá sin demora al Consejo una propuesta relativa a las medidas que deban tomarse.
El Consejo se pronunciará por mayoría cualificada.
Si transcurrido un plazo que se fijará en cada acto que el Consejo adopte con arreglo al presente apartado, pero que en ningún caso podrá exceder de tres meses a partir del momento en que la pro puesta se haya sometido al Consejo, éste no se hubiere pronunciado, la Comisión adoptará las medidas propuestas.
Si transcurrido un plazo que se fijará en cada acto que el Consejo adopte con arreglo al presente apartado, pero que en ningún caso podrá exceder de tres meses a partir del momento en que la pro puesta se haya sometido al Consejo, éste no se hubiere pronunciado, la Comisión adoptará las medidas propuestas, excepto en el caso en que el Consejo se haya pronunciado por mayoría simple contra dichas medidas.
Articulo 3
Se podrá recurrir al siguiente procedimiento cuando el Consejo confiera a la Comisión el poder de adoptar medidas de salvaguardia: dia:
— La Comisión comunicará al Consejo y a los Estados miembros cualquier decisión relativa a medidas de salvaguardia.
Podrá preverse que la Comisión, antes de adoptar su decisión, consulte a los Estados miembros con arreglo a modalidades que deberán definirse caso por caso.
— Cualquier Estado miembro podrá someter al Consejo la decisión de la Comisión en un plazo que deberá fijarse en el acto en cuestión.
El Consejo, por mayoría cualificada, podrá tomar una decisión di ferente en un plazo que deberá fijarse en el acto en cuestión.
El Consejo, por mayoría cualificada, podrá confirmar, modificar o derogar la decisión de la Comisión. Si el Consejo no hubiera to-
mado una decisión en un plazo que deberá fijarse en el acto en cuestión, la decisión de la Comisión se considerará derogada.
Artículo 4
La presente Decisión no afectará a las modalidades de ejercicio de las competencias conferidas a la Comisión en los actos anteriores a su entrada en vigor.
En caso de modificación o de prórroga de tales actos, el Consejo podrá adaptar los procedimientos previstos en dichos actos para que sean conformes con los que se establecen en los artículos 2 y 3 o mantener los procedimientos existentes.
Articulo 5
El Consejo procederá a un nuevo examen de los procedimientos previstos por la presente Decisión basándose en un informe presentado por la Comisión antes del 31 de diciembre de 1990.
Hecho en Bruselas, el 13 de julio de 1987.
Por el Consejo
El Presidente
• Consejo Europeo de Edimburgo. Il y 12 de diciembre de 1992. Conclusiones de la Pre sidencia, parte B.
El Consejo Europeo ha recordado que la entrada en vigor del Tra tado firmado en Maastricht requiere su ratificación por los doce Estados miembros en su totalidad, de acuerdo con las respectivas exigencias constitucionales, y ha reiterado la importancia de con cluir el proceso lo antes posible, sin reabrir el texto actual, tal y como dispone el artículo R del Tratado.
El Consejo Europeo ha tomado nota de que, el 30 de octubre, Di namarca transmitió a los Estados miembros un documento titulado «Dinamarca en Europa» en el que puso especialmente de relieve los puntos siguientes:
— la tercera fase de la unión económica y monetaria,
— la ciudadanía de la Unión,
— la cooperación en los ámbitos de la justicia y de los asuntos de interior,
— el fomento de la cooperación entre los Estados miembros para combatir el desempleo.
En este marco de referencia, el Consejo Europeo ha convenido en el conjunto de estipulaciones que figuran a continuación, que son
plenamente compatibles con el Tratado, están destinadas a satisfacer las preocupaciones danesas y, por consiguiente, se aplican ex clusivamente a Dinamarca y no a los demás Estados miembros actuales o en vísperas de adhesión: a) Decisión relativa a determinados problemas planteados por Di namarca sobre el Tratado de la Unión Europea (Anexo 1).
Di cha Decisión surtirá efecto el día de entrada en vigor del Tra tado de la Unión Europea.
b) Las declaraciones que figuran en el Anexo 2.
El Consejo Europeo ha tenido conocimiento asimismo de las declaraciones unilaterales que figuran en el Anexo 3, que se relacionarán con el acta danesa de ratificación del Tratado de la Unión Europea. ropea.
DECISION DE LOS JEFES DE ESTADO O DE GOBIERNO, REUNIDOS EN EL SENO DEL CONSEJO EUROPEO, RELATIVA A DETERMINADOS PROBLEMAS PLANTEADOS POR DINAMARCA EN RELACIÓN CON EL TRATADO DE LA UNIÓN EUROPEA
Los Jefes de Estado o de Gobierno, reunidos en el seno del Con sejo Europeo, cuyos Gobiernos son signatarios del Tratado de la Unión Europea, formada por Estados independientes y soberanos que han decidido libremente, con arreglo a los Tratados vigentes, ejercer conjuntamente algunas de sus competencias,
Deseando resolver, de conformidad con el Tratado de la Unión Europea, problemas específicos existentes en la actualidad y planteados por Dinamarca en su memorándum «Dinamarca en Europa», de 30 de octubre de 1992,
Vistas las conclusiones del Consejo Europeo de Edimburgo sobre subsidiariedad y transparencia,
Observando las declaraciones del Consejo Europeo de Edimburgo relativas a Dinamarca,
Habiendo tenido conocimiento de las declaraciones unilaterales hechas por Dinamarca en esa misma ocasión, que se relacionarán en su acta de ratificación,
— Tomando nota de que Dinamarca no se propone aplicar las si­guientes disposiciones de forma que impida una cooperación más estrecha y una actuación más intensa entre los Estados miembros, de conformidad con el Tratado y en el contexto de la Unión y sus objetivos,
Han adoptado la presente Decisión:
SECCIÓN A
Ciudadanía
Las disposiciones de la segunda parte del Tratado constitutivo de la Comunidad Europea relativas a la ciudadanía de la Unión otor­gan a toda persona que ostente la nacionalidad de los Estados miembros derechos adicionales y protección, tal como se especifica en dicha parte.
En ningún caso sustituyen a la ciudadanía nacional.
La cuestión de si un individuo posee la nacionalidad de un Estado miembro sólo se resolverá refiriéndola al Derecho nacional del Es­tado miembro interesado.
SECCIÓN Β
Unión económica y monetaria
En el Protocolo sobre determinadas disposiciones relativas a Dinamarca anejo al Tratado constitutivo de la Comunidad Euro­pea, se concede a Dinamarca el derecho a notificar al Consejo de las Comunidades Europeas su posición sobre su participación en la tercera fase de la unión económica y monetaria. Dinamarca ha no­tificado que no participará en dicha tercera fase.
Esta notificación surtirá efectos cuando entre en vigor la presente Decisión.
Por consiguiente, Dinamarca no participará en la moneda única, no estará obligada por las normas relativas a la política eco nómica, que se aplicarán sólo a los Estados miembros que participen en la tercera fase de la unión económica y monetaria, y man tendrá sus actuales competencias en el ámbito de la política monetaria con arreglo a sus leyes y normativas nacionales, incluidas las competencias del Banco Nacional de Dinamarca en el ámbito de la política monetaria.
Dinamarca participará plenamente en la segunda fase de la unión económica y monetaria y seguirá participando en la coope ración sobre los tipos de cambio dentro del SME.
SECCIÓN C
Los Jefes de Estado o de Gobierno toman nota de que, en res puesta a la invitación de la Unión Europea Occidental (UEO), Di namarca participa en dicha organización en calidad de observador.
Asimismo, observan que nada en el Tratado de la Unión Europea obliga a Dinamarca a convertirse en Estado miembro de la UEO.
Por consiguiente, Dinamarca no participa en la elaboración y aplicación de las decisiones y acciones de la Unión que tengan repercusiones en el ámbito de la defensa, aunque no impedirá el desarrollo de una cooperación más estrecha entre los Estados miembros en este ámbito.
SECCIÓN D
Justicia y asuntos de interior
Dinamarca participará plenamente en la cooperación relativa a la justicia y los asuntos de interior sobre la base de las disposiciones del título VI del Tratado de la Unión Europea.
SECCIÓN E
Disposiciones finales
La presente Decisión surtirá efecto en la fecha de entrada en vigor del Tratado de la Unión Europea; su período de vigencia se regirá por el artículo Q y el apartado 2 del artículo N de dicho Tratado.
Dinamarca podrá, en cualquier momento y con arreglo a sus normas constitucionales, informar a los demás Estados miembros de que ya no desea invocar total o parcialmente la presente Decisión.
En tal caso, Dinamarca aplicará plenamente todas las medi das pertinentes vigentes en ese momento y que se hayan adoptado en el contexto de la Unión Europea.
DECLARACIONES DEL CONSEJO EUROPEO
DEL CONSUMIDOR, DEL MEDIO AMBIENTE Y DE LA DISTRIBUCIÓN DE LA RENTA
— en el ámbito de las condiciones de trabajo y en la política so­cial (apartado 3 del artículo 118 A del Tratado CE y apartado 5 del artículo 2 del acuerdo sobre política social celebrado entre los Estados miembros de la Comunidad Europea, excepción hecha del Reino Unido);
Las disposiciones establecidas en el Tratado de la Unión Eu­ropea, incluidas las disposiciones relativas a la unión económica y monetaria, permiten que cada Estado miembro aplique su propia política de distribución de la renta y mantenga o mejore las presta­ciones sociales.
El Consejo Europeo toma nota de que Dinamarca renunciará a su derecho a ejercer la Presidencia de la Unión cuando haya que esta blecer y aplicar decisiones y medidas de la Unión con repercusiones en el ámbito de la defensa.
En dicho supuesto serán aplicables las reglas habituales relativas a la sustitución del presidente en caso de indisposición.
Dichas normas se aplicarán asimismo con res pecto a la representación de la Unión en organizaciones y conferencias internacionales, así como ante terceros países.
DECLARACIONES UNILATERALES DE DINAMARCA QUE DEBERÁN RELACIONARSE CON EL ACTA DANESA DE RATIFICACIÓN DEL TRATADO DE LA UNIÓN EUROPEA Y DE LAS QUE TENDRÁN CONOCIMIENTO LOS ONCE ESTADOS MIEMBROS RESTANTES
DECLARACIÓN SOBRE LA CIUDADANÍA DE LA UNIÓN
La ciudadanía de la Unión es un concepto político y jurídico enteramente distinto del concepto de ciudadanía en la Constitución del Reino de Dinamarca y en el ordenamiento jurídico danés.
Nada en el Tratado de la Unión Europea implica o prevé la intención de crear un tipo de ciudadanía de la Unión equiparable a la ciudadanía propia de un Estado-nación.
No se plantea, por tanto, la cuestión de la participación de Dinamarca en cualquier realiza ción que apunte en este sentido.
Por sí sola, la ciudadanía de la Unión no confiere en modo alguno al nacional de otro Estado miembro el derecho de obtener la nacionalidad danesa ni ningún otro derecho, obligación, privilegio o beneficio inherentes a la ciudadanía danesa en virtud de las normas constitucionales, jurídicas y administrativas de Dinamarca.
Dinamarca respetará plenamente todos y cada uno de los derechos específicos expresamente estipulados en el Tratado y aplicables a los nacionales de los Estados miembros.
Todo nacional de los restantes Estados miembros de la Comunidad Europea tendrá derecho a ser elector y elegible en las elecciones municipales de Dinamarca, tal como se dispone en el ar-
tículo 8 Β del Tratado de la Comunidad Europea.
Dinamarca tiene la intención de incorporar la legislación que garantice a todo na­cional de los demás Estados miembros el derecho a ser elector y elegible en las elecciones al Parlamento Europeo, con la suficiente antelación para las próximas elecciones de 1994.
Dinamarca no tiene intención de aceptar que las disposiciones detalladas de los apartados 1 y 2 de dicho artículo puedan conducir a normas que mermen los derechos ya otorgados en Dinamarca en la materia.
Sin perjuicio de las demás disposiciones del Tratado constitu­tivo de la Comunidad Europea, el artículo 8 E del mismo requerirá la unanimidad de los miembros del Consejo de las Comunidades Europeas, es decir, de todos los Estados miembros, para adoptar cualquier disposición encaminada a consolidar o completar los de­rechos establecidos en la segunda parte del Tratado CE.
Asimismo, antes de su entrada en vigor, las decisiones que el Consejo tome por unanimidad deberán adoptarse en cada Estado miembro con arreglo a sus respectivas normas constitucionales.
En Dinamarca, en el caso de una cesión de soberanía, tal como se define en la Constitución danesa, dicha adopción requerirá o bien una mayoría de cinco sextos de los diputados del Folketing, o bien tanto una mayoría de los diputados del Folketing como una mayoría de votos en un referéndum.
DECLARACIÓN SOBRE LA COOPERACIÓN EN LOS ÁMBITOS DE LA JUSTICIA Y DE LOS ASUNTOS DE INTERIOR
El artículo K.9 del Tratado de la Unión Europea requiere la unani­midad de los miembros del Consejo de la Unión Europea, es decir, de todos los Estados miembros, para adoptar cualquier decisión re­lativa a la aplicación del artículo 100 C del Tratado constitutivo de la Comunidad Europea a acciones en los ámbitos indicados en los puntos 1 a 6 del artículo K.l.
Además, antes de su entrada en vi­gor, las decisiones que el Consejo tome por unanimidad deberán adoptarse en cada Estado miembro con arreglo a sus respectivas normas constitucionales. En Dinamarca, en el caso de una transfe­
rencia de soberanía, tal como se define en la Constitución danesa, dicha adopción requerirá o bien una mayoría de los cinco sextos de los diputados del Folketing, o bien tanto una mayoría de los di putados del Folketing como una mayoría de votos en un referén dum.
La Decisión y las declaraciones arriba expuestas constituyen la res puesta a los resultados del referéndum danés del 2 de junio de 1992 sobre la ratificación del Tratado de Maastricht.
Por cuanto respecta a Dinamarca, los objetivos de dicho Tratado en los cuatro ámbitos a que se refieren las secciones A a D de la citada Decisión deben considerarse a la luz de dichos documentos, que son compatibles con el Tratado y no ponen en tela de juicio sus objetivos.
I. Decisión del Consejo de 1 de enero de 1995 por la que se fija el orden de ejercicio de la Presidencia del Consejo
EL CONSEJO DE LA UNIÓN EUROPEA,
Visto el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, y en particular el párrafo segundo de su artículo 27,
Visto el Tratado constitutivo de la Comunidad Europea, y en particular el párrafo segundo de su artículo 146,
Visto el Tratado constitutivo de la Comunidad Europea de la Energía Atómica, y en particular su articulo 139,
Considerando que el artículo 12 del acta adjunta al Tratado rela tivo a la adhesión del Reino de Noruega, de la República de Austria, de la República de Finlandia y del Reino de Suécia a la Unión Europea ha adaptado las mencionadas disposiciones al esta blecer que el Consejo fijará el orden en el cual los Estados miem bros deberán ejercer por rotación la presidencia del Consejo,
Artículo 1
La presidencia del Consejo será ejercida:
— durante el primer semestre de 1995, por Francia,
— durante el segundo semestre de 1995, por España,
— para los semestres siguientes, por rotación de acuerdo con el orden siguiente de Estados miembros: Italia, Irlanda, Países Bajos, Luxemburgo, Reino Unido, Austria, Alemania, Finlandia, Portugal, Francia, Suécia, Bélgica, España, Dinamarca, Grecia.
El Consejo podrá decidir, por unanimidad a propuesta de los Estados miembros interesados, que un Estado miembro ejerza la Presidencia durante un período distinto al establecido más arriba.
Articulo 2
La presente decisión será publicada en el Diario Oficial de las Comunidades Europeas.
Hecho en Bruselas, el 1 de enero de 1995.
Por el Consejo
El Presidente
RESOLUCIONES Y DECLARACIONES *
Para comodidad del lector, en la presente sección se incluye una resolución y varias de claraciones.
A. Declaración común del Parlamento Europeo, del Con sejo y de la Comisión relativa al establecimiento de un procedimiento de concertación, de 4 de marzo de 1975
B. Declaración común del Parlamento Europeo, del Con sejo y de la Comisión sobre los derechos fundamentales, de 5 de abril de 1977
C. Declaración común del Parlamento Europeo, del Con sejo y de la Comisión relativa a diferentes medidas dirigidas a garantizar un mejor desarrollo del procedimiento presupuestario, de 30 de junio de 1982
D. Declaración común del Parlamento Europeo, del Con sejo, de los representantes de los Estados miembros reunidos en el seno del Consejo y de la Comisión contra el racismo y la xenofobia, de 11 de junio de 1986
E. Resolución del Consejo de 8 de junio de 1993 relativa a la calidad de la redacción de la legislación comunitaria
A. Declaración común del Parlamento Europeo, del Consejo y de la Comisión relativa al establecimiento de un procedimiento de concertación, de 4 de marzo de 1975
EL PARLAMENTO EUROPEO, EL CONSEJO Y LA COMISIÓN,
Considerando que, a partir de 1975, el presupuesto de las Comuni dades estará íntegramente financiado por recursos propios de las Comunidades;
Considerando que para la puesta en marcha de este sistema el Par lamento Europeo verá acrecentados sus poderes presupuestarios;
Considerando que el incremento de los poderes presupuestarios del Parlamento Europeo deberá acompañarse de una participación eficaz de éste en el proceso de elaboración y de adopción de decisio nes que den lugar a gastos o ingresos importantes a cargo o a favor del presupuesto de las Comunidades Europeas,
CONVIENEN LO SIGUIENTE:
Se establece un procedimiento de concertación entre el Parlamento Europeo y el Consejo con la participación activa de la Comisión.
El procedimiento podrá aplicarse a los actos comunitarios de alcance general con implicaciones financieras importantes y cuya adopción no venga impuesta por actos preexistentes.
En el momento de presentar una propuesta, la Comisión indicará si al acto de que se trate puede, según su dictamen, ser de aplicación el procedimiento de concertación.
El Parlamento Europeo, cuando emita su dictamen, y el Consejo podrán solicitar la apertura de ese procedimiento.
Se iniciará el procedimiento cuando los criterios previstos en el apartado 2 se cumplan y si el Consejo pretende apartarse del dictamen adoptado por el Parlamento Europeo.
La concertación tendrá lugar en el seno de una «comisión de concertación» que agrupe al Consejo y a representantes del Parlamento Europeo.
La Comisión participará en los trabajos de la comisión de concertación.
La finalidad del procedimiento será buscar un acuerdo entre el Parlamento Europeo y el Consejo.
El procedimiento se deberá desarrollar normalmente en un periodo de tiempo que no exceda de tres meses, salvo en la hipótesis de que el acto en cuestión deba ser adoptado antes de una fecha determinada o si existiesen razones de urgencia, en cuyos casos el Consejo podrá fijar un plazo apropiado.
Cuando las posiciones de las dos instituciones sean lo suficientemente próximas, el Parlamento Europeo podrá emitir un nuevo dictamen, y posteriormente el Consejo decidirá definitivamente. mente.
Por el Parlamento
Por el Consejo
Por la Comisión
EL PARLAMENTO EUROPEO, EL CONSEJO Y LA COMISIÓN
Considerando que los Tratados constitutivos de las Comunidades Europeas se basan en el principio del respeto del Derecho;
Considerando que, como ha reconocido el Tribunal de Justicia, este Derecho comprende, además de la normas de los Tratados y del Derecho comunitario derivado, los principios generales del Derecho y en particular los derechos fundamentales, principios y derechos sobre los que se basa el derecho constitucional de los Estados miembros;
Considerando, en particular, que todos los Estados miembros son partes contratantes del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, firmado en Roma el 4 de noviembre de 1950,
El Parlamento Europeo, el Consejo y la Comisión subrayan la importancia primordial que atribuyen al respecto de los derechos fundamentales que resultan en particular de las constituciones de los Estados miembros, así como del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Funda mentales.
En el ejercicio de sus competencias y en cumplimiento de los objetivos de las Comunidades Europeas, respetan y seguirán respetando tales derechos.
Hecho en Luxemburgo, el cinco de abril de mil novecientos setenta y siete.
Por el Parlamento
Por el Consejo
Por la Comisión
C. Declaración común del Parlamento Europeo, del Consejo y de la Comisión relativa a diferentes medidas dirigidas a garantizar un mejor desarrollo del procedimiento presupuestario, de 30 de junio de 1982
EL PARLAMENTO EUROPEO, EL CONSEJO Y LA COMISIÓN,
Considerando que el buen funcionamiento de las Comunidades requiere una cooperación armoniosa entre las instituciones;
Considerando que, sin perjuicio de respetar las correspondientes competencias de las instituciones de las Comunidades, tal como se definen en los Tratados, es conveniente adoptar de común acuerdo diferentes medidas dirigidas a garantizar un mejor desarrollo del procedimiento presupuestario en aplicación de lo dispuesto en el artículo 78 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, en el artículo 203 del Tratado constitutivo de la Comunidad Económica Europea y en el artículo 177 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
CONVIENEN EN LO SIGUIENTE:
I. CLASIFICACIÓN DE LOS GASTOS
A la vista del presente Acuerdo, así como de la clasificación de gastos propuesta por la Comisión para el presupuesto ordinario de 1982, las tres instituciones consideran que tienen el carácter de gas tos obligatorios los gastos que la autoridad presupuestaria está obli gada a consignar en el presupuesto para que la Comunidad pueda respetar sus obligaciones, internas o externas, tal como resultan de los Tratados o de los actos adoptados en virtud de los mismos.
Aplicación sobre la base del presente Acuerdo
La clasificación de las líneas presupuestarias se efectuará según se indica en el anexo.*
Inspirándose en los datos que figuran en el punto I, la clasificación de los epígrafes presupuestarios nuevos y de los gastos con ellos relacionados se efectuará, a propuesta de la Comisión, de común acuerdo entre los dos titulares de la autoridad presupuestaria.
El anteproyecto de presupuesto contendrá una propuesta de clasificación motivada para cada epígrafe presupuestario nuevo.
En caso de que uno de los dos titulares de la autoridad presupuestaria no pueda aceptar la propuesta de clasificación de la Comisión, el desacuerdo será sometido a una reunión de los presidentes del Parlamento, del Consejo y de la Comisión, cuya presidencia será asumida por esta última.
El presidente informará en la reunión de concertación entre las instituciones que tendrá lugar antes de la primera lectura del Consejo e intervendrá, si fuere necesario, en los debates del Con sejo y del Parlamento en primera lectura.
* Este anexo no se incluye en este volumen (véase el DO C' 194 de 28.7.1982).
La clasificación convenida —que tendrá carácter provisional en caso de que no haya sido adoptado todavía el acto de basepodrá ser revisada de común acuerdo cuando dicho acto sea adoptado y a la vista del mismo.
El intercambio de puntos de vista sobre las reflexiones del Parlamento en relación con el anteproyecto de presupuesto de la Comisión, previsto antes de que el Consejo elabore el proyecto de presupuesto, deberá tener lugar con suficiente antelación para que el Consejo pueda tener en cuenta válidamente las sugerencias del Parlamento.
2. a) Cuando, durante el procedimiento presupuestario, se advierta que su terminación puede exigir, en lo que se refiere al aumento de los gastos no obligatorios, la fijación de común acuerdo de un nuevo tipo aplicable a los créditos para pagos y/o de un nuevo tipo aplicable a los créditos para compromisos — este último, en su caso, a diferente nivel que el primero—, los presidentes del Parlamento, del Consejo y de la Comisión se reunirán inmediatamente.
b) Habida cuenta de las posiciones de los presentes, se harán to dos los esfuerzos posibles para excluir los elementos que puedan recibir la conformidad final de los dos titulares de la autoridad presupuestaria, con objeto de que pueda darse fin antes del final del año al procedimiento presupuestario.
c) A tal fin, cada una de las partes se compromete a poner a contribución todos sus esfuerzos para respetar dicho plazo, que es esencial para el buen funcionamiento de la Comuni dad.
No obstante, en caso de que no se llegue a un acuerdo antes del 31 de dicembre, la autoridad presupuestaria se compromete a
proseguir sus esfuerzos para dar fin al procedimiento presupuestario y permitir la adopción del presupuesto antes del final del mes de enero.
El acuerdo entre los dos titulares de la autoridad presupuestaria sobre el nuevo tipo determinará el nivel de los gastos no obliga torios al que se adoptará el presupuesto.
Los presidentes del Parlamento, del Consejo y de la Comisión se reunirán, en tanto sea necesario y a instancia de uno de ellos:
— para examinar los problemas pendientes con el fin de preparar propuestas comunes de solución que hayan de presentarse a las instituciones.
El «margen de maniobra» del Parlamento, cuyo importe corresponde por lo menos a la mitad del tipo máximo, se aplicará a partir del proyecto de presupuesto, establecido por el Consejo en primera lectura, teniendo en cuenta las posibles notas de rectificación al mencionado proyecto.
Se impone en el presupuesto anual, incluidos el presupuesto o presupuestos rectificativos y/o suplementarios, el respeto del tipo máximo.
Sin perjuicio de la fijación de un nuevo tipo, la parte que no se haya utilizado del tipo máximo quedará disponible para su eventual utilización en el marco del examen de un proyecto de pre supuesto rectificativo y/o suplementario.
3. a) Los limites máximos fijados en los reglamentos existentes serán respetados.
b) Con objeto de dar al procedimiento presupuestario su plena justificación, deberá evitarse la fijación de importes máximos por vía de reglamento, así como la consignación en el presupuesto de importes que se sitúen por encima de las posibilidades reales de ejecución.
c) La ejecución de créditos consignados en el presupuesto para cualquier nueva acción comunitaria significativa requerirá la previa adopción de un reglamento de base.
En caso de que dichos créditos se consignen en el presupuesto antes de que se haya presentado la propuesta de reglamento, se invitará a la Comisión a que presente tal propuesta a más tardar al final de enero.
El Consejo y el Parlamento asumen el compromiso de hacer lo posible para que el reglamento de que se trate se adopte, a más tardar, al final de mayo.
Sin embargo, en caso de que el reglamento no pueda ser adoptado en dicho plazo, la Comisión presentará propuestas de transferencia de una línea presupuestaria a otra, que per mitan garantizar la utilización durante el año presupuestario de los créditos de que se trate.
Las instituciones observan que está en curso el procedimiento de revisión del reglamento financiero y que habrá que solucionar en dicho marco determinados problemas.
Se comprometen a procurar que el citado procedimiento se complete en los plazos más bre ves posibles.
Hecho en Bruselas, el 30 de junio de 1982.
Por el Parlamento
Por el Consejo
Por la Comisión
D. Declaración común del Parlamento Europeo, del Consejo, de los representantes de los Estados miembros reunidos en el seno del Consejo y de la Comisión contra el racismo y la xenofobia, de 11 de junio de 1986
EL PARLAMENTO EUROPEO, EL CONSEJO, LOS REPRESENTANTES DE LOS ESTADOS MIEMBROS REUNIDOS EN EL SENO DEL CONSEJO Y LA COMISIÓN,
Constatando la existencia y el aumento en la Comunidad de actitudes, de movimientos y de actos de violencia xenófobos en muchos lugares, que a menudo van dirigidos contra los inmigrantes;
Considerando la importancia primordial que las instituciones de las Comunidades conceden al respeto de los derechos fundamentales proclamados solemnemente en la declaración común de 5 de abril de 1977 así como al principio de la libre circulación de las perso nas en la forma prevista por el Tratado de Roma;
Considerando que el respeto a la dignidad de la persona humana y la erradicación de las manifestaciones de discriminación racial for man parte del patrimonio cultural y jurídico común de todos los Estados miembros;
Conscientes de la contribución positiva que los trabajadores originarios de otros Estados miembros o de países terceros han apor tado y pueden continuar aportando al desarrollo del Estado miem bro en el que residen legalmente y del beneficio que de ello resulta para la Comunidad en su conjunto:
Hecho en Estrasburgo, el 11 de junio de 1986.
Por el Parlamento Europeo
Por la Comisión de las Comunidades Europeas
Por el Consejo y los representantes de los Estados miembros reunidos en el seno del Consejo
E. Resolución del Consejo de 8 de junio de 1993 relativa a la calidad de la redacción de la legislación comunitaria
EL CONSEJO DE LAS COMUNIDADES EUROPEAS,
Vistos los Tratados constitutivos de la Comunidad Económica del Carbón y del Acero, de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica,
Vistas las conclusiones de la Presidencia del Consejo Europeo de Edimburgo de los días 11 y 12 de diciembre de 1992, en el sentido de que se adopten medidas prácticas para hacer la legislación comunitaria más clara y sencilla,
Considerando que conviene adoptar líneas directrices que fijen los criterios de apreciación de la calidad de la redacción de la legislación comunitaria;
Considerando que estas directrices no son obligatorias ni exhaustivas y que su objetivo es hacer la legislación comunitaria lo más clara, sencilla, concisa y comprensible posible;
Considerando que estas directrices están destinadas a servir de re ferencia en todos los niveles que participen en el proceso de elaboración de los actos en el Consejo, tanto en el Consejo mismo como en el Coreper y, en particular, en los grupos de trabajo; que se in vita al servicio jurídico del Consejo a utilizar estas directrices con el fin de formular sugerencias sobre la redacción, dirigidas al Con sejo y a sus órganos,
RESOLUCIÓN:
El objetivo general de hacer más accesible la legislación comunitaria debe perseguirse, no solamente recurriendo a la codificación de forma sistemática, sino también siguiendo las directrices siguientes, a modo de criterios de apreciación, al redactar los actos del Consejo :
1) La formulación del acto debe ser clara, sencilla, concisa y sin ambigüedades; debe evitarse, pues, el empleo abusivo de abreviaturas, de «jerga comunitaria» o de frases excesivamente largas.
2) Deben evitarse las referencias imprecisas a otros textos, al igual que el exceso de referencias cruzadas, que dificultan la comprensión del texto.
3) Las diferentes disposiciones del acto deben ser coherentes entre sí; en particular, debe utilizarse un mismo término para expresar un mismo concepto.
4) Deben definirse con claridad los derechos y obligaciones de aquéllos a quienes será aplicable el acto.
5) El acto debe presentarse según la estructura tipo (capítulos, secciones, artículos y apartados).
6) El preámbulo debe justificar en términos sencillos la parte dispositiva.
7) Deben evitarse las disposiciones que no sean de carácter nor mativo (deseos y declaraciones políticas).
8) Deben evitarse las incoherencias con actos existentes, al igual que las repeticiones innecesarias de éstos. Cualquier modifica-
ción, prórroga o derogación de un acto debe quedar clara mente expresada.
9) Un acto que modifique otro acto anterior no debe incluir dis posiciones de fondo autónomas, sino únicamente disposiciones que se integren directamente en el acto que se modifica.
10) Deben presentarse de forma clara la fecha de entrada en vigor del acto y las disposiciones transitorias, en caso de que resulten necesarias.
Comunidades Europeas
Unión Europea — Recopilación de los Tratados
Edición 1995 — Tomo I — Volumen I
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
Precio en Luxemburgo (IVA excluido): 40 ECU
OFICINA DE PUBLICACIONES OFICIALES DE LASCOMUNIDADES EUROPEAS
DOCUMENTOS relativos a la adhesion de la República de Austria, de la República de Finlandia y del Reino de Suécia a la Unión Europea
DOCUMENTOS relativos a la adhesión de la República de Austria, de la República de Finlandia y del Reino de Suécia a la Unión Europea
Una ficha bibliográfica figura al final de la obra.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 1996
Reproducción autorizada, excepto para fines comerciales, con indicación de la fuente bibliográfica.
Esta nueva edición de los Tratados ha sido elaborada tras la adhesión de la República de Austria, la República de Finlandia y el Reino de Suécia a la Unión Europea, por lo que recoge las disposiciones relativas a dicha adhesión.
La presente edición se compone de dos tomos, cada uno de los cuales está subdividido en dos volúmenes.
El primer tomo contiene los textos vigentes en la actualidad. Su primer volumen agrupa el Tratado de la Unión Europea (títulos I, V, VI y VII) (*) y el Tratado constitutivo de la Comunidad Europea en la versión modificada derivada de dicho Tratado y de las disposiciones relativas a la adhesión, así como un determinado número de textos de utilización frecuente.
El segundo volumen contiene los demás textos vigentes, entre los que figuran los Tratados CECA y CEEA.
El segundo tomo recoge la colección completa de los Tratados básicos en su versión original, de los Tratados que los han ido modificando sucesivamente y de los actos relativos a las distintas adhesiones a las Comunidades.
La presente edición ha sido actualizada el 1 de enero de 1995 y se publica en lenguas española, danesa, alemana, griega, inglesa, francesa, irlandesa, italiana, neerlandesa, portuguesa, finesa y sueca. (**)
La presente edición constituye un instrumento de documentación y no implica la responsabilidad de las instituciones.
(*) Los títulos II, III y IV del Tratado de la Unión Europea modifican respectivamente los Tratados CEE, CECA y CEEA.
El texto completo del Tratado de la Unión Europea figura en el primer volumen del segundo tomo. (**) Castellano, dansk, Deutsch, elliniká, english, français, gaeilge, italiano, nederlands, português, suomi, svenska.
Abreviación empleada en las notas que figuran a pie de página
Decisión 95/1/CE, Euratom, CECA del Consejo de la Unión Europea, de 1 de enero de 1995, por la que se adaptan los instrumentos relativos a la adhe sión de los nuevos Estados miembros a la Unión Europea
DOCUMENTOS relativos a la adhesion de la República de Austria, de la República de Finlandia y del Reino de Suécia a la Unión Europea
Dictamen de la Comisión, de 19 de abril de 1994, relativo a las solicitudes de adhesión a la Unión Europea de la República de Austria, el Reino de Suécia, la República de Finlandia y el Reino de Noruega
Resolución legislativa del Parlamento Europeo, de 4 de mayo de 1994, sobre la solicitud de la República de Austria de convertirse en miembro de la Unión Europea
Resolución legislativa del Parlamento Europeo, de 4 de mayo de 1994, sobre la solicitud de la República de Finlandia de convertirse en miembro de la Unión Europea
Resolución legislativa del Parlamento Europeo, de 4 de mayo de 1994, sobre la solicitud del Reino de Suécia de convertirse en miembro de la Unión Europea
Decisión del Consejo de la Unión Europea, de 16 de mayo de 1994, relativa a la admisión del Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia a la Unión Europea
Tratado entre el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, el Reino de España, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos, la República Portuguesa, el Reino Unido de Gran Bretaña e Irlanda del Norte (Estados miembros de la Unión Europea) y el Reino de Noruega, la República de Austria, la República de Finlandia, el Reino de Suécia, relativo a la adhesión del Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia a la Unión Europea
Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados en los que se fitndamenta la Unión ....
Articulai
Primera parte
: Principios
: Adaptaciones de los Tratados
: Disposiciones institucionales
Capítulo 1 : El Parlamento Europeo Capítulo 2: El Consejo Capítulo 3 : La Comisión Capítulo 4: El Tribunal de Justicia Capítulo 5 : El Tribunal de Cuentas Capítulo 6: El Comité Económico y Social Capítulo 7: El Comité de las Regiones Capítulo 8 : El Comité Consultivo CECA Capítulo 9: El Comité Científico y Técnico
: Otras adaptaciones
: Adaptaciones de los actos adoptados por las instituciones
: Medidas transitorias
: Disposiciones institucionales
Título III : Medidas transitorias relativas a Austria
Capítulo 1 : Libre circulación de mercancías
Capítulo 2: Libre circulación de personas, servicios y capitales Capítulo 3: Política de la competencia ...'.. Capítulo 4: Relaciones exteriores, incluida la Unión Aduanera Capítulo 5: Disposiciones financieras y presupuestarias
Título IV : Medidas transitorias relativas a Finlandia
Capítu o 1 : Libre circulación de mercancias Capítu o 2: Libre circulación de personas, servicios y capitales Capítu o 3: Pesca Capítu o 4: Relaciones exteriores, incluida la Unión Aduanera Capítu o 5: Disposiciones financieras y presupuestarias
Capítu o 1 : Libre circulación de mercancías Capítu o 2: Libre circulación de personas, servicios y capitales Capítu o 3: Pesca Capítu o 4: Relaciones exteriores, incluida la Unión Aduanera Capítu o 5: Disposiciones financieras y presupuestarias
Capítu o 1 : Disposiciones relativas a las ayudas nacionales Capítu o 2: Otras disposiciones
Otras disposiciones
: Constitución de las instituciones y órganos
: Aplicabilidad de los actos de las instituciones
Título III : Disposiciones finales
Lista correspondiente al artículo 29 del Acta de adhesión
Movimiento de capitales y política económica y monetaria
Competencia A. Reglamentos de base B. Reglamentos de procedimiento C. Reglamentos de aplicación D. Reglamentos de exención por categorías
Política social A. Seguridad Social B. Libre circulación de trabajadores C. Igualdad de oportunidades D. Derecho del trabajo E. Seguridad e higiene F. Minusválidos
V. Sector agrario A. Disposiciones generales B. Organizaciones comunes de mercados C. Estructuras agrarias y medidas de acompañamiento de la Política Agrícola Común D. Legislación sobre productos vegetales y agricultura biológica E. Legislación veterinaria y zootécnica F. Varios
Desarrollo
Medio ambiente A. Protección y gestión de las aguas Β. Control de la contaminación atmosférica C. Prevención de las perturbaciones acústicas D. Sustancias químicas, riesgos industriales y biotecnología E. Conservación de la fauna y flora silvestres F. Gestión de los residuos y tecnologías no contaminantes
A. Derecho de sociedades, democracia industrial y normas de contabilidad B. Fiscalidad directa, seguros y entidades de crédito C. Libre circulación de mercancías D. Reconocimiento mutuo de las cualificaciones profesionales E. Contratos públicos F. Propiedad intelectual y responsabilidad por los productos
Energía
Aduanas y fiscalidad A. Aduanas B. Fiscalidad
Educación XV. Estadísticas XVI.
: Lista correspondiente al artículo 30 del Acta de adhesión
: Lista correspondiente a los artículos 73, 97 y 126 del Acta de adhesión
: Lista correspondiente al artículo 56 del Acta de adhesión
: Disposiciones contempladas en el artículo 69 del Acta de adhesión
: Lista correspondiente al apartado 2 del artículo 71 del Acta de adhesión
: Disposiciones contempladas en el artículo 84 del Acta de adhesión
: Lista correspondiente al artículo 99 del Acta de adhesión
: Disposiciones contempladas en el artículo 112 del Acta de adhesión
: Lista correspondiente al apartado 5 del artículo 138 del Acta de adhesión
: Lista correspondiente al artículo 140 del Acta de adhesión
: Lista correspondiente al artículo 151 del Acta de adhesión
: Lista correspondiente al apartado 1 del artículo 165 del Acta de adhesión
: Lista correspondiente al apartado 2 del artículo 165 del Acta de adhesión
: Lista correspondiente al artículo 167 del Acta de adhesión
: Lista correspondiente al artículo 168 del Acta de adhesión
1 sobre los Estatutos dei Banco Europeo de Inversiones
2 sobre las Islas Aland
3 sobre el pueblo sami
5 sobre la participación de los nuevos Estados miembros en los fondos de la Comunidad Europea del Carbón y del Acero
6 sobre las disposiciones especiales relativas al objetivo n° 6 en el marco de los Fondos estructurales en Finlandia y Suécia '
8 sobre las elecciones al Parlamento Europeo en algunos de los nuevos Estados miembros du rante el período de interinidad
I. Texto del Acta final
Declaraciones adoptadas por los plenipotenciarios
Declaración conjunta sobre Política Exterior y de Seguridad Común
Declaración conjunta sobre el apartado 4 del artículo 157 del Acta de adhesión 3.
Declaración conjunta sobre el Tribunal de Justicia de las Comunidades Europeas 4.
Declaración conjunta sobre procedimientos institucionales del Tratado de adhesión 9.
Declaración conjunta sobre el artículo 172 del Acta de adhesión
Otras declaraciones
Declaración conjunta sobre la propiedad de barcos de pesca
Declaración conjunta sobre el suministro de materia prima para la industria de transformación del pescado en el norte de Noruega
Declaración sobre el artículo 147 relativo a la industria alimentaria de Noruega 15.
Declaración conjunta sobre Svalbard
Declaración conjunta sobre pesos y dimensiones de los vehículos de transporte por carretera 20.
Declaración conjunta sobre el túnel de base del Brennero 21.
Declaración conjunta sobre los artículos 6 y 76 del Acta de adhesión
C. Declaraciones conjuntas: Los Estados miembros actuales / República de Finlandia 22.
Declaración conjunta sobre la salvaguardia de las relaciones de transporte de Finlandia 23. Declaración conjunta sobre el transporte de residuos radiactivos 24.
Declaración conjunta sobre el Tratado de No Proliferación
D. Declaraciones conjuntas: Los Estados miembros actuales / Reino de Suécia 25.
Declaración conjunta sobre el Tratado de No Proliferación 26.
Declaración conjunta sobre el artículo 127 del Acta de adhesión
E. Declaraciones conjuntas: Los Estados miembros actuales / algunos de los nuevos Estados miembros ...... 27.
Declaración conjunta: Noruega, Austria, Suécia: sobre el PCB/PCT 28. Declaración conjunta sobre la Cooperación Nórdica
Declaración conjunta sobre el número de animales que pueden optar a la prima por vaca nodriza en Noruega y Finlandia '.
Declaración conjunta: Finlandia, Suécia: sobre las posibilidades de pesca en el Mar Báltico 31.
Declaración sobre la industria alimentaria de Austria y de Finlandia
F. Declaraciones de los Estados miembros actuales 32.
Declaración sobre las Islas Aland 33.
Declaración sobre la solución de los problemas ambientales causados por la circulación de camiones de gran tonelaje
Declaración sobre el cumplimiento de los compromisos adoptados en cuestiones agrarias en el marco
Declaración sobre las zonas de montaña y determinadas zonas desfavorecidas
G. Declaraciones del Reino de Noruega 38.
Declaración del Reino de Noruega sobre la lengua noruega 39.
Declaración del Reino de Noruega sobre asuntos del pueblo samí 40.
Declaración del Reino de Noruega sobre la transparencia
H. Declaraciones de la República de Austria 41.
Declaración de la República de Austria sobre el artículo 109 G del Tratado CE 42.
Declaración de la República de Austria sobre la fijación de precios del transporte combinado en el eje del Brennero
Declaración de la República de Austria sobre el artículo 14 del Protocolo n° 9 sobre el transporte por carretera, por ferrocarril y combinado en Austria
I. Declaraciones de la República de Finlandia 45.
Declaración de la República de Finlandia sobre la transparencia
J. Declaraciones del Reino de Suécia 46.
Declaración del Reino de Sueciá sobre el gobierno abierto y declaración de respuesta realizada por la Unión
K. Declaraciones de algunos de los nuevos Estados miembros 48. Declaración conjunta del Reino de Noruega y del Reino de Suécia relativa a la pesca 49.
Declaración de Noruega, Austria, Finlandia y Suécia sobre los artículos 3 y 4 del Acta de adhesión . . . 50. Declaración de la República de Finlandia y del Reino de Suécia sobre monopolios de alcohol
Canje de Notas entre la Unión Europea y el Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia sobre el procedimiento de información y de consulta para la adopción de determinadas decisiones y otras medidas que deban tomarse durante el período que preceda a la adhesión ....
Acta de firma del Tratado entre el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, el Reino de España, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos, la República Portuguesa y el Reino Unido de Gran Bretaña e Irlanda del Norte (Estados miembros de la Unión Europea) y el Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia, relativo a la adhesión del Reino de Noruega, de la República de Austria, de la República de Finlandia y del Reino de Suécia a la Unión Europea
DICTAMEN DE LA COMISIÓN de 19 de abril de 1994 relativo a las solicitudes de adhesión a la Unión Europea de la República de Austria, el Reino de Suécia, la República de Finlandia y el Reino de Noruega
LA COMISIÓN DE LAS COMUNIDADES EUROPEAS,
Visto el Tratado de la Unión Europea y, en particular, su artículo O,
Considerando que la República de Austria, el Reino de Suécia, la República de Finlandia y el Reino de Noruega han solicitado su admisión como miembros de la Unión Europea;
Considerando que el orden jurídico establecido por los Tratados constitutivos de las Comunidades Europeas se caracteriza esencialmente por la aplicabilidad directa de determinadas disposiciones de dichos Tratados y de de terminados actos adoptados por las instituciones, la primacía del Derecho comunitario sobre aquellas disposiciones comunitarias contrarias al mismo y la existencia de procedimientos que permiten asegurar la uniformidad de interpretación del Derecho comunitario; que la adhe sión a la Unión Europea implica el reconocimiento del carácter vinculante de estas normas cuya observancia es indispensable para garantizar la eficacia y la unidad del Derecho comunitario;
Considerando que, en sus dictámenes de 31 de julio de 1991 (Austria), 31 de julio de 1992 (Suécia), 4 de no viembre de 1992 (Finlandia) y 24 de marzo de 1993 (Noruega), la Comisión ha tenido ya la ocasión de exponer su opinión sobre determinados aspectos esenciales de los problemas que se plantean en relación con estas solicitudes; citudes;
Considerando que las condiciones de admisión de estos Estados y las adaptaciones que se necesitan para su ad hesión han sido negociadas en el seno de Conferencias entre los Estados miembros y los Estados solicitantes;
Considerando que los principios de libertad, democracia y respeto de los derechos humanos, de las libertades fundamentales y del estado de derecho forman parte del patrimonio común de los pueblos de los Estados unidos en el seno de la Unión Europea y, por consiguiente, constituyen elementos esenciales de la pertenencia a dicha Unión;
Considerando que uno de los objetivos de la Unión Europea es el deseo de los Estados miembros de fomentar la solidaridad entre sus pueblos al tiempo que se respeta su historia, su cultura y sus tradiciones;
Considerando que, al final de estas negociaciones, resulta evidente que las disposiciones así acordadas son equitativas y adecuadas; que, en tales condiciones, la ampliación de la Unión Europea, al mismo tiempo que preserva su cohesión y dinamismo internos, le permitirá reforzar su participación en el desarrollo de las relaciones internacionales;
Considerando que la ampliación de la Unión Europea con la adhesión de la República de Austria, el Reino de Suécia, la República de Finlandia y el Reino de Noruega contribuirá a reforzar las garantías de paz y libertad en Europa,
Considerando que, en la medida en que el Tratado de adhesión transpone los principios que rigen el equilibrio institucional de la Unión de 12 a una Unión de 16, estas disposiciones son aceptables para el período que culminara con la aplicación de las disposiciones que surgirán de la Conferencia Intergubernamental contemplada en el Tratado de la Unión Europea; a la adhesión a la Unión Europea de la República de Austria, el Reino de Suécia, la República de Finlandia y el Reino de Noruega.
El presente dictamen va dirigido al Consejo de la Unión Europea.
Considerando que, al convertirse en miembros de la Unión Europea, los Estados solicitantes aceptan sin reservas el Tratado de la Unión Europea y todos sus objetivos, las decisiones de todo orden que se han ido to mando desde la entrada en vigor de los Tratados constitutivos de las Comunidades Europeas y del Tratado de la Unión Europea y las opciones adoptadas en materia de desarrollo y fortalecimiento de las Comunidades y de la Unión;
Hecho en Bruselas, 19 de abril de 1994.
RESOLUCIÓN LEGISLATIVA DEL PARLAMENTO EUROPEO de 4 de mayo de 1994 sobre la solicitud de la República de Austria de convertirse en miembro de la Unión Europea
— Vista la solicitud de la República de Austria de convertirse en miembro de la Unión Euro pea,
— Vista la solicitud de dictamen conforme presentada por el Consejo, de conformidad con el artículo O del Tratado UE,
— Visto el dictamen de la Comisión [COM(94)0148 — C3-0234/94],
— Visto el proyecto de Tratado relativo a la adhesión del Reino de Noruega, de la República de Austria, de la República de Finlandia y del Reino de Suécia a la Unión Europea,
— Visto el artículo 89 de su Reglamento,
— Visto el informe de la Comisión de Asuntos Exteriores y de Seguridad y las opiniones de las comisiones afectadas (A3-0344/94),
A. Considerando que las condiciones de admisión de los Estados candidatos y las adaptaciones que comporta su adhesión han sido consignadas en el proyecto de Tratado de adhesión y que, en caso de que se introduzcan modificaciones sustanciales en dicho texto, el Parlamento debe ser consultado,
RESOLUCIÓN LEGISLATIVA DEL PARLAMENTO EUROPEO de 4 de mayo de 1994 sobre la solicitud de la República de Finlandia de convertirse en miembro de la Unión Europea
— Vista la solicitud de la República de Finlandia de convertirse en miembro de la Unión Europea,
— Vista la solicitud de dictamen conforme presentada por el Consejo, de conformidad con el artículo O del Tratado UE,
— Visto el dictamen de la Comisión [COM(94) 0148 — C3-0234/94],
— Visto el proyecto de Tratado relativo a la adhesión del Reino de Noruega, de la República de Austria, de la República de Finlandia y del Reino de Suécia a la Unión Europea,
— Visto el artículo 89 de su Reglamento,
— Visto el informe de la Comisión de Asuntos Exteriores y de Seguridad y las opiniones de las comisiones afectadas (A3-0346/94),
A. Considerando que las condiciones de admisión de los Estados candidatos y las adaptaciones que comporta su adhesión se han consignado en el Tratado de adhesión, y que, en el caso en que se produzcan modificaciones sustanciales en este texto, se debe consultar al Parlamento, mento,
RESOLUCIÓN LEGISLATIVA DEL PARLAMENTO EUROPEO de 4 de mayo de 1994 sobre la solicitud del Reino de Suécia de convertirse en miembro de la Unión Europea
— Vista la solicitud del Reino de Suécia de convertirse en miembro de la Unión Europea,
— Vista la solicitud de dictamen conforme presentada por el Consejo, de conformidad con el artículo O del Tratado UE,
— Visto el dictamen de la Comisión [COM(94)0148 — C3-0234/94],
— Visto el proyecto de Tratado relativo a la adhesión del Reino de Noruega, de la República de Austria, de la República de Finlandia y del Reino de Suécia a la Unión Europea,
— Visto el artículo 89 de su Reglamento,
— Visto el informe de la Comisión de Asuntos Exteriores y de Seguridad y las opiniones de las comisiones afectadas (A3-0343/94),
A. Considerando que las condiciones de admisión de los Estados candidatos y las adaptacionos que comporta su adhesión han sido consignadas en el proyecto de Tratado de adhesión y que, en caso de que se introduzcan modificaciones sustanciales en dicho texto, el Parlamento debe ser consultado,
DECISIÓN DEL CONSEJO DE LA UNIÓN EUROPEA de 16 de mayo de 1994 relativa a la admisión del Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia a la Unión Europea
EL CONSEJO DE LA UNIÓN EUROPEA,
Visto el Tratado de la Unión Europea y, en particular, su artículo O,
Visto el dictamen de la Comisión,
Vista la aprobación del Parlamento Europeo,
Considerando que el Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia han solicitado ser miembros de la Unión Europea,
DECIDE: aceptar estas solicitudes de admisión; las condiciones de esta admisión así como las adaptaciones de los Tratados en los que se fundamenta la Unión Europea que lleva consigo dicha admisión, serán objeto de un acuerdo entre los Estados miembros, el Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia.
Hecho en Bruselas, el 16 de mayo de 1994.
Por el Consejo
El Presidente
TRATADO entre el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, el Reino de España, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos, la República Portuguesa, el Reino Unido de Gran Bretaña e Irlanda del Norte (Estados miembros de la Unión Europea) y el Reino de Noruega, la República de Austria, la República de Finlandia, el Reino de Suécia, relativo a la adhesión del Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia a la Unión Europea.
SU MAJESTAD EL REY DE LOS BELGAS,
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA,
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA,
SU MAJESTAD EL REY DE ESPAÑA,
EL PRESIDENTE DE LA REPÚBLICA FRANCESA,
EL PRESIDENTE DE IRLANDA,
EL PRESIDENTE DE LA REPÚBLICA ITALIANA,
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO,
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
EL PRESIDENTE FEDERAL DE LA REPÚBLICA DE AUSTRIA,
EL PRESIDENTE DE LA REPÚBLICA DE FINLANDIA,
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE,
UNIDOS en la voluntad de proseguir en la consecución de los objetivos de los Tratados en los que se fundamenta la Unión Europea,
DECIDIDOS, con arreglo al espíritu que anima estos Tratados, a construir sobre las bases ya sentadas una unión cada vez más estrecha entre los pueblos europeos,
CONSIDERANDO que el artículo O del Tratado de la Unión Europea ofrece a los Estados europeos la posibilidad de convertirse en miembros de la Unión,
CONSIDERANDO que el Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia han solicitado su admisión como miembros de la Unión,
CONSIDERANDO que el Consejo de la Unión Europea, después de haber obtenido el dictamen de la Comisión y el dictamen conforme del Parlamento Europeo, se ha pronunciado a favor de la admisión de dichos Estados,
HAN DECIDIDO fijar de común acuerdo las condiciones de esta admisión y las adaptaciones que debe rán efectuarse en los Tratados en los que se fundamenta la Unión Europea y, con tal fin, han designado como plenipotenciarios:
SU MAJESTAD EL REY DE LOS BELGAS,
Sr. Willy CLAES Ministro de Asuntos Exteriores
Sr. Ph. de SCHOUTHEETE de TERVARENT Embajador, Representante Permanente de Bélgica ante la Unión Europea
Sr. Gunnar RIBERHOLDT Embajador, Representante Permanente de Dinamarca ante la Unión Europea
EL PRESIDENTE DE LA REPUBLICA FEDERAL DE ALEMANIA,
Dr. Klaus KINKEL Ministro Federal de Asuntos Exteriores y Vicecanciller
Dr. Dietrich von KYAW Embajador, Representante Permanente de la República Federal de Alemania ante la Unión Europea
EL PRESIDENTE DE LA REPUBLICA HELÉNICA,
Sr. Karolos PAPOULIAS Ministro de Asuntos Exteriores
Sr. Theodoros PÁNGALOS Ministro Adjunto de Asuntos Exteriores
SU MAJESTAD EL REY DE ESPAÑA,
Sr. Felipe GONZÁLEZ MÁRQUEZ Presidente del Gobierno
Sr. Javier SOLANA MADARIAGA Ministro de Asuntos Exteriores
Sr. Carlos WESTENDORP y CABEZA Secretario de Estado para las relaciones con las Comunidades Europeas
EL PRESIDENTE DE LA REPÚBLICA FRANCESA,
Sr. Alain JUPPÉ Ministro de Asuntos Exteriores
Sr. Alain LAMASSOURE Ministro encargado de Asuntos Europeos, adjunto al Ministro de Asuntos Exteriores
Sr. Pierre de BOISSIEU Embajador, Representante Permanente de la República Francesa ante la Unión Europea
EL PRESIDENTE DE IRLANDA,
Sr. Padraic McKERNAN Embajador, Representante Permanente de Irlanda ante la Unión Europea
EL PRESIDENTE DE LA REPÚBLICA ITALIANA,
Sr. Silvio BERLUSCONI Presidente del Consejo de Ministros
Sr. Livio CAPUTO Secretario de Estado de Asuntos Exteriores
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO,
Sr. Jean­Jacques KASEL Embajador, Representante Permanente de Luxemburgo ante la Unión Europea
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
Sr. P. H. KOOIJMANS Ministro de Asuntos Exteriores
Sra. Gro HARLEM BRUNDTLAND Primera Ministra
Sr. Bjørn TORE GODAL Ministro de Asuntos Exteriores
Sr. Eivinn BERG Jefe de la Delegación encargada de las negociaciones
EL PRESIDENTE FEDERAL DE LA REPÚBLICA DE AUSTRIA,
Sr. Alois MOCK Ministro Federal de Asuntos Exteriores
Sr. Manfred SCHEICH Jefe de la Misión de Austria ante las Comunidades Europeas
Sr. José DURÃO BARROSO Ministro de Asuntos Exteriores
Sr. Vítor MARTINS Secretario de Estado de Asuntos Europeos
EL PRESIDENTE DE LA REPÚBLICA DE FINLANDIA,
Sr. Veli SUNDBÄCK Secretario de Estado de Asuntos Exteriores
Excmo. Sr. Ulf DINKELSPIEL Ministro de Asuntos Europeos y de Comercio Exterior
Excmo. Sr. Frank BELFRAGE Secretario de Estado para Asuntos Europeos y Comercio Exterior
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE,
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma,
HAN CONVENIDO EN LAS DISPOSICIONES SIGUIENTES:
Artículo 1
Artículo 2
El presente Tratado será ratificado por las Altas Partes Contratantes de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana, a más tardar, el 31 de diciembre de 1994.
El Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia se convierten en miembros de la Unión Europea y en Partes de los Tratados en los que se fundamenta la Unión, tal como han sido modificados o completados.
El presente Tratado entrará en vigor el 1 de enero de 1995, siempre que se hubieren depositado, antes de esa fecha, todos los instrumentos de ratificación.
Las condiciones de admisión y las adaptaciones de los Tratados en los que se fundamenta la Unión que di cha admisión supone figuran en el Acta adjunta al pre sente Tratado.
Las disposiciones de dicha Acta serán parte integrante del presente Tratado.
Sin embargo, si uno de los Estados a que se refiere el apartado 1 del artículo 1 no hubiere depositado, a su de bido tiempo, sus instrumentos de ratificación, el Tratado entrará en vigor para los Estados que hubieren efectuado dicho depósito.
En tal caso, el Consejo de la Unión Europea, por unanimidad, decidirá inmediatamente las adaptaciones que, por tal motivo, resultase necesario efectuar en el artículo 3 del presente Tratado y en los artículos 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 25, 26,
Las disposiciones relativas a los derechos y obliga ciones de los Estados miembros, así como a los poderes y competencias de las instituciones de la Unión, contenidas en los Tratados a que se refiere al apartado 1, se aplica rán con respecto al presente Tratado.
el apartado 6 del artículo 11 y apartado 2 del artículo 12 del Protocolo n° 9.
Estas medidas únicamente entrarán en vigor en el supuesto de que se produzca la entrada en vigor del presente Tratado y en la fecha de la misma.
Artículo 3 (*)
No obstante lo dispuesto en el apartado 2, las instituciones de la Unión podrán adoptar, antes de la adhe sión, las medidas contempladas en los artículos 30, 39, 42, 43, 44, 45, 46, 47, 48, 53, 57, 59, 62, 74, 75, 76, 92, 93, 94, 95, 100, 102, 105, 119, 120, 121, 122, 127, 128, 131, 142 (apartado 2 y segundo guión del apartado 3), 145, 148, 149, 150, 151 y 169 del Acta de adhesión y en
El presente Tratado, redactado en un ejemplar único, en lengua alemana, danesa, española, finesa, francesa, griega, inglesa, irlandesa, italiana, neerlandesa, portuguesa y sueca, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia autenticada a cada uno de los Gobiernos de los restantes Estados signatarios.
(*) Tal como ha sido modificado por el artículo 1 de Decisión 95/1/CE, Euratom, CECA.
ACTA relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suécia y a las adaptaciones de los Tratados en los que se basa la Unión Europea (*)
PRIMERA PARTE
PRINCIPIOS
Artículo 2
— se entenderá por «Tratados originarios»:
Desde el momento de la adhesión, las disposiciones de los Tratados originarios y los actos adoptados con ante rioridad a la adhesión por las Instituciones obligarán a los nuevos Estados miembros y serán aplicables en dichos Estados en las condiciones previstas en dichos Tratados y en la presente Acta.
Artículo 3
— el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero («Tratado CECA»), el Tratado constitutivo de la Comunidad Europea («Tratado CE») y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica («Tratado CEEA»), tal como han sido completa dos o modificados por tratados o por otros actos que hayan entrado en vigor antes de la presente adhesión,
Los nuevos Estados miembros, con respecto a aquellos convenios o instrumentos en los ámbitos de la justicia y de los asuntos de interior que sean inseparables de la consecución de los objetivos del Tratado UE, se comprometen: meten:
— el Tratado de la Unión Europea («Tratado UE»);
— a adherirse a los que hayan sido abiertos a la firma por parte de los Estados miembros actuales en la fe cha de adhesión y a los que hayan sido elaborados por el Consejo de conformidad con el Título VI del Tratado UE y recomendados a los Estados miembros para su adopción;
— se entenderá por «Estados miembros actuales», el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, el Reino de España, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos, la República Portuguesa y el Reino Unido de Gran Bretaña e Irlanda del ,Norte;
— se entenderá por «la Unión», la Unión Europea tal como ha sido establecida por el Tratado UE;
Artículo 4
— se entenderá por «la Comunidad», una o varias de las Comunidades mencionadas en el primer guión, según sea el caso;
— se entenderá por «nuevos Estados miembros», la República de Austria, la República de Finlandia y el Reino de Suécia;
Los nuevos Estados miembros se adhieren, por la presente Acta, a las decisiones y acuerdos adoptados por los representantes de los Gobiernos de los Estados miembros reunidos en el seno del Consejo.
Se comprometen a adherirse, desde el momento de la adhesión, a cualquier otro acuerdo celebrado por los Estados miembros actuales que se refiera al funcionamiento de la Unión o que guarde relación con sus actividades.
Los nuevos Estados miembros se comprometen a adherirse a los convenios contemplados en el artículo 220 del Tratado CE, al igual que a aquéllos que no puedan disociarse de la consecución de los objetivos del
(*) Tal como ha sido modificado por el artículo 2 de la Decisión 95/1/CE, Euratom, CECA. (**) Tal como ha sido modificado por el artículo 4 de la Decisión 95/1/CE, Euratom, CECA.
Tratado CE, así como a los protocolos relativos a la in terpretación de estos convenios por el Tribunal de Justicia, firmados por los Estados miembros actuales, y a en tablar, a tal fin, negociaciones con los Estados miembros actuales para efectuar en aquéllos las adaptaciones necesarias. sarias.
Artículo 6
El artículo 234 del Tratado CE y los artículos 105 y 106 del Tratado CEEA serán aplicables, por lo que respecta a los nuevos Estados miembros, a los acuerdos o convenios celebrados antes de su adhesión.
Artículo 7
Los nuevos Estados miembros se hallan en la misma situación que los Estados miembros actuales respecto de las declaraciones, resoluciones u otras posiciones adoptadas por el Consejo Europeo o el Consejo, así como res pecto de aquéllas relativas a las Comunidades o a la Unión adoptadas de común acuerdo por los Estados miembros; por consiguiente, respetarán los principios y orientaciones que se desprenden de las mismas y adoptarán las medidas que puedan resultar necesarias para asegurar su aplicación.
Artículo 5
Las disposiciones de la presente Acta no podrán, a me nos que ésta disponga otra cosa, ser suspendidas, modificadas o derogadas por procedimientos distintos de los previstos en los Tratados originarios para la revisión de dichos Tratados.
Artículo 8
Los acuerdos o convenios celebrados por cualquiera de las Comunidades, con uno o varios terceros Estados, una organización internacional o un nacional de un ter cer Estado, serán vinculantes para los nuevos Estados miembros en las condiciones establecidas en los Tratados originarios y en la presente Acta.
Los actos adoptados por las instituciones a que se refieren las disposiciones transitorias contenidas en la pre sente Acta conservarán su naturaleza jurídica; en particular, seguirán siendo aplicables los procedimientos para la modificación de tales actos.
Artículo 9
Los nuevos Estados miembros se comprometen a adherirse, en las condiciones establecidas en la presente Acta, a los acuerdos o convenios celebrados por los Esta dos miembros actuales y cualquiera de las Comunidades, actuando conjuntamente, así como a los acuerdos celebrados por dichos Estados relacionados con tales acuerdos o convenios.
La Comunidad y los Estados miembros actuales, dentro del marco de la Unión, prestarán asistencia, a este respecto, a los nuevos Estados miembros.
Las disposiciones de la presente Acta que tengan por objeto o efecto derogar o modificar, con carácter no transitorio, los actos adoptados por las instituciones tendrán la misma naturaleza jurídica que las disposiciones así derogadas o modificadas y estarán sujetas a las mismas normas que estas últimas.
Artículo 10
Los nuevos Estados miembros se adhieren, por la presente Acta y en las condiciones establecidas en ésta, a los acuerdos internos celebrados por los Estados miembros actuales para la aplicación de los acuerdos o convenios contemplados en el apartado 2.
La aplicación de los Tratados originarios y de los actos adoptados por las instituciones estará sujeta, con carácter transitorio, a las excepciones previstas en la presente Acta.
ADAPTACIONES DE LOS TRATADOS
TITULO I sal directo, aneja a la Decisión 76/787/CECA, CEE, Euratom, será sustituido por la disposición siguiente:
DISPOSICIONES INSTITUCIONALES
«Artículo 2
El número de representantes elegidos en cada Estado miembro será el siguiente:
Artículo 11 (*)
El artículo 2 del Acta relativa a la elección de los representantes en el Parlamento Europeo por sufragio univer
(*) Tal como ha sido modificado por el artículo 5 de la Decisión 95/1/CE, Euratom, CECA.
dos los miembros del Consejo. No obstante, para la aplicación de los artículos 21, 32, 32 bis, 45 Β y 78 nono del presente Tratado, y de los artículos 16, 20, párrafo tercero, 28, párrafo quinto, y 44 del Proto­colo sobre el Estatuto del Tribunal de Justicia, las abstenciones de los miembros presentes o representa­dos no impedirán la adopción de los acuerdos del Consejo que requieran unanimidad.
El Consejo
Artículo 12
El párrafo segundo del artículo 27 del Tratado CECA, el párrafo segundo del artículo 146 del Tratado CE y el párrafo segundo del artículo 116 del Tratado CEEA se­rán sustituidos por la disposición siguiente:
No obstante, para la aplica­ción de las disposiciones de los artículos 45 B, 78 y 78 ter del presente Tratado, que requieren mayoría cualificada, los votos de los miembros del Consejo se ponderarán del modo siguiente:
«La presidencia se ejercerá por rotación por cada Es­tado miembro en el Consejo durante un período de seis meses según el orden que decida el Consejo por unanimidad.».
Artículo 13(?)
El artículo 28 del Tratado CECA será sustituido por las disposiciones siguientes:
«Artículo 28
Cuando el Consejo sea consultado por la Comisión, deliberará sin proceder necesariamente a una vota­ción.
Las actas de las deliberaciones serán transmiti­das a la Comisión.
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
En los casos en los que el presente Tratado requiera un dictamen conforme del Consejo, el dictamen se considerará adoptado si la propuesta sometida por la Comisión obtiene el acuerdo:
Para su adopción, los acuerdos requerirán al menos 62 votos, que representen el voto favorable de 10 miembros como mínimo.
En caso de votación, cada miembro del Consejo po­drá actuar en representación de uno solo de los de­más miembros.
— de la mayoría absoluta de los representantes de los Estados miembros, incluidos los votos de los representantes de dos Estados miembros cada uno de los cuales asegure al menos una décima parte del valor total de las producciones de carbón y de acero de la Comunidad, o
El Consejo se relacionará con los Estados miembros por medio de su Presidente.
Los acuerdos del Consejo se publicarán en las condi­ciones que éste determine.» m
El párrafo cuarto del artículo 95 del Tratado CECA será sustituido por la disposición siguiente:
En los casos en los que el presente Tratado requiera una decisión por unanimidad o un dictamen con­forme por unanimidad, la decisión o el dictamen se considerarán adoptados si obtienen los votos de to­
«Estas modificaciones serán objeto de propuestas ela­boradas mediante acuerdo entre la Comisión y el
(*) Tal como ha sido modificado por el artículo 6 de la Decisión 95/1/CE, Euratom, CECA.
(**) Tal como ha sido modificado por el artículo 7 de la Decisión 95/1/CE, Euratom, CECA.
El párrafo segundo del apartado 3 del artículo K.4 del Tratado UE se sustituirá por la disposición siguiente:
«En el caso de que las decisiones del Consejo exijan mayoría cualificada, los votos de los miembros se ponderarán con arreglo al apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea y dichas decisiones se considerarán adoptadas si obtienen un mínimo de 62 votos favorables de al menos 10 miembros.»
En su examen el Tribunal tendrá plena competencia para apreciar todos los elementos de hecho y de derecho.
Si, tras este examen, el Tribunal reconociera la conformidad de las propuestas con las disposiciones del párrafo precedente, aquellas serán transmitidas al Parlamento Europeo y entrarán en vi gor si fueren aprobadas por mayoría de tres cuartos de los votos emitidos y por mayoría de dos tercios de los miembros que componen el Parlamento Euro peo.»
Artículo 15(*)
La primera frase del párrafo segundo del punto 2 del Protocolo sobre la política social, anejo al Tratado CE, se sustituirá por la disposición siguiente:
El apartado 2 del artículo 148 del Tratado CE y el apartado 2 del artículo 118 del Tratado CEEA se sustituirán por las disposiciones siguientes:
Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
La Comisión
Artículo 16(**)
El párrafo primero del apartado 1 del artículo 9 del Tra tado CECA, el párrafo primero del apartado 1 artículo 157 del Tratado CE y el párrafo primero del apartado 1 del artículo 126 del Tratado CEEA serán sustituidos por la disposición siguiente:
La Comisión estará compuesta por 20 miembros, elegidos en razón de su competencia general y que ofrezcan garantías plenas de independencia.»
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Artículo 77(***)
Para su adopción, los acuerdos del Consejo requerirán al menos:
— 62 votos, cuando en virtud del presente Tratado deban ser adoptados a propuesta de la Comisión;
El párrafo primero del artículo 32 del Tratado CECA, el párrafo primero del artículo 165 del Tratado CE y el párrafo primero del artículo 137 del Tratado CEEA serán sustituidos por la disposición siguiente:
«El Tribunal de Justicia estará compuesto por 15 jueces.». ces.».
El párrafo segundo del apartado 2 del artículo J.3 del Tratado UE se sustituirá por la disposición siguiente:
El párrafo primero del artículo 2 de la Decisión 88/591/CECA, CEE, Euratom del Consejo será sustituido por la disposición siguiente:
«El Tribunal de Primera Instancia estará compuesto por 15 jueces.».
«Para las decisiones del Consejo que requieran mayoría cualificada en aplicación del párrafo primero, los votos de los miembros se ponderarán con arreglo a lo dispuesto en el apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea y los acuerdos se considerarán adoptados siempre que reúnan al menos 62 votos que expresen el voto favorable de al menos 10 miembros.»
(*) Tal como ha sido modificado por el artículo 8 de la Decisión 95/1/CE, Euratom, CECA.
(***) Tal como ha sido modificado por el artículo 10 de la Decisión 95/1/CE, Euratom, CECA.
Artículo 18
«Cada tres años se procederá a una renovación par­cial de los jueces.
Dicha renovación afectará alterna­tivamente a ocho y siete jueces.
Cada tres años se procederá a una renovación parcial de los abogados generales.
Dicha renovación afectará cada vez a cuatro abogados generales.»
El Tribunal de Cuentas
Artículo 22(***)
Artículo 19
El apañado 1 del artículo 45 Β del Tratado CECA, el apartado 1 del artículo 188 Β del Tratado CE y el apar­tado 1 del artículo 160 Β del Tratado CEEA se sustitui­rán por la disposición siguiente:
El Tribunal de Cuentas se compondrá de 15 miembros.»
El párrafo segundo del artículo 18 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Comunidad Euro­pea del Carbón y del Acero, el artículo 15 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Comuni­dad Europea y el artículo 15 del Protocolo sobre el Esta­tuto del Tribunal de Justicia de la Comunidad Europea de la Energía Atómica se sustituyen por el texto si­guiente:
El Comité Económico y Social
Artículo 23 (****)
El párrafo primero del artículo 194 del Tratado CE y el párrafo primero del artículo 166 del Tratado CEEA se sustituirán por la disposición siguiente:
«El Tribunal sólo podrá deliberar válidamente en nú­mero impar.
Las deliberaciones del Tribunal reunido en sesión plenaria sólo serán válidas si están presentes nueve jueces.
Las deliberaciones de las Salas com­puestas por tres o cinco jueces sólo serán válidas si están presentes tres jueces.
Las deliberaciones de las Salas compuestas por siete jueces sólo serán válidas si están presentes cinco jueces.
En caso de impedimento de uno de los jueces que componen una Sala, se po­drá requerir la asistencia de un juez que forme parte de otra Sala, en las condiciones que determine el Re­glamento de Procedimiento.»
«El número de miembros del Comité Económico y Social será el siguiente:
Artículo 20 (*)
El párrafo primero del artículo 32 bis del Tratado CECA, el párrafo primero del artículo 166 del Tratado CE y el párrafo primero del artículo 138 del Tratado CEEA serán sustituidos por la disposición siguiente:
Artículo 21 (**)
Los párrafos segundo y tercero del artículo 32 ter del Tratado CECA, los párrafos segundo y tercero del artí­culo 167 del Tratado CE y los párrafos segundo y ter­cero del artículo 139 del Tratado CEEA se sustituirán por las disposiciones siguientes:
(***) Tal como ha sido modificado por el artículo 13 de la Decisión 95/1/CE, Euratom, CECA. (****) Tal como ha sido modificado por el artículo 14 de la Decisión 95/1/CE, Euratom, CECA.
(*) Tal como ha sido modificado por el artículo 11 de la Decisión 95/1/CE, Euratom, CECA. (**) Tal como ha sido modificado por el artículo 12 de la Decisión 95/1/CE, Euratom, CECA.
El Comité Científico y Técnico
El Comité de las Regiones
Artículo 26(***)
Artículo 24 (*)
El apartado 2 del artículo 134 del Tratado CEEA se sus tituirá por la disposición siguiente:
El párrafo segundo dei artículo 198 A dei Tratado CE se sustituirá por la disposición siguiente:
El Comité estará compuesto por 38 miembros nombrados por el Consejo, previa consulta a la Co misión.».
«El número de miembros del Comité de las Regiones será el siguiente:
OTRAS ADAPTACIONES
El apartado 1 del artículo 227 del Tratado CE será sustituido por la disposición siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suécia Reino Unido
Artículo 28 (*****)
El texto siguiente se añadirá como letra d) del apartado 5 del artículo 227 del Tratado CE, como letra d) del artículo 79 del Tratado CECA y como letra e) del artículo 198 del Tratado Euratom:
Artículo 25 (**)
El párrafo primero del artículo 18 del Tratado CECA se sustituirá por la disposición siguiente:
«El presente Tratado no se aplicará a las Islas Aland.
Sin embargo, el Gobierno de la República de Finlandia, por medio de una declaración depositada al ratificar el presente Tratado ante el Gobierno de la República Italiana podrá notificar que el presente Tra tado será aplicable a las Islas Aland con arreglo a lo dispuesto en el Protocolo n° 2 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suécia y a las adaptaciones de los Tratados en los que se basa la Unión Europea.
El Gobierno de la República Italiana remitirá a los Estados miembros una copia au tenticada de toda declaración de esa índole.»
«Se crea un Comité Consultivo adjunto a la Comisión.
Dicho Comité estará compuesto por un mínimo de 84 miembros y un máximo de 108 miembros y comprenderá un número igual de productores, trabajadores, consumidores y comerciantes.»
(*) Tal como ha sido modificado por el artículo 15 de la
(***) Tal como ha sido modificado por el artículo 17 de la Decisión 95/1/CE, Euratom, CECA. (****) Tal como ha sido modificado por el artículo 18 de la Decisión 95/1/CE, Euratom, CECA. ''****) Tal como ha sido modificado por el artículo 19 de la
Decisión 95/1/CE, Euratom, CECA. (**) Tal como ha sido modificado por el artículo 16 de la Decisión 95/1/CE, Euratom, CECA. '
ADAPTACIONES DE LOS ACTOS ADOPTADOS POR LAS INSTITUCIONES
Artículo 29
Los actos enumerados en el Anexo I de la presente Acta serán objeto de las adaptaciones definidas en dicho Anexo.
Artículo 30
Las adaptaciones de los actos enumerados en el Anexo II de la presente Acta que resulten necesarias a consecuencia de la adhesión se establecerán de conformidad con las orientaciones definidas en dicho Anexo y según el procedimiento y en las condiciones previstos en el artículo 169.
MEDIDAS TRANSITORIAS
DISPOSICIONES INSTITUCIONALES
Artículo 31
Libre circulación de mercancías
Sección única
Artículo 69
Desde el momento de la adhesión y para el período que transcurra hasta cada una de las elecciones mencionadas en el apartado 1, los representantes en el Parlamento Europeo de los pueblos de los nuevos Estados miembros serán designados por los Parlamentos de di chos Estados de entre sus miembros, de acuerdo con el procedimiento fijado por cada uno de estos Estados.
Dentro de dicho período, volverán a ser examinadas las disposiciones contempladas en el apartado 1 de conformidad con los procedimientos comunitarios.
No obstante, todo nuevo Estado miembro que así lo decida podrá celebrar elecciones al Parlamento Euro peo durante el período comprendido entre la firma y la entrada en vigor del Tratado de adhesión de conformidad con el Protocolo n° 8 anejo a la presente Acta.
Sin perjuicio del resultado de la citada revisión, al finalizar el período transitorio mencionado en el apartado 1, será aplicable a los nuevos Estados miembros el acervo comunitario en las mismas condiciones que a los Estados miembros actuales.
El mandato de los representantes elegidos con arreglo a lo dispuesto en los apartados 1 ó 3 expirará al mismo tiempo que el de los representantes elegidos en los Estados miembros actuales para el período quinquenal 1994-1999.
Artículo 70
(*) Suprimido por el artículo 3 de la Decisión 95/1/CE, Euratom, CECA.
Sin perjuicio de las obligaciones establecidas en los Tra tados en los que se basa la Unión Europea, la República de Austria podrá mantener su legislación vigente sobre residencias secundarias durante un período de cinco años a partir de la fecha de la adhesión.
Artículo 73
Artículo 71
Los actos enumerados en el Anexo VI de la presente Acta se aplicarán respecto de Austria con arreglo a las condiciones establecidas en dicho Anexo.
Artículo 74
Sin perjuicio de lo dispuesto en los apartados 2 y 3 del presente artículo, la República de Austria adecuará progresivamente, desde la fecha de la adhesión, su monopolio de tabacos manufacturados de carácter comercial al que se refiere el apartado 1 del artículo 37 del Tratado CE, de tal modo que, como muy tarde tres años a partir de la fecha de la adhesión, quede asegurada la exclusión de toda discriminación entre los nacionales de los Estados miembros respecto de las condiciones de abastecimiento y de mercado.
La República de Austria podrá mantener, hasta el 31 de diciembre de 1996, respecto de la República de Hungría, de la República de Polonia, de la República Eslovaca, de la República Checa, de Rumania y de Bulgaria, las res tricciones de importación que aplicaba el 1 de enero de 1994 para el lignito correspondiente al código 27 02 10 00 de la Nomenclatura combinada.
Se harán las adaptaciones necesarias a los Acuerdos Europeos y, cuando proceda, a los Acuerdos interinos celebrados con dichos países de conformidad con el artículo 76.
Artículo 75
A partir del 1 de enero de 1995, la República de Austria aplicará:
En lo que se refiere a los productos contenidos en la lista del Anexo IX, el derecho exclusivo de importación quedará suprimido como muy tarde cuando expire un período de tres años a partir de la fecha de la adhe sión.
La supresión de este derecho exclusivo se efectuará mediante la apertura progresiva, desde la fecha de la adhesión,'de contingentes de importación de productos procedentes de los Estados miembros.
Al principio de cada uno de los tres años en cuestión, la República de Austria abrirá un contingente calculado sobre la base de los siguientes porcentajes del consumo nacional: 15 % el primer año, 40 % el segundo año, 70 % el tercer año.
Los volúmenes correspondientes a estos porcentajes, para los tres años, quedarán fijados en la lista del Anexo IX.
a) el Acuerdo de 20 de diciembre de 1973 sobre el co mercio internacional de productos textiles, tal como ha sido modificado o ampliado por los Protocolos de 31 de julio de 1986, 31 de julio de 1991, 9 de diciembre de 1992 y 9 de diciembre de 1993, o el Acuerdo sobre textiles y prendas de vestir resultante de las negociaciones del GATT en el marco de la Ronda Uruguay del GATT, en caso de que este último esté vi gente en la fecha de adhesión; b) los acuerdos textiles bilaterales celebrados por la Co munidad con terceros países.
Los contingentes contemplados en el párrafo anterior es tarán abiertos a todos los operadores sin restricciones y los productos importados en el marco de esos contingentes no podrán someterse en la República de Austria a un derecho exclusivo de comercialización en el comercio al por mayor; en lo que se refiere al comercio al por menor de los productos importados con arreglo a contingentes, la venta de estos productos a los consumidores deberá realizarse de forma no discriminatoria.
La Comunidad negociará con los terceros países correspondientes los protocolos de los acuerdos bilaterales contemplados en el apartado 1 para obtener un ajuste adecuado de las restricciones cuantitativas de las exportaciones de productos textiles y de prendas de vestir a la Comunidad.
Un año después de su adhesión como muy tarde, la República de Austria creará una autoridad independiente encargada de conceder autorizaciones para el ejercicio del comercio al por menor, de conformidad con el Tra tado CE.
Si los protocolos contemplados en el apartado 2 no han sido celebrados antes del 1 de enero de 1995, la Co munidad tomará las medidas destinadas a remediar dicha situación y relativas a los ajustes transitorios necesarios para garantizar la aplicación de los acuerdos por la Co munidad.
Artículo 72
Artículo 76
A partir del 1 de enero de 1995, la República de Austria aplicará las disposiciones de los Acuerdos con templados en el artículo 77.
Cualquier adaptación estará sujeta a los Protocolos celebrados con los países contratantes y anejos a dichos Acuerdos.
nidades Europeas, el primer día laborable de cada mes, un doceavo de las cantidades siguientes:
En caso de que los Protocolos contemplados en el apartado 2 no se hubieran celebrado antes del 1 de enero de 1995, la Comunidad adoptará las medidas necesarias para hacer frente a la situación en el momento de la adhesión.
Artículo 77(*)
— 583 millones de ecus en 1995, — 106 millones de ecus en 1996, — 71 millones de ecus en 1997, — 35 millones de ecus en 1998.
El artículo 76 se aplicará a:
Artículo 82
La cuota de la República de Austria en la financiación de los pagos que queden por liquidar después de su adhe­sión sobre los compromisos contraídos con arreglo al ar­tículo 82 del Acuerdo sobre el Espacio Económico Euro­peo correrá a cargo del presupuesto general de las Co­munidades Europeas.
Artículo 83
— los Acuerdos celebrados con Andorra, Argelia, Bul­garia, la antigua República Federal Checa y Eslovaca y sus Estados sucesores (la República Checa y la Re­pública Eslovaca), Chipre, Egipto, Eslovénia, Hun­gría, Islândia, Israel, Jordania, Líbano, Malta, Ma­rruecos, Noruega, Polonia, Rumania, Suiza, Siria, Túnez y Turquía y otros Acuerdos celebrados con terceros países y relativos exclusivamente al comercio de los productos enumerados en el Anexo II del Tra­tado CE;
­τ­ el Cuarto Convenio ACP/CEE, firmado el 15 de di­ciembre de 1989;'
La cuota de la República de Austria en la financiación del mecanismo financiero a que hace referencia el artí­culo 116 del Acuerdo sobre el Espacio Económico Euro­peo correrá a cargo del presupuesto general de las Co­munidades Europeas.
— otros acuerdos similares que pudieren celebrarse an­tes de la adhesión.
Artículo 78
Con efectos desde el 1 de enero de 1995, la República de Austria denunciará, entre otros, el Convenio por el que se establece la Asociación Europea dé Libre Comercio, firmado el 4 de enero de 1960.
Disposiciones financieras y presupuestarias
Artículo 84
Cualquier referencia a la Decisión del Consejo sobre el sistema de recursos propios de la Comunidad se enten­derá referida a la Decisión del Consejo de 24 de junio de 1988, tal como ha sido periódicamente modificada, o a cualquier decisión que la sustituya.
Artículo 80
Dentro de dicho período, volverán a ser examina­das las disposiciones contempladas en el apartado 1 de conformidad con los procedimientos comunitarios.
Sin perjuicio del resultado de la citada revisión, al finali­zar el período transitorio mencionado en el apartado 1, será aplicable a los nuevos Estados miembros el acervo comunitario en las mismas condiciones que a los Estados miembros actuales.
Los ingresos denominados «derechos del arancel adua­nero común y otros derechos» contemplados en la letra b) del apartado 1 del artículo 2 de la Decisión del Con­sejo relativa al sistema de recursos propios de la Comu­nidad o en la disposición correspondiente de cualquier decisión que la sustituya, comprenderán los derechos de aduana calculados sobre la base de los tipos que resulten del Arancel Aduanero Común y de cualquier preferencia arancelaria relativa a los mismos aplicada por la Comu­nidad en los intercambios de Austria con terceros países.
Sección II
Artículo 81
La Comunidad abonará a la República de Austria, en concepto de gastos del presupuesto general de las Comu­
Artículo 85
(*) Tal como ha sido modificado por el artículo 20 de la Decisión 95/1/CE, Euratom, CECA.
Durante un período de tres años a partir de la fecha de la adhesión, la República de Finlandia podrá seguir apli­
comunitario de permisos de pesca y que, en ningún caso, será posterior a la fecha en la que expire el período pre­visto en el apartado 2 del artículo 14 del Reglamento (CEE) n° 3760/92 del Consejo, de 20 de diciembre de 1992, por el que se establece un régimen comunitario de la pesca y la acuicultura.
Subsección I cando su actual sistema nacional para la clasificación de madera sin transformar en la medida en que su legisla­ción nacional y los acuerdos administrativos en la mate­ria no contravengan la legislación comunitaria relativa al mercado interior o el comercio con terceros países, y en particular el artículo 6 de la Directiva 68/89/CEE rela­tiva a la aproximación de las legislaciones de los Estados miembros en materia de clasificación de madera sin transformar.
Artículo 90
Durante el mismo período y de conformidad con los procedimientos establecidos en el Tratado CE, se revi­sará la Directiva 68/89/CEE.
Libre circulación de personas, servidos y capitales
Artículo 86
Con objeto de lograr su integración en el régimen comu­nitario de la pesca y la acuicultura, creado por el Regla­mento (CEE) n° 3760/92, el acceso a las aguas someti­das a la soberanía o jurisdicción de los Estados miembros de la Unión actual por parte de los barcos de pesca que naveguen bajo pabellón finlandés y que estén matricula­dos o registrados en un puerto de Finlandia, en lo suce­sivo denominados «barcos de Finlandia», estará sometido al régimen definido en la presente subsección.
Artículo 91
No obstante lo dispuesto en el artículo 73 Β del Tratado CE, la República de Finlandia podrá aplicar hasta el 31 de diciembre de 1995, las disposiciones de la Ley n° 1612 de 30 de diciembre de 1992 relativa a la adquisición de empresas finlandesas por extranjeros.
Artículo 87
Desde de la fecha de la adhesión y hasta la fecha de aplicación del régimen comunitario de permisos de pesca, los barcos de Finlandia estarán autorizados a fae­nar en las aguas de la división CIEM III d sometidas a la soberanía o jurisdicción de los Estados miembros de la Unión actual, en condiciones idénticas a las aplicables in­mediatamente antes de la entrada en vigor del Tratado de adhesión.
Sin perjuicio de las obligaciones establecidas en los Tra­tados en los que se basa la Unión Europea, la República de Finlandia podrá mantener su legislación vigente sobre residencias secundarias durante un período de cinco años a partir de la fecha de la adhesión.
Artículo 92
Sección I
Las modalidades técnicas que resulten necesarias para garantizar la aplicación del artículo 91 se adoptarán an­tes del 1 de enero de 1995 con arreglo al procedimiento previsto en el artículo 18 del Reglamento (CEE) n° 3760/92.
Disposiciones generales
Artículo 93
Artículo 88
Salvo disposición en contrario del presente Capí­tulo, las normas previstas en la presente Acta serán apli­cables al sector de la pesca.
Desde la fecha de adhesión y hasta la fecha de la aplica­ción del régimen comunitario de permisos de pesca, los barcos de Finlandia estarán autorizados a ejercer activi­dades de pesca en las aguas sometidas a la soberanía o jurisdicción de Suécia, en condiciones idénticas a las aplicables inmediatamente antes de la entrada en vigor del Tratado de adhesión.
Los artículos 148 y 149 serán aplicables a los pro­ductos de la pesca.
Sección II
Acceso a las aguas y a los recursos
Artículo 89
El porcentaje correspondiente a Finlandia de las posibilidades de pesca comunitarias cuyos índices de ex­plotación están sujetos a una limitación de capturas queda fijado, por especie y por zona, del modo si­guiente:
Porcentajes de Finlandia (°/o)
División CIEM o IBSFC Zonas de referencia para la fijación de los TAC
Los derechos y obligaciones que correspondan a la República de Finlandia en virtud de los acuerdos con templados en el apañado 1 no se alterarán durante el período en que se mantengan provisionalmente las disposiciones de dichos acuerdos.
«Unidad de gestión n° 3» de la IBSFC
Tan pronto como sea posible y, en todo caso, antes de que expiren los acuerdos contemplados en el apartado 1, el Consejo, por mayoría cualificada y a propuesta de la Comisión, tomará en cada caso las decisiones apropiadas para continuar las actividades de pesca que de ellos se deriven, incluida la posibilidad de prorrogar determinados acuerdos por un período máximo de un año.
Relaciones exteriores, incluida la Unión Aduanera
Para las posibilidades superiores a las 50 000 toneladas, el porcentaje finlandés es del 2,161 °/o.
Artículo 97
Los porcentajes asignados a Finlandia se fijarán de conformidad con el apartado 4 del artículo 8 del Regla mento (CEE) n° 3760/92 y, por primera vez, antes del 31 de diciembre de 1994.
Artículo 98
El derecho de base que se tendrá en cuenta para las aproximaciones al Arancel Aduanero Común previstas en el artículo 99 será, para cada producto, el derecho efectivamente aplicado por la República de Finlandia el 1 de enero de 1994.
Hasta la fecha de aplicación del régimen comunitario de permisos de pesca y, a más tardar, el 31 de di ciembre de 1997, en las aguas de la Comunidad actual contempladas en el artículo 91, los niveles de esfuerzo pesquero de los barcos de Finlandia con respecto a las especies sin regular y sin asignar no podrán ser superiores a los niveles alcanzados inmediatamente antes de la entrada en vigor del Tratado de adhesión.
Subsección II
Barcos de la Unión actual
Artículo 95
Durante este período, la República de Finlandia reducirá la diferencia entre su derecho de base y el derecho del Arancel Aduanero Común según el calendario siguiente:
— el 1 de enero de 1996: reducción al 75 % de cada diferencia entre el derecho de base y el derecho del AAC,
— el 1 de enero de 1997: reducción al 40 % de cada diferencia entre el derecho de base y el derecho del AAC.
Desde la fecha de la adhesión y hasta la fecha de aplica ción del régimen comunitario de permisos de pesca, los barcos que naveguen con pabellón de un Estado miembro de la Unión actual estarán autorizados a faenar en las aguas sometidas a la soberanía o jurisdicción de Fin landia, en condiciones idénticas a las aplicables inmediatamente antes de la entrada en vigor del Tratado de adhesión.
La República de Finlandia aplicará íntegramente el Arancel Aduanero Común a partir del 1 de enero de 1998.
Artículo 100
A partir del 1 de enero de 1995, la República de Finlandia aplicará:
Artículo 96
Desde la fecha de la adhesión, la Comunidad se hará cargo de la gestión de los acuerdos de pesca celebrados por la República de Finlandia con terceros países.
del GATT, en caso de que este último esté vigente en la fecha de adhesión; b) los acuerdos textiles bilaterales celebrados por la Co munidad con terceros países.
En caso de que los protocolos contemplados en el apartado 2 no se hubieran celebrado antes del 1 de enero de 1995, la Comunidad adoptará las medidas necesarias para hacer frente a la situación en el momento de la ad hesión.
Artículo 103 (*)
El artículo 102 se aplicará a:
La Comunidad negociará con los terceros países correspondientes protocolos de los acuerdos bilaterales contemplados en el apartado 1 para obtener un ajuste adecuado de las restricciones cuantitativas de las exportaciones de productos textiles y de prendas de vestir a la Comunidad.
— los Acuerdos celebrados con Andorra, Argelia, Bulgaria, la antigua República Federal Checa y Eslovaca y sus Estados sucesores (la República Checa y la República Eslovaca), Chipre, Egipto, Eslovénia, Hungría, Islândia, Israel, Jordania, Líbano, Malta, Marruecos, Noruega, Polonia, Rumania, Suiza, Siria, Túnez y Turquía y otros Acuerdos celebrados con terceros países y relativos exclusivamente al comercio de los productos enumerados en el Anexo II del Tra tado CE;
Si los protocolos contemplados en el apartado 2 no han sido celebrados antes del 1 de enero de 1995, la Co munidad tomará medidas destinadas a remediar dicha si tuación y relativas a los ajustes transitorios necesarios para garantizar la aplicación de los acuerdos por la Co munidad.
— el Cuarto Convenio ACP/CEE, firmado el 15 de di ciembre de 1989;
Artículo 101
— otros acuerdos similares que pudieren celebrarse an tes de la adhesión.
Artículo 104
La República de Finlandia podrá abrir para el estireno (código NC 2902 50 00) un contingente arancelario anual libre de derechos de 21 000 toneladas hasta el 31 de diciembre de 1999, siempre que las mercancías en cuestión:
— sean puestas en libre práctica en el territorio de Fin landia y sean consumidas o sufran en el mismo una transformación que les confiera el origen comunitario, y
Con efectos desde el 1 de enero de 1995, la República de Finlandia denunciará, entre otros, el Convenio por el que se establece la Asociación Europea de Libre Comercio, firmado el 4 de enero de 1960, y los Acuerdos de Libre Comercio firmados con Estonia, Letónia y Lituania en 1992.
Artículo 105
— permanezcan bajo vigilancia aduanera de conformidad con las disposiciones comunitarias pertinentes so bre el uso final [Reglamento (CEE) n° 2913/92 del Consejo, de 12 de octubre de 1992, por el que se establece el Código Aduanero Comunitario, artículos 21 y 82].
Si los nuevos acuerdos comerciales por celebrar entre la Comunidad y Estonia, Letónia y Lituania no hubieren entrado en vigor en la fecha de la adhesión, la Comunidad adoptará las medidas necesarias para que, tras la ad hesión, pueda seguir manteniéndose el nivel existente de acceso al mercado finlandés de productos originarios de dichos Estados Bálticos.
Las disposiciones del apartado 1 se aplicarán única mente si una licencia expedida por las autoridades finlandesas competentes, que certifique que las mercancías en cuestión dependen del ámbito de aplicación de las disposiciones del apartado 1, se presenta acompañando a la declaración de puesta en libre práctica.
Disposiciones financieras y presupuestarías
Artículo 106
La Comisión y las autoridades finlandesas competentes adoptarán todas las medidas que sean necesarias para garantizar que el consumo final del producto en cuestión, o la transformación por la cual adquiere el origen comunitario, tiene lugar en el territorio de Finlandia.
Cualquier referencia a la Decisión del Consejo sobre el sistema de recursos propios de la Comunidad se entenderá referida a la Decisión del Consejo de 24 de junio de 1988, tal como ha sido modificada en diversas ocasiones, o a cualquier decisión que la sustituya.
Artículo 102
Artículo 107
A partir del 1 de enero de 1995, La República de Finlandia aplicará las disposiciones de los Acuerdos con templados en el artículo 103.
Los ingresos denominados «derechos del arancel aduanero común y otros derechos» contemplados en la letra b) del apartado 1 del artículo 2 de la Decisión del Con-
(*) Tal como ha sido modificado por el artículo 20 de la Decisión 95/1/CE, Euratom, CECA.
Cualquier adaptación será objeto de protocolos ce lebrados con los países contratantes y anejos a dichos Acuerdos.
a partir de la fecha de la adhesión, de conformidad con dicho Anexo y sin perjuicio de las condiciones establecidas en el mismo.
sejo relativa al sistema de recursos propios de la Comunidad o en la disposición correspondiente de cualquier decisión que la sustituya, comprenderán los derechos de aduana calculados sobre la base de los tipos que resulten del Arancel Aduanero Común y de cualquier preferencia arancelaria relativa a los mismos aplicada por la Comunidad en los intercambios de Finlandia con terceros paí-
Dentro de dicho período, volverán a ser examinadas las disposiciones contempladas en el apartado 1 de conformidad con los procedimientos comunitarios.
Artículo 108
Sin perjuicio del resultado de la citada revisión, al finalizar el período transitorio mencionado en el apartado 1, será aplicable a los nuevos Estados miembros el acervo comunitario en las mismas condiciones que a los Estados miembros actuales.
Sección II
Los recursos propios procedentes del IVA serán calculados y controlados como si las Islas Aland estuvieran in cluidas en el ámbito territorial de la Sexta Directiva del Consejo, 77/388/CEE, de 17 de mayo de 1977, en materia de armonización de las legislaciones de los Estados miembros relativas a los impuestos sobre el volumen de los negocios — Sistema común del Impuesto sobre el Va lor Añadido: base imponible uniforme.
Artículo 113
Artículo 109
La Comunidad abonará a la República de Finlandia, en concepto de gastos del presupuesto general de las Comunidades Europeas, el primer día laborable de cada mes, un doceavo de las cantidades siguientes:
Durante un período de tres años a partir de la fecha de la adhesión, el Reino de Suécia podrá seguir aplicando su actual sistema nacional para la clasificación de madera sin transformar en la medida en que su legislación nacional y sus disposiciones administrativas en la materia no contravengan la legislación comunitaria relativa al mercado interior o el comercio con terceros países, y en par ticular el artículo 6 de la Directiva 68/89/CEE relativa a la aproximación de las legislaciones de los Estados miembros en materia de clasificación de madera sin transformar.
— 476 millones de ecus en 1995, — 163 millones de ecus en 1996, — 65 millones de ecus en 1997, — 33 millones de ecus en 1998.
Artículo 110
Durante el mismo período y de conformidad con los procedimientos establecidos en el Tratado CE, se revisará la Directiva 68/89/CEE.
Libre circulación de personas, servicios y capitales
Artículo 114
Artículo-111
Sin perjuicio de las obligaciones establecidas en los Tra tados en los que se basa la Unión Europea, el Reino de Suécia podrá mantener su legislación vigente sobre residencias secundarias durante un período de cinco años a partir de la fecha de la adhesión.
La cuota de la República de Finlandia en la financiación del mecanismo financiero a que hace referencia el artículo 116 del Acuerdo sobre el Espacio Económico Euro peo correrá a cargo del presupuesto general de las Co munidades Europeas.
Sección I
Disposiciones generales
Libre circulación de mercancías
Artículo 115
Sección I
Salvo disposición en contrario del presente Capítulo, las normas previstas en la presente Acta serán aplicables al sector de la pesca.
Artículo 112
Las disposiciones contempladas en el Anexo XII no se aplicarán a Suécia durante un periodo de cuatro años
Los artículos 148 y 149 serán aplicables a los pro ductos de la pesca.
Sección II
Acceso a las aguas y a los recursos
Las modalidades de aplicación del presente artículo se adoptarán antes del 1 de enero de 1995 con arreglo al procedimiento previsto en el artículo 18 del Reglamento (CEE) n° 3760/92.
Artículo 116
Artículo 121 (**)
El reparto de las posibilidades de pesca comunitarias, para las pesquerías o grupos de pesquerías sometidas a límites de capturas, que se tiene que asignar a Sué cia, quedarán fijadas de la siguiente forma, por especies y por zona:
División CIEM o IBSFC (') Zonas de referencia para fijar los TACs
Unidad 3 de Gestión de la IBSFC
Artículo 117
III b, c, d (2), excepto el Golfo de Finlandia (4)
Bacalao Bacalao Bacalao Bacalao Eglefino Eglefino Carbonero
Artículo 119
(') IBSFC: Comisión Internacional de Pesquerías del Báltico. (') Aguas comunitarias. (') Tal y como se define en la IBSFC. (') Subdivisión 32 de la IBSFC.
Artículo 120(*)
(l) Se define como la parte de III a que no queda incluida en la definición del Skagerrak que figura en la anterior nota (s) a pie de página.
Desde la fecha de la adhesión y hasta la fecha de aplica ción del sistema comunitario de licencias de pesca, los buques suecos estarán autorizados a pescar en aguas que se encuentren bajo soberanía o en aguas jurisdiccionales de Finlandia en condiciones idénticas a aquéllas que se han estado aplicando antes de la entrada en vigor del Tratado de Adhesión.
(') Este porcentaje se aplicará a las primeras 50 000 toneladas de posibili dades de pesca de la Comunidad.
Para aquellas posibilidades de pesca comunitarias que sobrepasen las 50 000 toneladas, la parte que co rresponda a Suécia será de 40,000 %.
En estas asignaciones no se tendrá en cuenta el continuo traslado de cuotas de Suécia a los actuales Estados miembros de la Unión, resultante de los acuerdos EEA de 1992.
(*) Tal como ha sido modificado por el artículo 21 de la Decisión 95/1/CE, Euratom, CECA.
(**) Tal como ha sido modificado por el artículo 22 de la Decisión 95/1/CE, Euratom, CECA.
Sección III
Los porcentajes asignados a Suécia se fijarán de conformidad con el apartado 4 del artículo 8 del Regla­mento (CEE) n° 3760/92, y por primera vez antes del 31 de diciembre de 1994.
Artículo 124
Desde la fecha de la adhesión, la Comunidad se hará cargo de la gestión de los acuerdos de pesca cele­brados por el Reino de Suécia con terceros países.
Las cantidades asignadas a Suécia de especies no sometidas a limitaciones de los índices de explotación en forma de limitación de capturas o sujetas a TAC, pero sin asignar en cuotas entre Estados miembros de la Unión actual, se fijarán a tanto alzado, por especies y por zona, del modo siguiente:
Los derechos y obligaciones que correspondan al Reino de Suécia en virtud de los acuerdos contemplados en el apartado 1 no se alterarán durante el período en que se mantengan provisionalmente las disposiciones de dichos acuerdos.
(2) Especies distintas de aquellas para las que Suécia tiene asignada una cuota específica o un tanto alzado. (') Incluido el lanzón.
Tan pronto como sea posible y, en todo caso, antes de que expiren los acuerdos contemplados en el aparta­do 1, el Consejo, por mayoría cualificada y a propuesta de la Comisión, tomará en cada caso las decisiones apro­piadas para continuar las actividades de pesca que de ellos se deriven, incluida la posibilidad de prorrogar de­terminados acuerdos por un período máximo de un año.
Artículo 125
Durante un período no superior a tres años a partir de la fecha de la adhesión, el Consejo, por mayoría cualificada y a propuesta de la Comisión, fijará anualmente el im­porte de la contribución financiera de la Unión a las sueltas de alevines de salmón que realicen las autoridades competentes de Suécia.
Hasta la fecha de aplicación del régimen comunita­rio de permisos de pesca y, a más tardar, el 31 de di­ciembre de 1997, los niveles de esfuerzo pesquero en las aguas comunitarias contempladas en el artículo 117 de los barcos de Suécia con respecto a las especies sin regu­lar y sin asignar no podrán ser superiores a los niveles alcanzados inmediatamente antes de la entrada en vigor del Tratado de adhesión.
Artículo 122
Esta compensación financiera se valorará a tenor del equilibrio existente inmediatamente antes de la adhesión.
Salvo disposición en contrario de la presente Acta, las condiciones en las que podrán capturarse las asigna­ciones contempladas en el artículo 121 serán idénticas a las aplicables inmediatamente antes de la entrada en vi­gor del Tratado de adhesión.
Relaciones exteriores, incluida la Unión Aduanera
Artículo 126
Dichas condiciones se determinarán por primera vez antes del 1 de enero de 1995, de conformidad con el apartado 4 del artículo 8 del Reglamento (CEE) n° 3760/92.
Subsección II
Barcos de la Unión actual
Artículo 123
A partir del 1 de enero de 1995, el Reino de Suécia aplicará:
Desde la fecha de adhesión y hasta la fecha de aplicación del régimen comunitario de permisos de pesca, los barcos que naveguen con pabellón de un Estado miembro de la Unión actual estarán autorizados a faenar en las aguas de las divisiones CIEM III a, b y d sometidas a la sobe­ranía o jurisdicción de Suécia, en condiciones idénticas a las aplicables inmediatamente antes de la entrada en vi­gor del Tratado de adhesión.
a) el Acuerdo de 20 de diciembre de 1973 sobre el co­mercio internacional de los textiles, tal como ha sido modificado o ampliado por los Protocolos de 31 de julio de 1986, 31 de julio de 1991, 9 de diciembre de 1992 y 9 de diciembre de 1993, o el Acuerdo sobre los textiles y prendas de vestir resultante de las nego­ciaciones comerciales en el marco de la Ronda Uru­guay del GATT, en caso de que este último esté vi­gente en la fecha de adhesión; b) los acuerdos textiles bilaterales celebrados por la Co­munidad con terceros países.
Las modalidades de aplicación del presente artículo se adoptarán antes del 1 de enero de 1995 con arreglo al procedimiento establecido en el artículo 18 del Regla­mento (CEE) n° 3760/92.
Artículo 131
La Comunidad negociará con los terceros países correspondientes protocolos de los acuerdos bilaterales contemplados en el apartado 1 para obtener un ajuste adecuado de las restricciones cuantitativas de las importaciones de productos textiles y de prendas de vestir en la Comunidad de forma que se tengan en cuenta los flujos comerciales existentes entre Suécia y sus países proveedores. edores.
Si los nuevos acuerdos comerciales por celebrar entre la Comunidad y Estonia, Letónia y Lituania no hubieren entrado en vigor en la fecha de la adhesión, la Comunidad adoptará las medidas necesarias para que, tras la adhesión, pueda seguir manteniéndose el nivel existente de acceso al mercado sueco de productos originarios de dichos Estados Bálticos.
Disposiciones financieras y presupuestarías
Si los protocolos contemplados en el apartado 2 no han sido celebrados antes del 1 de enero de 1995, la Co munidad tomará medidas destinadas a remediar dicha si tuación y relativas a los ajustes transitorios necesarios para garantizar la aplicación de los acuerdos por la Co munidad.
Artículo 132
Artículo 128
A partir del 1 de enero de 1995, el Reino de Suécia aplicará las disposiciones de los Acuerdos contemplados en el artículo 129.
Artículo 133
Cualquier adaptación será objeto de protocolos ce lebrados con los países contratantes y anejos a dichos Acuerdos.
En caso de que los protocolos contemplados en el apartado 2 no se hubieran celebrado antes del 1 de enero de 1995, la Comunidad adoptará las medidas necesarias para hacer frente a la situación en el momento de la ad hesión.
Artículo 129 (?)
El artículo 128 se aplicará a:
Artículo 134
La Comunidad abonará al Reino de Suécia, en concepto de gastos del presupuesto general de las Comunidades Europeas, el primer día laborable de cada mes, un doceavo de las cantidades siguientes:
— 488 millones de ecus en 1995,
— 432 millones de ecus en 1996, ·
— los Acuerdos celebrados con Andorra, Argelia, Bulgaria, la antigua República Federal Checa y Eslovaca y sus Estados sucesores (la República Checa y la República Eslovaca), Chipre, Egipto, Eslovénia, Hun gría, Islândia, Israel, Jordania, Líbano, Malta, Marruecos, Noruega, Polonia, Rumania, Suiza, Siria, Túnez y Turquía y otros Acuerdos celebrados con terceros países y relativos exclusivamente al comercio de los productos enumerados en el Anexo II del Tra tado CE;
31 millones de ecus en 1998.
— el Cuarto Convenio ACP/CEE, firmado el 15 de di ciembre de 1989;
Artículo 135
— otros acuerdos similares que pudieren celebrarse an tes de la adhesión.
Artículo 130
La cuota del Reino de Suécia en la financiación de los pagos que queden por liquidar después de su adhesión sobre los compromisos contraídos con arreglo al artículo 82 del Acuerdo sobre el Espacio Económico Europeo co rrerá a cargo del presupuesto general de las Comunidades Europeas.
Artículo 136
Con efectos desde el 1 de enero de 1995, el Reino de Suécia denunciará, entre otros, el Convenio por el que se establece la Asociación Europea de Libre Comercio, firmado el 4 de enero de 1960, y los Acuerdos de Libre Comercio firmados con Estonia, Letónia y Lituania en 1992.
(*) Tal como ha sido modificado por el artículo 20 de la Decisión 95/1/CE, Euratom, CECA.
La cuota del Reino de Suécia en la financiación del me canismo financiero a que hace referencia el artículo 116 del Acuerdo sobre el Espacio Económico Europeo co rrerá a cargo del presupuesto general de las Comunidades Europeas.
TITULO VI concedido por producto a sus productores antes de la adhesión y el que puede concederse en aplicación de la política agrícola común;
Artículo 137 (*)
— en el límite de una cuantía inicial igual, como máximo, a dicha diferencia.
No se considerarán significativas las diferencias iniciales inferiores al 10 %.
El presente título se refiere a los productos agrícolas con excepción de los productos regulados en el Reglamento (CEE) n° 3759/92 por el que se establece la organización común de mercados en el sector de los pro ductos de la pesca y de la acuicultura.
— se concederán de conformidad con los compromisos internacionales de la Comunidad ampliada;
— tendrán en cuenta, por lo que respecta a la carne de porcino, los huevos y las aves de corral, el ajuste de los precios de los piensos;
— no se concederán para el tabaco.
— los intercambios de los nuevos Estados miembros en tre ellos, con terceros países o con los Estados miembros actuales estarán sujetos al régimen aplicable a estos últimos Estados miembros.
Se aplicará a los nuevos Estados miembros el régimen aplicable en la Comunidad en su composición actual, en materia de derechos de importación y exacciones de efecto equivalente, restricciones cuantitativas y medidas de efecto equivalente;
— los derechos y obligaciones derivados de la política agrícola común se aplicarán íntegramente en los nuevos Estados miembros.
El cálculo de la cuantía de apoyo prevista en el apartado 2 se efectuará por producto agrario de base.
Para el cálculo se tendrán en cuenta, en particular, las medidas de apoyo de los precios mediante mecanismos de intervención u otros mecanismos, así como la concesión de ayudas vinculadas a la superficie, a los precios, a la cantidad producida o a la unidad de producción y la concesión de ayudas a las explotaciones para productos específicos.
La autorización de la Comisión:
Sin perjuicio de las disposiciones especiales de este título respecto de las distintas fechas o límites temporales, las medidas transitorias para los productos agrarios a que se hace referencia en el apartado 1 dejarán de aplicarse al finalizar el quinto año siguiente a la adhesión de Austria y Finlandia.
No obstante, al adoptarse estas me didas se tendrá muy en cuenta, para cada producto, la producción global durante el año 1999.
— precisará el nivel inicial máximo de las ayudas, su ritmo de disminución y, en su caso, las condiciones de su concesión, teniendo en cuenta asimismo otras ayudas resultantes de la legislación comunitaria no mencionadas en el presente artículo;
— se otorgará sin perjuicio de las adaptaciones que po drían resultar necesarias:
Disposiciones relativas a las ayudas nacionales
— por la evolución de la política agrícola común;
Artículo 138(**)
— por la evolución del nivel de los precios en la Co munidad.
Durante el período transitorio, previa autorización de la Comisión, Austria y Finlandia podrán conceder, en forma apropiada, ayudas nacionales transitorias y de ca rácter decreciente a los productores de productos agrarios básicos sujetos a la política agrícola común.
En caso de que dichas adaptaciones resultasen necesarias, el importe de las ayudas o las condiciones para la concesión de las mismas se modificarán a petición de la Comisión o sobre la base de una decisión de ésta.
Dichas ayudas podrán diferenciarse, en particular, por regiones.
Sin perjuicio de las disposiciones de los apartados 1 a 4, la Comisión autorizará con arreglo al apartado 1, en particular, las ayudas nacionales previstas en el Anexo XIII dentro de los límites y con arreglo a los requisitos estipulados en dicho Anexo.
La Comisión autorizará las ayudas contempladas en el apartado 1 :
Artículo 139(***)
— en todos los casos en que los elementos facilitados por un nuevo Estado miembro demuestren que exis ten diferencias significativas entre el nivel de apoyo
La Comisión autorizará a Austria y a Finlandia a mantener ayudas no vinculadas a una producción particular y que, por tanto, no se tomarán en consideración
(*) Tal como ha sido modificado por el artículo 23 de Decisión 95/1/CE, Euratom, CECA. (*:í) Tal como ha sido modificado por el artículo 24 de Decisión 95/1/CE, Euratom, CECA.
(***) Tal como ha sido modificado por el artículo 25 de la Decisión 95/1/CE, Euratom, CECA.
para calcular la cuantía de apoyo con arreglo al apartado 3 del artículo 138.
En ese sentido se autorizarán, en par ticular, las ayudas a las explotaciones.
Las ayudas previstas en el apartado 1 estarán sujetas a las disposiciones del apartado 4 del artículo 138.
Las ayudas contempladas en el apartado 1 podrán estar relacionadas con factores físicos de la producción, tales como hectáreas de tierras de labor o cabezas de animales teniendo en cuenta los límites pertinentes esta blecidos en las organizaciones comunes de mercado, así como modelos de producción tradicional de cada explotación, pero no deben:
— vincularse a la producción futura;
Se deducirán de su cuantía las ayudas de las mismas ca racterísticas previstas en la política agrícola común o compatibles con la legislación comunitaria.
Las ayudas autorizadas en virtud del presente artículo quedarán suprimidas como muy tarde al final del período transitorio.
— u ocasionar un aumento de la producción o del nivel de ayuda global comprobado durante un período de referencia, anterior a la adhesión, que determinará la Comisión.
Las ayudas a las inversiones quedarán excluidas de la aplicación del apartado 1.
Estas ayudas se concederán fundamentalmente para:
Artículo 140 C)
— mantener producciones primarias y transformaciones tradicionales, especialmente adaptadas a las condiciones climáticas de las regiones de que se trate;
— mejorar las estructuras de producción, comercialización y transformación de los productos agrarios;
— facilitar la comercialización de dichos productos;
La Comisión autorizará a Austria y a Finlandia a conceder las ayudas nacionales transitorias previstas en el Anexo XIV dentro de los límites y con arreglo a los requisitos estipulados en dicho Anexo.
En su autorización, la Comisión deberá precisar el nivel inicial de las ayudas cuando éste no se derive de las condiciones establecidas en el Anexo, así como el ritmo de su reducción progresiva. siva.
— garantizar la protección del medio ambiente y el mantenimiento del espacio natural.
Artículo 141 (**)
Artículo 143
Las ayudas contempladas en los artículos 138 a 142, así como cualquier otra ayuda nacional sujeta a au torización de la Comisión, en virtud de la presente Acta, se notificarán a la Comisión.
No podrán aplicarse sin contar previamente con tal autorización.
Si subsisten serias dificultades como consecuencia de la adhesión tras la completa utilización de las disposiciones de los artículos 138, 139, 140 y 142 y de otras medidas resultantes de las normas existentes en la Comunidad, la Comisión podrá autorizar a Finlandia a conceder ayudas nacionales a los productores para facilitar su plena integración en la política agrícola común.
Artículo 142 (***)
La comunicación de las medidas de ayuda existentes o previstas presentada por los nuevos Estados miembros antes de la adhesión se considerará notificación hecha el día de la adhesión.
En lo que se refiere a las ayudas contempladas en el artículo 142, la Comisión presentará al Consejo un año después de la adhesión y posteriormente cada cinco años, un informe sobre:
— las autorizaciones concedidas;
La Comisión autorizará a Finlandia y a Suécia a conceder ayudas nacionales a largo plazo con vistas a garantizar el mantenimiento de la actividad agraria en regiones específicas.
Estas regiones deberían cubrir las zonas agrarias situadas al norte del paralelo 62° y algunas zonas adyacentes al sur de dicho paralelo afectadas por condiciones climáticas comparables que hagan especialmente difícil la actividad agraria.
-— los resultados de las ayudas concedidas con arreglo a dichas autorizaciones.
La Comisión determinará las regiones contempla das en el apartado 1, teniendo principalmente en cuenta:
— la escasa densidad de población;
Para la elaboración de estos informes, los Estados miembros destinatarios de dichas autorizaciones facilitarán a la Comisión, a su debido tiempo, información sobre los efectos de las ayudas concedidas, exponiendo la evolución observada en la economía agraria de las regiones en cuestión.
— la parte de tierras de labor dedicadas a cultivos her báceos destinados a la alimentación humana en relación con la superfice agraria utilizada.
Artículo 144
En relación con las ayudas previstas en los artículos 92 y 93 del Tratado CE: a) entre las ayudas aplicadas en los nuevos Estados miembros antes de la adhesión, solamente se considerarán ayudas «existentes» con arreglo al apartado 1
(*) Tal como ha sido modificado por el artículo 26 de la Decisión 95/1/CE, Euratom, CECA. (**) Tal como ha sido modificado por el artículo 27 de la Decisión 95/1/CE, Euratom, CECA. (***) Tal como ha sido modificado por el artículo 28 de la Decisión 95/1/CE, Euratom, CECA.
Artículo 148 del artículo 93 del Tratado CE las comunicadas a la Comisión antes del 30 de abril de 1995;
A no ser que en casos específicos se disponga otra cosa, el Consejo, por mayoría cualificada y a propuesta de la Comisión, adoptará las disposiciones necesarias para la aplicación del presente título.
b) se considerarán notificados el día de la adhesión las ayudas y planes existentes destinados a conceder o a modificar ayudas, que se hayan comunicado a la Co misión antes de la adhesión.
El Consejo, por unanimidad, a propuesta de la Co misión y previa consulta del Parlamento Europeo, podrá proceder a las adaptaciones de las disposiciones contenidas en el presente título que puedan resultar necesarias como resultado de una modificación de las normas co munitarias.
Artículo 145
Artículo 149
La Comunidad se hará cargo, al valor resultante de la aplicación del artículo 8 del Reglamento (CEE) n° 1883/78 del Consejo relativo a las normas generales so bre la financiación de las intervenciones por el Fondo Europeo de Orientación y de Garantía Agrícola, Sección «Orientación», de las existencias públicas que los nuevos Estados miembros tengan el 1 de enero de 1995 en virtud de su política de apoyo al mercado.
Si fueran necesarias medidas transitorias para facilitar el paso del régimen existente en los nuevos Estados miembros al que resulte de la aplicación de la organización común de mercados en las condiciones previstas en el presente título, tales medidas se adoptarán con arreglo al procedimiento establecido en el artículo 38 del Regla mento n° 136/66/CEE o, según los casos, en los artículos correspondientes de los demás reglamentos relativos a la organización común de los mercados agrarios.
Podrán adoptarse tales medidas durante un período que expirará el 31 de diciembre de 1997, quedando su aplicación limitada a esa fecha.
El Consejo, por unanimidad, a propuesta de la Co misión y previa consulta del Parlamento Europeo, podrá prolongar el periodo previsto en el apartado 1.
Artículo 150
Cualesquiera existencias de productos que se en cuentren en libre práctica en el territorio de los nuevos Estados miembros el 1 de enero de 1995 y que sobrepasen en cantidad las que puedan ser consideradas como representativas de unas existencias normales de enlace deberán ser suprimidas por dichos Estados miembros a sus expensas, en el marco de los procedimientos comunitarios que se establezcan y en los plazos que se determinen con arreglo al procedimiento citado en el apartado 1 del artículo 149.
La noción de existencias normales de enlace será definida para cada producto en función de los criterios y objetivos propios de cada organización co mún de mercados.
Las existencias contempladas en el apartado 1 se deducirán de la cantidad que rebase las existencias normales de enlace.
Artículo 147 i?*)
Las medidas transitorias contempladas en el apar tado 1 incluyen en particular la adaptación de los instrumentos que establecen, en favor de los Estados miembros actuales, la cofinanciación de determinadas medidas 'en el ámbito de las estadísticas y del control de los gastos.
Asimismo podrán establecer que, según determinadas condiciones, pueda concederse una ayuda nacional, co rrespondiente como máximo a la diferencia entre el pre cio comprobado en un nuevo Estado miembro antes de la adhesión y el que resulte de la aplicación de la pre sente Acta, a operadores privados, ya sean personas físicas o jurídicas, que, con fecha 1 de enero de 1995, estén en posesión de existencias de productos mencionados en el apartado 1 del artículo 138 o resultado de su transformación. mación.
En el sector de la agricultura, cuando el comercio entre uno o varios de los nuevos Estados miembros y la Co munidad en su composición vigente al 31 de diciembre de 1994, o el comercio de los nuevos Estados miembros entre sí cause graves perturbaciones en el mercado de Austria o de Finlandia antes del 1 de enero de 2000, la Comisión se pronunciará, a petición del Estado miembro interesado, acerca de las medidas de salvaguardia que es time necesarias dentro de las 24. horas siguientes a la recepción de la petición.
Las medidas así decididas serán inmediatamente aplicables, tendrán en cuenta los intereses de todas las partes interesadas y no implicarán con troles fronterizos.
(*) Suprimido por el artículo 3 de la Decisión 95/1/CE, Euratom, CECA. (**) Tal como ha sido modificado por el artículo 29 de la Decisión 95/1/CE, Euratom, CECA.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, o la Comisión adoptará las medidas transitorias contempladas en los apartados 1 y 2.
No obstante, las medidas que afecten a instrumentos adoptados anteriormente por la Comisión, serán adoptados por esta Institución según el procedimiento mencionado en el apartado 1 del artículo 149.
TÍTULO VII OTRAS DISPOSICIONES Artículo 151
A petición del Estado interesado, la Comisión adoptará las medidas de salvaguardia que considere necesarias, mediante un procedimiento de urgencia, precisando las condiciones y las modalidades de aplicación.
Los actos que figuran en la lista del Anexo XV de la presente Acta se aplicarán respecto de los nuevos Esta dos miembros en las condiciones previstas en dicho Anexo.
En caso de graves dificultades económicas y a instancia expresa del Estado miembro interesado, la Comisión se pronunciará en el plazo de cinco días laborables a contar de la recepción de la solicitud acompañada de los elementos de apreciación correspondientes.
Las medidas así decididas serán inmediatamente aplicables, tendrán en cuenta los intereses de todas las partes afectadas y no implicarán controles fronterizos.
A petición, debidamente justificada, de cualquiera de los nuevos Estados miembros, el Consejo, por unanimidad y a propuesta de la Comisión, podrá adoptar an tes del 1 de enero de 1995, medidas que contengan ex cepciones temporales a los actos de las instituciones adoptados entre el 1 de enero de 1994 y la fecha de la firma del Tratado de adhesión.
Artículo 152
Las medidas autorizadas en virtud de lo dispuesto en el apartado 2 podrán contener excepciones a las normas del Tratado CE, del Tratado CECA y de la presente Acta, en la medida y en los plazos estrictamente necesarios para alcanzar los objetivos previstos en el apartado 1.
Deberán elegirse con prioridad aquellas medidas que menos perturben el funcionamiento del mercado co mún.
Artículo 153
Si, antes del 1 de enero de 1996, se presentaran di ficultades graves y susceptibles de persistir en un sector de la actividad económica o que pudieran traducirse en una alteración grave de una situación económica regional, un nuevo Estado miembro podrá pedir que se le au torice para adoptar medidas de salvaguardia que le per mitan reequilibrar la situación y adaptar el sector interesado a la economía del mercado común.
En las mismas circunstancias, un Estado miembro actual podrá pedir que se le autorice para adoptar medidas de salvaguardia respecto de uno o más de los nuevos Esta dos miembros.
Con objeto de no obstaculizar el correcto funcionamiento del mercado interior, la aplicación de las normas nacionales de los nuevos Estados miembros durante los períodos transitorios mencionados en la presente Acta no ocasionará controles fronterizos entre los Estados miembros. bros.
La Comisión efectuará en su Reglamento Interno las adaptaciones que resulten necesarias a consecuencia de la adhesión.
TÍTULO I CONSTITUCIÓN DE LAS INSTITUCIONES Y ÓRGANOS Artículo 154
El Parlamento Europeo se reunirá, a más tardar, un mes después de la adhesión.
Efectuará en su Reglamento In terno las adaptaciones que resulten necesarias a consecuencia de dicha adhesión.
Artículo 155
El Consejo efectuará en su Reglamento Interno las adap taciones que resulten necesarias a consecuencia de la adhesión.
2. a) El mandato de uno de los jueces del Tribunal de Justicia nombrados de conformidad con el apar tado 1 expirará el 6 de octubre de 1997.
Dicho juez será elegido por sorteo.
El mandato de los otros dos jueces expirará el 6 de octubre de 2000.
Artículo 156 (*) b) El mandato de uno de los jueces del Tribunal de Primera Instancia nombrado de conformidad con el apartado 1 expirará el 31 de agosto de 1995.
Dicho juez será elegido por sorteo.
El mandato de los otros dos jueces expirará el 31 de agosto de 1998.
Desde el momento de la adhesión, la Comisión quedará completada con el nombramiento de tres miembros suplementarios.
El mandato de los miembros así nombrados expirará al mismo tiempo que el de los miembros que sigan desempeñando sus funciones en el momento de la adhesión.
(*) Tal como ha sido modificado por el artículo 30 de la Decisión 95/1/CE, Euratom, CECA.
(**) Tal como ha sido modificado por el artículo 31 de la Decisión 95/1/CE, Euratom, CECA.
Artículo 161 (****)
Desde el momento de la adhesión, se nombrarán tres abogados generales adicionales.
El mandato de uno de los tres abogados generales nombrados de conformidad con el apartado 3 expirará el 6 de octubre de 1997.
El mandato de los otros abogados generales expirará el 6 de octubre de 2000.
Desde el momento de la adhesión, el Comité Consultivo de la Comunidad Europea del Carbón y del Acero que dará'completado con el nombramiento de doce miembros suplementarios.
Se nombrarán cuatro miembros por Austria, Finlandia y Suécia respectivamente.
El mandato de los miembros así nombrados expirará al mismo tiempo que el de los miembros que estén desempeñando sus funciones en el momento de la adhesión.
5. a) El Tribunal de Justicia efectuará en su Reglamento de Procedimiento las adaptaciones que resulten necesarias a consecuencia de la adhesión.
Artículo 162 (*****) b) El Tribunal de Primera Instancia, de acuerdo con el Tribunal de Justicia, efectuará en su Reglamento de Procedimiento las adaptaciones que resulten necesarias a consecuencia de la adhesión.
c) Los Reglamentos de Procedimiento así adaptados requerirán la aprobación unánime del Consejo.
Desde el momento de la adhesión, el Comité Científico y Técnico quedará completado con el nombramiento de cinco miembros suplementarios.
Se nombrarán dos miembros por Austria y Suécia respectivamente y un miembro por Finlandia.
El mandato de los miembros así nombrados expirará al mismo tiempo que el de los miembros que estén desempeñando sus funciones en el momento de la adhesión.
Artículo 163
Desde el momento de la adhesión, el Comité Monetario quedará completado con el nombramiento de dos miembros por cada uno de los nuevos Estados miembros.
Su mandato expirará al mismo tiempo que el de los miembros que estén desempeñando sus funciones en el momento de la adhesión.
Artículo 164
Artículo 165
Artículo 159Ç'*)
El mandato de los nuevos miembros de los Comités enumerados en el Anexo XVI expirará al mismo tiempo que el de los miembros que sigan desempeñando sus funciones en el momento de la adhesión.
Los Comités enumerados en el Anexo XVII serán enteramente renovados en el momento de la adhesión.
Desde el momento de la adhesión, el Comité Económico y Social quedará completado con el nombramiento de 33 miembros que representen a los diferentes sectores de la vida económica y social de los nuevos Estados miembros.
El mandato de los miembros así nombrados expirará al mismo tiempo que el de los miembros que estén desempeñando sus funciones en el momento de la adhesión.
Artículo 160 i***)
APLICABILIDAD DE LOS ACTOS DE LAS INSTITUCIONES
Artículo 166
Desde el momento de la adhesión, el Comité de las Regiones quedará completado con el nombramiento de 33 miembros en representación de entes regionales y locales de los nuevos Estados miembros.
El mandato de los miembros así nombrados expirará al mismo tiempo que el de los miembros que estén desempeñando sus funciones en el momento de la adhesión.
Desde el momento de la adhesión, los nuevos Estados miembros serán considerados como destinatarios de las directivas y decisiones tal como se definen en el artículo 189 del Tratado CE y en el artículo 161 del Tratado CEEA, así como de las recomendaciones y decisiones definidas en el artículo 14 del Tratado CECA, siempre
(*) Tal como ha sido modificado por el artículo 32 de Decisión 95/1/CE, Euratom, CECA.
(****) Tal como ha sido modificado por el artículo 35 de la Decisión 95/1/CE, Euratom, CECA. (*****) Tal como ha sido modificado por el artículo 36 de la Decisión 95/1/CE, Euratom, CECA.
(·**) Tal como ha sido modificado por el artículo 33 de Decisión 95/1/CE, Euratom, CECA. (***) Tal como ha sido modificado por el artículo 34 de Decisión 95/1/CE, Euratom, CECA.
que tales directivas, recomendaciones y decisiones hayan sido notificadas a todos los Estados miembros actuales. Con excepción de las directivas y decisiones que entren en vigor con arreglo al apartado 1 del artículo 191 y al apartado 2 del artículo 191 del Tratado CE, se considerará que los nuevos Estados miembros han recibido notificación de dichas directivas, recomendaciones y decisiones en el momento de la adhesión.
Artículo 167
Artículo 172
La aplicación en cada uno de los nuevos Estados miembros de los actos que figuran en la lista del Anexo XVIII de la presente Acta podrá aplazarse hasta las fechas pre vistas en dicha lista y con arreglo a las condiciones especificadas en ella.
Artículo 168
A partir de la fecha de adhesión, los nuevos Esta dos miembros garantizarán que se transmita sin demora a la Comisión toda notificación o información transmitida al Órgano de Vigilancia de la AELC o al Comité Permanente de los Estados AELC en virtud del Acuerdo EEE antes de la adhesión.
A los efectos de las correspondientes disposiciones comunitarias, se considerará que di cha transmisión es una notificación o una información a la Comisión?
Los nuevos Estados miembros pondrán en vigor las me didas que sean necesarias para cumplir, desde el momento de la adhesión, las disposiciones de las directivas y decisiones definidas en el artículo 189 del Tratado CE y en el artículo 161 del Tratado CEEA, así como las de las recomendaciones y decisiones definidas en el artículo 14 del Tratado CECA, a menos que se prevea un plazo en la lista que figura en el Anexo XIX o en otras disposiciones de la presente Acta.
Artículo 169
A partir de la fecha de adhesión, los nuevos Esta dos miembros garantizarán que los casos pendientes ante el Órgano de Vigilancia de la AELC inmediatamente an teriores a la adhesión, con arreglo a los artículos 53, 54, 57, 61 y 62 ó 65 del Acuerdo EEE o a los artículos 1 ó 2 del Protocolo 25 de dicho Acuerdo, que sean de la competencia de la Comisión como consecuencia de la adhe sión, incluidos los casos en que los hechos hayan dejado de producirse antes de la fecha de adhesión, sean trans mitidos sin demora a la Comisión, que seguirá tratándolos como casos contemplados en las disposiciones comunitarias correspondientes, asegurándose al mismo tiempo de que sigue respetándose el derecho de defensa.
En caso de que los actos de las instituciones previos a la adhesión requieran una adaptación como consecuencia de ésta y no se hayan previsto en la presente Acta o en sus Anexos las necesarias adaptaciones, dichas adap taciones se harán con arreglo al procedimiento estable cido en el apartado 2.
Estas adaptaciones entrarán en vi gor desde el momento de la adhesión.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, o la Comisión, según los actos iniciales hayan sido adoptados por una u otra de estas dos instituciones, establecerá a tal fin los actos necesarios.
Los casos pendientes ante la Comisión con arreglo a los artículos 53 ó 54 del Acuerdo EEE o a los artículos 1 ó 2 del Protocolo 25 del Acuerdo EEE que dependan de los artículos 85 u 86 del Tratado CE o de los artículos 65 ó 66 del Tratado CECA como consecuencia de la adhesión, incluidos los casos en que los hechos hayan dejado de producirse antes de la fecha de adhesión, se rán tratados por la Comisión como casos contemplados en las disposiciones comunitarias correspondientes.
Los textos de los actos de las instituciones adoptados an tes de la adhesión y establecidos por el Consejo o la Co misión en lengua finesa y sueca serán auténticos, desde el momento de la adhesión, en las mismas condiciones que los textos redactados en las nueve lenguas actuales.
Se publicarán en el Diario Oficial de las Comunidades Europeas en los casos en que los textos en las lenguas actuales hubieren sido así publicados.
Artículo 171
Cualquier decisión de exención particular y cual quier decisión de certificación negativa tomada antes de la fecha de adhesión con arreglo al artículo 53 del Acuerdo EEE o al artículo 1 del Protocolo 25 del mismo, bien por el Órgano de Vigilancia de la AELC o por la Comisión, que afecte a casos que dependan del artículo 85 del Tratado CE o del artículo 65 del Tratado CECA como consecuencia de la adhesión seguirá siendo válida, en el momento de la adhesión, a efectos del artículo 85 del Tratado CE o, según el caso, del artículo 65 del Tratado CECA hasta la expiración del plazo que se mencione en la misma o hasta que la Comisión tome una decisión contraria debidamente motivada, de conformidad con los principios fundamentales del derecho comunitario. nitario.
(*) Tal corrió ha sido modificado por el artículo 37 de la Decisión 95/1/CE, Euratom, CECA.
Las decisiones adoptadas por el Órgano de Vigilancia de la AELC antes de la fecha de adhesión en virtud
DISPOSICIONES FINALES
Artículo 174
Los Anexos I a XIX y los Protocolos 1 a 10 anejos a la presente Acta serán parte integrante de la misma.
Artículo 175
El Gobierno de la República Francesa remitirá a los Gobiernos de los nuevos Estados miembros una copia autenticada del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y de los Tratados que lo han modificado y que están depositados ante el Gobierno de la República Francesa.
de lo dispuesto en el artículo 61 del Acuerdo EEE que dependan del artículo 92 del Tratado CE como consecuencia de la adhesión seguirán siendo válidas, en el momento de la adhesión, a efectos del artículo 92 del Tra tado CE, a menos que la Comisión decida otra cosa en virtud del artículo 93 del Tratado CE.
El presente apar tado no se aplicará a las decisiones sujetas al procedimiento contenido en el artículo 64 del Acuerdo EEE.
Sin perjuicio de lo dispuesto en el apartado 2 anterior, no se considerarán como ayudas estatales existentes, según el apartado 1 del artículo 93 del Tratado CE, las ayudas estatales concedidas por los nuevos Estados miembros durante 1994 cuando, contraviniendo el Acuerdo EEE o acuerdos hechos en conformidad con él, no hayan sido notificadas al Órgano de Vigilancia de la AELC o, ha biéndolo sido, se concedieran antes de que el Órgano de Vigilancia de la AELC hubiera tomado una decisión.
Artículo 176 (?)
A partir de la fecha de la adhesión, los nuevos Es tados miembros garantizarán que todos los demás casos que se hayan presentado al Órgano de Vigilancia de la AELC con arreglo al procedimiento de vigilancia estable cido en el Acuerdo EEE antes de la adhesión se transmitan sin demora a la Comisión, que los tratará como casos contemplados en las disposiciones comunitarias correspondientes, asegurándose al mismo tiempo de que sigue respetándose el derecho de defensa.
El Gobierno de la República Italiana remitirá a los Gobiernos de los nuevos Estados miembros una copia au tenticada del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Euro pea de la Energía Atómica y de los Tratados que los han modificado o completado, incluidos los Tratados relativos a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte, de la República Helénica y del Reino de España y de la República Portuguesa, y del Tratado de la Unión Europea, en lengua alemana, danesa, española, francesa, griega, inglesa, ir landesa, italiana, neerlandesa y portuguesa.
Sin perjuicio de lo dispuesto en los apartados 4 y 5, las decisiones que tome el Órgano de Vigilancia de la AELC seguirán siendo válidas después de la adhesión a menos que la Comisión adopte una decisión contraria, debidamente motivada, de conformidad con los principios fundamentales del Derecho comunitario.
Artículo 173
Los textos de dichos Tratados, redactados en lengua fi nesa y sueca, se adjuntarán a la presente Acta.
Estos textos serán auténticos en las mismas condiciones que los textos de los Tratados mencionados en el párrafo primero, redactados en las lenguas actuales.
Artículo 177
El Secretario General remitirá a los Gobiernos de los nuevos Estados miembros una copia autenticada de los acuerdos internacionales depositados en los archivos de la Secretaría General del Consejo de la Unión Europea.
Las disposiciones legales, reglamentarias y administrativas destinadas a garantizar, en el territorio de los Esta dos miembros, la protección sanitaria de las poblaciones y de los trabajadores contra los peligros que resulten de las radiaciones ionizantes, serán comunicadas, de conformidad con el artículo 33 del Tratado CEEA, por dichos Estados a la Comisión, dentro de un plazo de tres meses a partir de la adhesión.
(*) Tal como ha sido modificado por el artículo 38 de la Decisión 95/1/CE, Euratom, CECA.
Lista correspondiente al artículo 29 del Acta de adhesión
I. RELACIONES EXTERIORES
— 179 H: Acta relativa a las condiciones de adhe­sión y a las adaptaciones de los Tratados — Adhe­sión de la República Helénica (DO n° L 291 de 19.11.1979, p. 17),
En el Anexo A, en la nota que figura al pie de la pri­mera página, se añade lo siguiente:
En el Anexo A, en la nota que figura al pie de la pri­mera página, se añade lo siguiente:
(*) Tal como ha sido sustituido por el artículo 39 de la Deci­sión 95/1/CE, Euratom, CECA.
373 D 0391: Decisión 73/391/CEE del Consejo, de 3 de diciembre de 1973, relativa a los procedimientos de consulta y de información en materia de seguros
Decisión del Consejo, de 4 de abril de 1978, sobre la aplicación de determinadas directrices en materia de crédito a la exportación con apoyo oficial (sin publi­car), cuya última prórroga la constituye:
En la lista de participantes del Anexo I, se suprimen Austria, Finlandia y Suécia de la lista de terceros paí­ses y se incluyen en la nota a pie de página en la que se enumeran los Estados miembros de la Comunidad.
En el apartado 2 de los artículos 3 y 10 del Anexo, se sustituye «seis» por «siete».
MOVIMIENTO DE CAPITALES Y POLÍTICA ECONÓMICA Y MONETARIA b) En el párrafo primero del artículo 10, el número «catorce» se sustituye por «diecisiete».
El Anexo se sustituye por el texto siguiente:
100,00» a) En el artículo 7, el número «catorce» se sustituye por «diecisiete»;
COMPETENCIA
En el artículo 4:
— El apartado 1 se completa con el siguiente párrafo :
— El apartado 2 se completa con el siguiente párrafo :
En el artículo 4:
— En el apartado 1 se añade el siguiente párrafo:
— El apartado 2 se completa con el siguiente párrafo :
Se añade el siguiente artículo:
tentes en la fecha de adhesión a los que se aplique el apartado 1 del artículo 85 en virtud de la adhesión de Austria, Finlandia y Suécia y que no reúnan las condiciones del apartado 3 del artículo 85.
En el artículo 25 se añade el siguiente apartado:
392 R 0479: Reglamento (CEE) n° 479/92 del Con sejo, de 25 de febrero de 1992, sobre la aplicación del apartado 3 del artículo 85 del Tratado a determinadas categorías de acuerdos, decisiones y prácticas concertadas entre compañías de transporte marítimo de línea (consorcios) (DO n° L 55 de 29.2.1992, p. 3).
No obstante, no serán aplicables a los acuerdos, decisiones y prácticas con certadas que, en la fecha de la adhesión, ya estén con templados en el artículo 53 del Acuerdo sobre el Es pacio Económico Europeo.»
En el artículo 30:
— el texto del apartado 3 se completa con el si guiente párrafo:
— 363 R 0118: Reglamento n° 118/63 del Consejo, de 5 de noviembre de 1963 (DO n° 162 de 7.11.1963, p. 2696/63),
Se añade el siguiente artículo:
«Artículo 26 bis
En el apartado 1 del artículo 2 la palabra «quince» se sustituye por «dieciocho».
— 393 R 3666: Reglamento (CE) n° 3666/93 de la · Comisión, de 15 de diciembre de 1993 (DO n° L 336 de 31.12.1993, p. 1).
En el apartado 5 del artículo 3 la palabra «quince» se sustituye por «dieciocho».
— 393 R 3666: Reglamento (CE) n° 3666/93 de la Comisión, de 15 de diciembre de 1993 (DO n° L 336 de 31.12.1993, p. 1).
En el apartado 4 del artículo 4 la palabra «quince» se sustituye por «dieciocho».
En el apartado 4 del artículo 3 la palabra «quince» se sustituye por «dieciocho».
En el apartado 2 del artículo 2 la palabra «veintiuno» se sustituye por «veinticuatro» y la palabra «dieciséis» por «diecinueve».
384 R 2349: Reglamento (CEE) n° 2349/84 de la Comisión, de 23 de julio de 1984, relativo a la aplicación del apartado 3 del artículo 85 del Tratado CEE a ciertas categorías de acuerdos de licencia de patentes (DO n° L 219 de 16.8.1984, p. 15), modificado por
Se añade el artículo siguiente:
«Artículo 7 bis
En el artículo 9 se añade el siguiente apartado:
Se añade el artículo siguiente:
«Artículo 15 bis
Se añade el artículo siguiente:
La prohibición del apartado 1 del artículo 85 del Tratado no será aplicable a los acuerdos de franquicia que estuvieran en vigor en la fecha de la adhe sión de Austria, Finlandia y Suécia y que, por el hecho de dicha adhesión, se encuentren incluidos en el ámbito del apartado 1 del artículo 85 siempre que, dentro de los seis meses posteriores a la fecha de la adhesión, se modifiquen de forma tal que cumplan con las condiciones establecidas en el presente Reglamento.
En el artículo 10 se añade el siguiente apartado:
— 393 R 0151: Reglamento (CEE) n° 151/93 de la Comisión, de 23 de diciembre de 1992 (DO n° L21 de 29.1.1993, p. 8).
En el artículo 11 se añade el siguiente apartado:
En el artículo 20 se añade el siguiente apartado:
Se añade el siguiente artículo:
Se añade el siguiente artículo:
A. SEGURIDAD SOCIAL
a) En el apartado 1 del artículo 82, se sustituye «72» por «90».
iii) Después de las palabras «Sin objeto» correspondientes a la rúbrica «L. PORTUGAL» se añade lo siguiente:
iii) Después de las palabras «Sin objeto» correspondientes a la rúbrica «L. PORTUGAL» se añade lo siguiente:
iii) Después del texto correspondiente a la rúbrica «L. PORTUGAL» se añade lo siguiente :
iii) Después de la palabra «Nada» correspondiente a la rúbrica «L. PORTUGAL» se añade lo siguiente:
iii) Después de la palabra «Ninguna» correspondiente a la rúbrica «L. PORTUGAL» se añade lo siguiente:
g) El Anexo II bis «(artículo 10 bis del Reglamento)» queda modificado como sigue: i) Después de la palabra «Ninguna» correspondiente a la rúbrica «J. PAÍSES BAJOS» se añade lo siguiente:
iii) Después del texto correspondiente a la rúbrica «L. PORTUGAL», se añade lo si guiente:
BÉLGICA— PAÍSES BAJOS», se añade lo siguiente:
ii) El número «10» de la rúbrica «BÉLGICA—PORTUGAL» pasa a ser «11» y se añade lo siguiente:
iii) El número «11» de la rúbrica «BÉLGICA—REINO UNIDO» pasa a ser «14» y las rúbricas posteriores se enumeran como sigue:
iv) Después de las palabras «Sin objeto» correspondientes a la rúbrica «22.
DINAMARCA—PAÍSES BAJOS», se añade lo siguiente:
v) El número «20» de la rúbrica «DINAMARCA—PORTUGAL» pasa a ser «24» y se añade lo siguiente:
vi) El número «21» de la rúbrica «DINAMARCA—REINO UNIDO» pasa a ser «27» y las rúbricas posteriores se enumeran como sigue:
ALEMANIA—PAÍSES BAJOS» se añade lo siguiente:
viii) El número «29» de la rúbrica «ALEMANIA—PORTUGAL» pasa a ser «36» y se añade lo siguiente:
ix) El número «30» de la rúbrica «ALEMANIA—REINO UNIDO» pasa a ser «39» y las rúbricas posteriores se enumeran como sigue:
x) Después del texto correspondiente a la rúbrica «45.
ESPAÑA—PAÍSES BAJOS» se añade lo siguiente:
xi) El número «37» de la rúbrica «ESPAÑA—PORTUGAL» pasa a ser «47» y se añade lo siguiente:
xii) El número «38» de la rúbrica «ESPAÑA—REINO UNIDO» pasa a ser «50» y las rúbricas posteriores se enumeran como sigue:
xiii) Después del texto correspondiente a la rúbrica «55.
FRANCIA—PAÍSES BAJOS» se añade lo siguiente:
xiv) El número «44» de la rúbrica «FRANCIA—PORTUGAL» pasa a ser «57» y se añade lo siguiente:
xv) El número «45» de la rúbrica «FRANCIA—REINO UNIDO» pasa a ser «60» y las rúbricas posteriores se enumeran como sigue:
xvi) Después del texto correspondiente a la rúbrica «64.
GRECIA—PAÍSES BAJOS» se añade lo siguiente:
xvii) El número «50» de la rúbrica «GRECIA—PORTUGAL» pasa a ser «66» y se insertará lo siguiente:
xviii) El número «51» de la rúbrica «GRECIA—REINO UNIDO» pasa a ser «69» y las rúbricas posteriores se enumeran como sigue:
xix) Después del texto correspondiente a la rúbrica «72.
IRLANDA—PAÍSES BAJOS» se añade lo siguiente:
xx) El número «55» de la rúbrica «IRLANDA—PORTUGAL» pasa a ser «74» y se añade lo siguiente:
xxi) El número «56» de la rúbrica «IRLANDA—REINO UNIDO» pasa a ser «77·» y las rúbricas posteriores se enumeran como sigue:
ITALIA—PAÍSES BAJOS»; xxii) Después del texto correspondiente a la rúbrica «79.
ITALIA—PAÍSES BAJOS» se añade lo siguiente:
xxiii) El número «59» de la rúbrica «ITALIA—PORTUGAL» pasa a ser «81» y se añade lo siguiente:
xxiv) El número «60» de la rúbrica «ITALIA—REINO UNIDO» pasa a ser «84» y las rúbricas posteriores se enumeran como sigue:
xxv) Después del texto correspondiente a la rúbrica «85.
LUXEMBURGO—PAÍSES BAJOS» se añade lo siguiente:
xxvi) El número «62» de la rúbrica «LUXEMBURGO—PORTUGAL» pasa a ser «87» y se añade lo siguiente:
xxvii) El número «63» de la rúbrica «LUXEMBURGO—REINO UNIDO» pasa a ser «90» y se añade lo siguiente:
xxviii) El número «64» de la rúbrica «PAÍSES BAJOS—PORTUGAL» pasa a ser «92» y se añade lo siguiente:
xxix) El número «65» de la rubrica «PAÍSES BAJOS—REINO UNIDO» pasa a ser «95» y se añade lo siguiente:
xxx) El número «66» de la rúbrica «PORTUGAL—REINO UNIDO» pasa a ser «102» y se añade lo siguiente:
i) La Parte Β del Anexo III, «Disposiciones de Convenios cuyo beneficio no se extiende a todas las personas a las que se aplica el Reglamento» queda modificada como sigue: i) Después de la palabra «Nada» correspondiente a la rúbrica «9.
BÉLGICA— PAÍSES BAJOS», se añade lo siguiente:
ii) El número «10» de la rúbrica «BÉLGICA—PORTUGAL» pasa a ser «11» y se añade lo siguiente:
iii) El número «11» de la rúbrica «BÉLGICA—REINO UNIDO» pasa a ser «14» y las rúbricas posteriores se enumeran como sigue:
iv) Después de las palabras «Sin objeto» correspondientes a la rúbrica «22.
DINA­MARCA—PAÍSES BAJOS», se añade lo siguiente:
v) El número «20» de la rúbrica «DINAMARCA—PORTUGAL» pasa a ser «24» y se añade lo siguiente:
vi) El número «21» de la rúbrica «DINAMARCA—REINO UNIDO» pasa a ser «27» y las rúbricas posteriores se enumeran como sigue:
ALEMANIA—PAÍSES BAJOS» se añade lo siguiente:
viii) El número «29» de la rúbrica «ALEMANIA—PORTUGAL» pasa a ser «36» y se añade lo siguiente:
x) Después del texto correspondiente a la rúbrica «45.
ESPAÑA—PAÍSES BAJOS» se añade lo siguiente:
xi) El número «37» de la rúbrica «ESPAÑA—PORTUGAL» pasa a ser «47» y se añade lo siguiente:
xii) El número «38» de la rúbrica «ESPAÑA—REINO UNIDO» pasa a ser «50» y las rúbricas posteriores se enumeran como sigue:
xiii) Después del texto correspondiente a la rúbrica «55.
FRANCIA—PAÍSES BAJOS» se añade lo siguiente:
xiv) El número «44» de la rúbrica «FRANCIA—PORTUGAL» pasa a ser «57» y se añade lo siguiente:
xv) El número «45» de la rúbrica «FRANCIA—REINO UNIDO» pasa a ser «60» y las rúbricas posteriores se enumeran como sigue:
xvi) Después del texto correspondiente a la rúbrica «64.
GRECIA—PAÍSES BAJOS» se añade lo siguiente:
xvii) El número «50» de ia rúbrica «GRECIA—PORTUGAL» pasa a ser «66» y se añade lo siguiente:
xviii) El número «51» de la rúbrica «GRECIA—REINO UNIDO» pasa a ser «69» y las rúbricas posteriores se enumeran como sigue :
xix) Después del texto correspondiente a la rúbrica «72.
IRLANDA—PAÍSES BAJOS» se añade lo siguiente :
xx) El número «55» de la rúbrica «IRLANDA—PORTUGAL» pasa a ser «74» y se añade lo siguiente:
xxi) El número «56» de la rúbrica «IRLANDA—REINO UNIDO» pasa a ser «77» y las rúbricas posteriores se enumeran como sigue:
xxii) Después del texto correspondiente a la rúbrica «79.
ITALIA—PAÍSES BAJOS» se añade lo siguiente:
xxiii) El número «59» de la rúbrica «ITALIA—PORTUGAL» pasa a ser «81» y se añade lo siguiente:
xxiv) El número «60» de la rúbrica «ITALIA—REINO UNIDO» pasa a ser «84» y las rúbricas posteriores se enumeran como sigue:
xxv) Después del texto correspondiente a la rúbrica «85.
LUXEMBURGO—PAÍSES BAJOS» se añade lo siguiente:
xxvi) El número «62» de la rúbrica «LUXEMBURGO—PORTUGAL» pasa a ser «87» y se añade lo siguiente: ·
xxvii) El número «63» de la rúbrica «LUXEMBURGO—REINO UNIDO» pasa a ser «90» y se añade lo siguiente:
xxviii) El número «64» de la rúbrica «PAÍSES BAJOS—PORTUGAL» pasa a ser «92» y se añade lo siguiente:
xxix) El número «65» de la rúbrica «PAÍSES BAJOS—REINO UNIDO» pasa a ser «95» y se añade lo siguiente:
xxx) El número «66» de la rúbrica «PORTUGAL—REINO UNIDO» pasa a ser «102» y se añade lo siguiente:
iii) Después del texto correspondiente a la rúbrica «L. PORTUGAL» se añade lo si guiente:
iv) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO».
ii) La rúbrica «K. PORTUGAL» pasa a ser «L. PORTUGAL» y después de la misma se añade lo siguiente:
iii) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO».
ii) La rúbrica «K. PORTUGAL» pasa a ser «L. PORTUGAL» y después de la misma se añade lo siguiente:
iii) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO».
m) La Parte D del Anexo IV se sustituirá por el texto siguiente:
n) El Anexo VI queda modificado como sigue: i) Después del texto correspondiente a la rúbrica «J. PAÍSES BAJOS» se añade lo si guiente:
ii) La rúbrica «K. PORTUGAL» pasa a ser «L. PORTUGAL» y después de la misma se añade lo siguiente:
iii) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO».
o) El Anexo VII se sustituye por el texto siguiente :
a) El Anexo 1 queda modificado como sigue: i) Después del texto correspondiente a la rúbrica «J. PAÍSES BAJOS» se añade lo si guiente :
ii) La rúbrica «K. PORTUGAL» pasa a ser «L. PORTUGAL» y se añade lo siguiente:
iii) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO».
b) El Anexo 2 queda modificado como sigue: i) Después del texto correspondiente a la rúbrica «J. PAÍSES BAJOS» se añade lo si guiente :
ii) La rúbrica «K. PORTUGAL» pasa a ser «L. PORTUGAL» y se añade lo siguiente :
¡ii) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO».
c) El Anexo 3 queda modificado como sigue: i) Después del texto correspondiente a la rúbrica «J. PAÍSES BAJOS» se añade lo si guiente:
ii) La rúbrica «K. PORTUGAL» pasa a ser «L. PORTUGAL» y se añade lo siguiente:
iii) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO».
d) El Anexo 4 queda modificado como sigue : i) Después del texto correspondiente a la rúbrica «J. PAÍSES BAJOS» se añade lo si guiente :
ii) La rúbrica «K. PORTUGAL» pasa a ser «L. PORTUGAL» y se añade lo siguiente:
iii) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO».
e) El Anexo 5 queda modificado como sigue: i) Después del texto correspondiente a la rúbrica «9.
BÉLGICA—PAÍSES BAJOS» se añade lo siguiente:
BÉLGICA—PORTUGAL» y se añade lo siguiente:
BÉLGICA—REINO UNIDO» pasa a ser «14.
BÉLGICA— REINO UNIDO» y las rúbricas posteriores se enumeran como sigue:
iv) Después de la rúbrica «22.
DINAMARCA-PORTUGAL» y se añade lo siguiente:
DINAMARCA—REINO UNIDO» y las rúbricas posteriores se enumeran como sigue :
vii) Después del texto correspondiente a la rúbrica «34.
ALEMANIA—PAÍSES BAJOS» se añade lo siguiente:
ALEMANIA—REINO UNIDO» pasa a ser «39.
ALEMANIA-REINO UNIDO» y las rúbricas posteriores se enumeran como sigue:
x) Después del texto correspondiente a la rúbrica «45.
ESPAÑA—PAÍSES BAJOS» se añade lo siguiente:
ESPAÑA—PORTUGAL» pasa a ser «47. ESPAÑA—PORTUGAL» y se añade lo siguiente:
ESPAÑA—REINO UNIDO» y las rúbricas posteriores se enumeran como sigue:
xiii) Después del texto correspondiente a la rúbrica «55.
FRANCIA—PAÍSES BAJOS» se añade lo siguiente:
FRANCIA—PORTUGAL» y las rúbricas posteriores se enumeran como sigue:
xv) Después de la rúbrica «62.
GRECIA—PAÍSES BAJOS» se añade lo siguiente:
GRECIA—PORTUGAL» y se añade los siguiente:
GRECIA—REINO UNIDO» y las rúbricas posteriores se enumeran como sigue:
xviii) Después del texto correspondiente a la rúbrica «70.
IRLANDA—PAÍSES BAJOS» se añade lo siguiente:
IRLANDA-REINO UNIDO» y las rúbricas posteriores se enumeran como sigue:
xxi) Después de la rúbrica «77.
ITALIA—PAÍSES BAJOS» se añade lo siguiente:
LUXEMBURGO—PORTUGAL» pasa a ser «85.
LUXEMBURGO—PORTUGAL» y se añade lo siguiente:
LUXEMBURGO—REINO UNIDO» y se añade lo siguiente:
PAÍSES BAJOS—PORTUGAL» pasa a ser «90. PAÍSES BAJOS—PORTUGAL» y se añade lo siguiente:
PAÍSES BAJOS—REINO UNIDO» pasa a ser «93.
PAÍSES BAJOS—REINO UNIDO» y se añade lo siguiente:
f) El Anexo 6 queda modificado como sigue: i) Después del texto correspondiente a la rúbrica «J. PAÍSES BAJOS» se añade lo si guiente:
ii) La rúbrica «K. PORTUGAL» pasa a ser «L. PORTUGAL» y después de la misma se añade lo siguiente:
iii) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO».
g) El Anexo 7 queda modificado como sigue: i) Después de la rúbrica «J. PAÍSES BAJOS» se añade lo siguiente:
ii) La rúbrica «K. PORTUGAL» pasa a ser «L. PORTUGAL» y después de la misma se añade lo siguiente:
iii) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO», h) El ANEXO 8 se sustituye por el texto siguiente:
i) El Anexo 9 queda modificado como sigue: i) Después del texto correspondiente a la rúbrica «J. PAÍSES BAJOS» se añade lo si guiente:
ii) La rúbrica «K. PORTUGAL» pasa a ser «L. PORTUGAL» y después de la misma se añade lo siguiente:
iii) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO».
j) El Anexo 10 queda modificado como sigue: i) Después del texto correspondiente a la rúbrica «J. PAÍSES BAJOS» se añade lo si guiente:
ii) La rúbrica «K. PORTUGAL» pasa a ser «L. PORTUGAL» y después de la misma se añade lo siguiente:
iii) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO».
k) El Anexo 11 queda modificado como sigue: i) Después del texto correspondiente a la rúbrica «J. PAÍSES BAJOS» se añade lo si guiente:
ii) La rúbrica «K. PORTUGAL» pasa a ser «L. PORTUGAL» y se añade lo siguiente:
iii) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO».
El punto 2.2. de la Decisión se sustituye por lo siguiente:
El punto 2.4. de la Decisión se sustituye por lo siguiente:
El punto 2.2. de la Decisión se sustituye por lo siguiente:
El Anexo de la Decisión se modificará del siguiente modo: i) Después del texto correspondiente a la rúbrica «J. PAÍSES BAJOS» se añade lo si guiente :
ii) La rúbrica «K. PORTUGAL» pasa a ser «M. PORTUGAL» y se añade lo siguiente:
iii) La rúbrica «L. REINO UNIDO» pasa a ser «O. REINO UNIDO».
El Anexo de la Decisión se modificará del modo siguiente : i) Después del texto correspondiente a la rúbrica «J. PAÍSES BAJOS» se añade lo si guiente:
En los demás casos: el instituto de pensiones competente.» ii) La rúbrica «K. PORTUGAL» pasa a ser «L. PORTUGAL» y se añade lo siguiente :
B. LIBRE CIRCULACIÓN DE TRABAJADORES
La nota a pie de página del Anexo se sustituye por el texto siguiente:
C. IGUALDAD DE OPORTUNIDADES
a) El apartado 1 del artículo 3 se sustituye por el texto siguiente: «El Comité tendrá dos miembros por cada uno de los Estados miembros.»; b) La frase segunda del párrafo primero del artículo 6 se sustituye por el texto siguiente:
D. DERECHO DEL TRABAJO
380 L 0987: Directiva 80/987/CEE del Consejo, de 20 de octubre de 1980, sobre la aproximación de las legislaciones de los Estados miembros relativas a la protección de los trabajadores asalariados en caso de insolvencia del empresario (DO n° L 283 de 28.10.1983, p. 23), modificada por
En el Anexo, sección I («Trabajadores asalariados que tengan un contrato de trabajo o una relación laboral de carácter particular»), se añade el texto siguiente:
E. SEGURIDAD E HIGIENE
— 172 B: Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados — Adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte (DO n° L 73 de 27.3.1972, p. 14),
En el apartado 2 del artículo 10, «54» se sustituye por «62».
El Anexo queda modificado como sigue:
— 185 I: Acta relativa a las condiciones de adhesión del Reino de España y de la República Portuguesa y a las adaptaciones de los Tratados (DO n° L 302 de 15.11.1985, p. 23), a) En el párrafo primero del artículo 3, «cuarenta y ocho» se sustituye por «sesenta»;
— 391 L 0269: Directiva 91/269/CEE de la Comisión, de 30 de abril de 1991 (DO n° L 134 de 29.5.1991, p. 51).
c) En el párrafo tercero del artículo 13, «los nueve» se sustituye por «todos los»;
En el apartado 2 del artículo 7, «54» se sustituye por «62».
d) En el párrafo primero del artículo 18, «treinta y dos» se sustituye por «cuarenta»; e) En el párrafo segundo del artículo 18, «veinticinco» se sustituye por «treinta y uno».
En el artículo 3, «24» se sustituye por «30» y ambos «12» se sustituyen por «15».
En el apartado 1 del artículo 4, «72» se sustituye por «90».
F. MINUSVÁLIDOS
a) En la letra a) del apartado 1 del artículo 9, «24» se sustituye por «27»; b) En la letra b) del apartado 1 del artículo 10, «12» se sustituye por «15».
375 R 1365: Reglamento (CEE) n° 1365/75 del Consejo, de 26 de mayo de 1975 relativo a la creación de una Fundación Europea para la mejora de las condiciones de vida y trabajo (DO n° L 139 de 30.5.1975, p. 1), modifi-' cado por: a) En el apartado 1 del artículo 6, «39» se sustituye por «48», y en las letras a), b) y c) de dicho apartado «doce» se sustituye por «quince»;
— 185 I: Acta relativa a las condiciones de adhesión del Reino de España y de la República Portuguesa y a las b) En el apartado 1 del artículo 10, «12» se sustituye por «15».
A. DISPOSICIONES GENERALES
I. Red de información contable agrícola
En el apartado 1 del artículo 5 se añade la frase si guiente:
El apartado 3 del artículo 4 se sustituye por el siguiente texto:
— 393 R 3205: Reglamento (CE) n° 3205/93 del Consejo, de 16 de noviembre de 1993 (DO n° L 289 de 24.11.1993, p. 4).
En el punto 3 del apartado 2 del artículo 4, la letra a) se sustituye por el siguiente texto:
En el párrafo primero del apartado 4 del artículo 5, los términos «y la República Helénica» se sustituyen por los términos, «la República Helénica y la República de Austria».
Al final del apartado 1 del artículo 6 se añaden los términos siguientes: «a partir de la campaña 1999/2000 en lo que se refiere a Austria.»
a) En el apartado 1 del artículo 1 se añade el párrafo siguiente:
En el apartado 1 del artículo 1 se añade el párrafo siguiente: b) El punto 1 del Anexo I se sustituye por el texto siguiente:
390 R 0837: Reglamento (CEE) n° 837/90 del Con sejo, de 26 de marzo de 1990, relativo a la informa ción estadística que deberán suministrar los Estados
El Anexo III se sustituye por el siguiente texto: a) El Anexo VI se sustituye por el siguiente texto:
b) El Anexo VIII se sustituye por el siguiente texto:
Política de la calidad
En el apartado 7 del artículo 2, en el apartado 1 del artículo 10 y en el apartado 1 del artículo 17, se añade la frase siguiente:
En el apartado 2 del artículo 1 la mención «108 000 toneladas» se sustituye por «109 000 toneladas».
En el apartado 4 del artículo 7 se añade la frase si guiente:
En el Anexo se añaden las denominaciones siguientes:
En el apartado 1 del artículo 14 se añade la frase si guiente:
B. ORGANIZACIONES COMUNES DE MERCADOS
I. Leche y productos lácteos
En el artículo 2 se añade el párrafo siguiente:
En la letra b) del apartado 3 del artículo 1 se añadirán los siguientes guiones:
En el apartado 2 del artículo 3 :
En el apartado 1 del artículo 4 se añade el párrafo siguiente:
— el cuadro que figura en el párrafo primero se sus tituye por el siguiente:
En el artículo 4 ter se añade el apartado siguiente:
En el artículo 4 quinto se añade el apartado siguiente:
En la lista que figura en el Anexo se añadirá la región siguiente:
El apartado 1 del artículo 1 se completa con el si­guiente párrafo:
En el artículo 8 se añaden los párrafos siguientes:
En el apartado 6 del artículo 17 se añade la frase si­guiente: «Para Austria, la duración será de 5 años a partir de la fecha de su adhesión.»
V. Huevos y aves de corral
a) El apartado 2 del artículo 5 se sustituye por el texto siguiente:
«Artículo 6
a) En el artículo 16 bis se añade el siguiente apar­tado:
Las disposiciones del párrafo precedente serán exa­minadas de nuevo en el contexto de la revisión del presente Reglamento, que se efectuará antes del final de la campaña de comercialización 1994/1995.» c) el nombre o la razón social y la dirección del ex­pedidor.» b) El párrafo primero del apartado 7 del artí­culo 16 bis se sustituye por el texto siguiente:
Portugal y Finlandia comunicarán a la Co­misión:» a) El apartado 4 del artículo 5 se sustituye por el texto siguiente: d) El párrafo primero del apartado 1 del artículo 24 se sustituye por el texto siguiente:
— bien, en lo que se refiere a Austria, Finlandia y Suécia, haya producido azúcar o isoglucosa en el transcurso del año civil 1994.»
I. Cantidades de base A f) En el apartado 3 del artículo 24 se añaden los pá­rrafos siguientes :
de los Departamentos Franceses de Ultramar
1 906,1 de la región autónoma de las Azores
— de la Unión Económica Belgo­Luxemburguesa
En el artículo 9, apartado 1, párrafo segundo, letra a), primer guión, se añadirán los términos «y Austria» tras los términos «para Alemania».
b) En el apartado 4 del artículo 1 se añade la letra siguiente:
En el apartado 2 del artículo 15 se añadirá el si guiente punto:
— "Kabinett" o "Kabinettwein" c) En la letra a) del párrafo segundo del apartado 5 del artículo 4, se añaden los siguientes guiones:
Bebidas espirituosas con sabor a alcaravea» se completa con los términos siguientes:
«Svensk Aquavit/Svensk Akvavit/Swedish Aquavit» ; a) En la letra r) del apartado 4 del artículo 1 se añade el punto 3 siguiente: el punto «14.
Licor» se completa con los términos siguientes :
«Svensk Punsch/Swedish Punsch»; se añade el punto 16 siguiente:
Suomalainen Vodka/Finsk Vodka/ Vodka of Finland.» a) En el apartado 2 del artículo 2, se añade la letra siguiente:
b) En el apartado 3 del artículo 2, se añade la letra f bis) siguiente:
389 R 2392: Reglamento (CEE) n° 2392/89 del Con sejo, de 24 de julio de 1989, por el que se establecen las normas generales para la designación y presenta ción de los vinos y mostos de uva (DO n° L 232 de 9.8.1989, p. 13), cuya última modificación la constituye: tuye: la bebida aromatizada obtenida exclusiva mente a partir de vino tinto o vino blanco y azúcar, aromatizada principalmente con ca nela y/o clavo.
En el apartado 3 del artículo 2, la letra i) del primer guión se sustituirá por el texto siguiente:
392 R 2333: Reglamento (CEE) n° 2333/92 del Con sejo, de 13 de julio de 1992, por el que se establecen las normas generales para la designación y la presentación de los vinos espumosos y de los vinos espumosos gasificados (DO n° L 231 de 13.8.1992, p. 9).
«a) el término "Winzersekt" queda reservado para los v.e.c.p.r.d. elaborados en Alemania y el término "Hauersekt" para los v.e.c.p.r.d. elaborados en Austria, que cumplan las condiciones siguientes: tes:
— 393 R 2606: Reglamento (CEE) n° 2606/93 del Consejo, de 21 de septiembre de 1993 (DO n° L 239 de 24.9.1993, p. 6).
Se suprime la letra a) del apartado 1 del artículo 1 con efectos desde el 1 de marzo de 1995.
391 R 1601: Reglamento (CEE) n° 1601/91 del Con sejo, de 10 de junio de 1991, por el que se establecen las reglas generales relativas a la definición, designación y presentación de vinos aromatizados, de bebidas
— haber sido comercializados por el elaborador contemplado en el guión primero y presenta dos con etiquetas que contengan indicaciones sobre la explotación vitícola, la variedad y la añada.»
En el párrafo primero del artículo 12 se añade el guión siguiente:
En la nota a pie de página a) del apartado 1 del artículo 1, se suprimen los términos «de Austria».
Se añade el artículo siguiente: a) en el apartado 2 del artículo 4 se añade el texto si guiente después del primer, guión:
— el 31 de diciembre de 1995 para Finlandia y Sué cia.
b) En el apartado 1 del artículo 3, el texto de la frase preliminar se sustituye por el siguiente:
En el párrafo primero del artículo 8, la cifra «350 000» se sustituye por la de «350 600».
El artículo 5 queda completado como sigue:
En el apartado 2 del artículo 3 se añade el párrafo siguiente:
C. ESTRUCTURAS AGRARIAS Y MEDIDAS DE ACOMPAÑAMIENTO DE LA POLÍTICA AGRÍCOLA COMÚN
375 L 0268: Directiva 75/268/CEE del Consejo, de 28 de abril de 1975, sobre la agricultura de montaña y de determinadas zonas desfavorecidas (DO n° L 128 de 19.5.1975, p. 1), cuya última modificación la constituye :
a) En el artículo 19 se añade el apartado siguiente:
«Austria, Finlandia y Suécia elaborarán dichas pre visiones para el período 1995-1999.» c) En el párrafo primero del apartado 4 del artículo 31 se añade la frase siguiente:
a) En el artículo 2 se añade el guión siguiente:
En el apartado 1 del artículo 7 se añade el párrafo siguiente: b) La parte B del Anexo II queda modificada como sigue: en la sección b), punto 2, se añaden las letras «A, FI» en la columna de la derecha.
«Austria, Finlandia y Suécia comunicarán a la Comi­sión los proyectos y las disposiciones contemplados en el párrafo primero en un plazo de 6 meses a partir de su adhesión.» c) La parte B del Anexo III queda modificada como sigue: en el punto 1, se añaden las letras «A, FI» en la columna de la derecha.
392 R 2080: Reglamento (CEE) n° 2080/92 del Con­sejo, de 30 de junio de 1992, por el que se establece un régimen comunitario de ayudas a las medidas fo­restales en la agricultura (DO n° L 215 de 30.7.1992, p. 96).
En el apartado 1 del artículo 5 se añade el párrafo siguiente:
— después del punto 20.2 se añade el texto si­guiente:
D. LEGISLACIÓN SOBRE PRODUCTOS VEGETALES Y AGRICULTURA BIOLÓGICA
377 L 0093: Directiva 77/93/CEE del Consejo, de 21 de diciembre de 1976, relativa a las medidas de pro­tección contra la introducción en la Comunidad de organismos nocivos para los vegetales o productos ve­getales y contra su propagación en el interior de la Comunidad (DO n° L 26 de 31.1.1977, p. 20), cuya última modificación la constituye:
— se añaden las letras «A, FI» en la columna de la derecha del punto 21.
— 393 L 0110: Directiva 93/110/CE de la Comisión, de 9 de diciembre de 1993 (DO n° L 303 de 10.12.1993, p. 19).
— en la sección a), punto 1, se añaden las letras «S, FI» en la columna de la derecha; a) El artículo 1 se completa como sigue:
— en la sección a), se añade el siguiente texto después del punto 1 :
«En el caso de la República de Austria, de la Re­pública de Finlandia y del Reino de Suécia, dichas zonas estarán reconocidas hasta el 31 de diciembre de 1996.»
— en la sección a), el punto 2 se completa corno sigue en la columna de la derecha: i) en la sección a), la columna de la derecha del punto 2 se completa con los términos siguien­tes:
«S (Malmöhus, Kristianstads, Blekinge, Kalmar y Gotlands län)»; ii) en la sección a), se añade el siguiente texto después del punto 5 :
— en la sección b), punto 2, se añaden las letras «S, FI» en la columna de la derecha.
— jord iv) en la sección b), la columna de la derecha del punto 2 se completa con los términos siguientes: tes:
v) en la sección d), la columna de la derecha del punto 1 se completa con los términos siguientes: tes:
Parte primera — Textos de base vi) en la sección d), la columna de la derecha del punto 2 se completa con los términos siguientes: tes:
Textos horizontales
a) Se añade el artículo siguiente:
«Artículo 18 bis
a) En el artículo 2 se añaden los siguientes guiones:
«— en finlandés: luonnonmukainen — en sueco: ekologisk»; b) El Anexo V queda modificado como sigue:
i) la mención correspondiente a la lengua alemana debe decir lo siguiente:
Policía sanitaria
A. INTERCAMBIOS Y PUESTA EN EL MERCADO
c) En el Anexo I se añade el texto siguiente:
b) En la letra e) del apartado 2 del artículo 3 se añade el texto siguiente:
c) En el apartado 3 del artículo 4 bis se añade el párrafo siguiente: a) Se añade el artículo siguiente:
«Artículo 17 bis
Dichas medidas deberán garantizar que todos los controles necesarios se efectuarán lo más cerca posible de la frontera exterior de la Co munidad.» b) En el artículo 29, después de las palabras «Los Es tados miembros» se añaden las palabras siguientes:
«Artículo 8 bis
Las normas de desarrollo del presente artículo se adoptarán con arreglo al procedimiento estable cido en el artículo 12.» f) En el artículo 9 se añaden los apartados siguientes:
391 L 0068: Directiva 91/68/CEE del Consejo, de 28 de enero de 1991, relativa a las normas de policía sa nitaria que regulan los intercambios intracomunitários de animales de las especies ovina y caprina (DO n° L46 de 19.2.91, p. 19).
Las decisiones de la Comisión deberán adoptarse antes de la fecha de entrada en vigor del Tratado de adhe sión para que los programas operativos y las garantías contempladas en el apartado 1 se apliquen desde la fecha de entrada en vigor del Tratado de adhesión.» i) En el Anexo B, punto 12, se añade el texto si guiente:
1) En el Anexo G, capítulo II, punto A, apartado 2, se añade el texto siguiente:
En el Anexo C, en la nota a pie de página (c), se añade el texto siguiente:
«Artículo 10 ter a) En el artículo 5 se añade la letra siguiente:
b) Se añaden los artículos siguientes:
a) En el artículo 12 se añade el apartado siguiente:
c) Se añaden los artículos siguientes:
a) En el artículo 3 se añade el párrafo siguiente:
Las normas de desarrollo de la presente letra se adoptarán con arreglo al procedi­miento establecido en el artículo 26.» e) Se añade el artículo siguiente: b) En la letra b) del apartado 2 de la parte A del artí­culo 6 se añade la frase siguiente:
«Artículo 10 bis
«Dichas decisiones tendrán en consideración el caso de los rumiantes criados en las regiones árti­cas de la Comunidad.» c) En el apartado 2 de la parte A del artículo 6 se añade la letra siguiente:
«c) con arreglo al procedimiento establecido en el artículo 26, podrán adoptarse disposiciones re­lativas a la leucosis.» f) En el apartado 2 del artículo 13 se añade la letra siguiente: d) En el apartado 3 de la parte A del artículo 6 se añaden las letras siguientes:
g) Se añade el siguiente párrafo al artículo 22: b) Se añadirá el siguiente texto en el Anexo B:
Statens Veterinære Institut for vi­rusforskning, Lindholm, Dina­marca Animal Virus Research Institute, Pirbright Woking, Surrey, Reino Unido h) En la letra a) del punto 2 del Anexo C, se añade el siguiente texto:
Se añadirá el texto siguiente en el Anexo II, después de «Portugal: Laboratorio Nacional de Investigação Veterinaria — Lisboa» :
En el tercer guión del punto 2 del Anexo, se añadirá la siguiente sigla:
Se añadirá el texto siguiente en el Anexo I:
a) Se añadirá el siguiente texto en el Anexo A:
392 L 0040: Directiva 92/40/CEE del Consejo, de 19 de mayo de 1992, por la que se establecen medidas comunitarias para la lucha contra la influenza aviar (DO n° L 167 de 22.6.1992, p. 1).
Se añadirá el siguiente texto en el Anexo IV:
Salud pública
392 L 0066: Directiva 92/66/CEE del Consejo, de 14 de julio de 1992, por la que se establecen medidas comunitarias para la lucha contra la enfermedad de Newcastle (DO n° L 260 de 5.9.1992, p. 1).
«— para las carnes destinadas a Finlandia y Sué cia, incluir una de las menciones previstas en el tercer guión de la parte IV del Anexo IV».
«salvo para Austria, Finlandia y Suécia, para las que la fecha que deberá adoptarse es la de 1 de enero de 1995».
Se añadirá el siguiente texto en el Anexo A:
«salvo para Austria, Finlandia y Suécia, para las que la fecha que deberá adoptarse es la de 31 de diciembre de 1993».
Se añadirá el siguiente texto en el punto 5 del Anexo II:
391 L 0498: Directiva 91/498/CEE del Consejo, de 29 de julio de 1991, relativa a las condiciones de concesión de excepciones temporales y limitadas res pecto de las normas comunitarias sanitarias específicas aplicables a la producción y comercialización de carnes frescas (DO n° L 268 de 24.9.1991, p. 105).
«salvo para Suécia, para las que la fecha que de berá adoptarse es la de 31 de diciembre de 1996, y para Austria y Finlandia, para las que la fecha que deberá adoptarse es la de 31 de diciembre de 1997».
e) Se añadirán las siguientes siglas al primer guión de la letra a) del punto 50 del capítulo XI del Anexo I: a) Se incluirá el siguiente guión en el inciso i) del punto LA del articulo 3:
f) Se añadirá la siguiente sigla al segundo guión de la letra a) del punto 50 y al tercer guión de la letra b) del punto 50 del capítulo XI del Anexo I:
b) Se añadirán los siguientes apartados en el artículo 5: g) Se añadirá el siguiente guión a la parte IV del Anexo IV:
c) Se añadirán las siguientes siglas al primer guión de la letra a) del punto 66 del capítulo XII del Anexo I:
d) Se añadirá la siguiente sigla al segundo guión de la letra a) del punto 50 del capítulo XI del Anexo I:
e) Se añadirá el punto siguiente a la parte IV del Anexo VI:
— 392 L 0116: Directiva 92/116/CEE del Con sejo, de 17 de diciembre de 1992 (DO n° L 62 de 15.3.1993, p. 1),
Se añade los siguientes apartados al artículo 3:
a) En el segundo párrafo del artículo 10, se incluirán las siguientes palabras después de la fecha de 1 de enero de 1996:
b) En el tercer párrafo del artículo 10, deberán in­cluirse las siguientes palabras después de la fecha de 1 de enero de 1996:
— 392 L 0110: Directiva 92/110/CEE del Con­sejo, de 14 de diciembre de 1992 (DO n° L 394 de 31.12.1992, p. 26).
c) En el primer guión del inciso i) de la letra a) del punto 4 del capítulo VI del Anexo B, se añadirán las siguientes siglas detrás de la sigla «UK»:
d) En el segundo guión del inciso i) de la letra a) del punto 4 del capítulo VI del Anexo B, se añadirá la siguiente sigla:
a) En el primer guión del inciso i) del punto 1 del capítulo XI del Anexo, se incluirán las siguientes siglas después de la sigla «UK»:
En el artículo 3, tras los dos primeros guiones se in­cluirá el siguiente guión: b) En el segundo guión del inciso i) del punto 1 del capítulo XI del Anexo, se añadirá la siguiente sigla:
c) En el tercer guión del inciso ii) del punto 1 del capítulo XI del Anexo, se añadirá la siguiente sigla:
En el apartado 1 del artículo 1, se incluirán las pala­bras siguientes después de la fecha de 31 de diciem­bre de 1995:
En el apartado 2 del artículo 7, se añadirán las si guientes palabras después de la fecha de 31 de di ciembre de 1995:
c) En el segundo guión del inciso i) de la letra a) del punto A.3 del capítulo IV del Anexo C, se añadirá la siguiente sigla:
d) En el tercer guión del inciso ii) de la letra a) del punto A.3 del capítulo IV del Anexo C se añadirá la siguiente sigla:
En el párrafo segundo de la letra a) del apartado 1 del artículo 5, se añadirán las siguientes palabras después de la fecha de 31 de diciembre:
En el Anexo se añadirá el siguiente texto :
Tullilaboratorio / Tullaboratoriet, Espoo a) En el punto 3 del artículo 2, tras las palabras «los mamíferos terrestres», se incluirán las siguientes palabras: para Suécia:
«No obstante, el conjunto de las operaciones de sacrificio de los renos podrá efectuarse en mataderos móviles de conformidad con las disposiciones de la Directiva 64/433/CEE.»
Textos mixtos d) En el tercer guión de la letra a) del punto 11 (1) del capítulo III del Anexo I, se añadirá la siguiente sigla:
a) En el tercer guión de la letra a) del apartado 1 del artículo 3, se añadirá la siguiente frase: b) En el primer guión del inciso i) de la letra a) del punto A.3 del capítulo IV del Anexo C, se añadi­rán las siguientes siglas después de la sigla «UK»:
b) En el primer guión del inciso i) de la letra a) del punto 2 del capítulo VII del Anexo I, se añadirán las siguientes siglas: de carnes frescas o de productos a base de carne pro­cedentes de terceros países (DO n° L 302 de 31.12.1972, p. 28), cuya última modificación la consti­tuye:
c) En el tercer guión del inciso i) de la letra a) del punto 2 del capítulo VII del Anexo I, se añadirá la siguiente sigla detrás de la sigla «EEG»: a) En el punto 2 del apartado 2 del artículo 6, se aña­dirá el siguiente párrafo:
«Durante un período transitorio de tres años a partir de la fecha de entrada en vigor del Tratado de adhesión, Suécia podrá mantener sus normati­vas nacionales en lo que se refiere a la importación de animales procedentes de países que vacunan contra la fiebre aftosa.» b) En el apartado 3 del artículo 14 se añadirá la si­guiente letra:
a) En el capítulo 14 del Anexo I se añadirá el si­guiente párrafo:
En el apartado 1 del artículo 11, se incluirá el si­guiente guión: b) En el primer guión del capítulo 2 del Anexo II, se añadirá el texto siguiente:
En el artículo 3, se sustituirá el número «18» por el «21».
372 L 0462: Directiva 72/462/CEE del Consejo, de 12 de diciembre de 1972, relativa a problemas sanita­rios y de policía sanitaria en las importaciones de ani­males de las especies bovina, porcina, ovina y caprina
Se suprimen las siguientes líneas del Anexo:
«AT — Austria» b) En el punto C 14) del capítulo 1 del Anexo, se añade la siguiente frase:
377 L 0096: Directiva 77/96/CEE del Consejo, de 21 de diciembre de 1976, relativa a la detección de triquinas en el momento de la importación, procedente de terceros países, de carnes frescas procedentes de animales domésticos de la especie porcina (DO n° L 26 de 31.1.1977, p. 67), modificada por:
382 D 0730: Decisión 82/730/CEE del Consejo, de 18 de octubre de 1982, relativa a la lista de establecimientos de la República de Austria autorizados para la exportación de carnes frescas a la Comunidad (DO n°L 311 de 8.11.1982, p. 1).
a) En el segundo guión del punto 2 del Anexo III, se incluirá la siguiente sigla después de la sigla «EOK»:
382 D 0731: Decisión 82/731/CEE del Consejo, de 18 de octubre de 1982, relativa a la lista de los esta blecimientos de la República de Finlandia autoriza dos para la exportación de carnes frescas hacia la Comunidad (DO n° L 311 de 8.11.1982, p. 4), modificada. ficada.
379 D 0542.-Decisión 79/542/CEE del Consejo, de 21 de diciembre de 1979, por la que se confecciona una lista de terceros países desde los cuales los Esta dos miembros autorizan importaciones de animales
Se suprimen las siguientes palabras del Anexo:
a) En la letra a) del punto 49 del capítulo X del Anexo I, se incluirán las siguientes siglas en la parte «texto de la Directiva» del primer guión después de la sigla «P»:
a) En el apartado 2 del artículo 1 las palabras «para el conjunto de la red» se sustituirán por: c) En la letra b) del punto 49 del capítulo X del Anexo I, se añadirá la siguiente sigla en la parte «texto de la Directiva» del tercer guión:
b) Se añade el artículo siguiente:
390 D 0014: Decisión 90/14/CEE de la Comisión, de 20 de diciembre de 1989, por la que se establece una lista de terceros países de los que los Estados miembros autorizan la importación de esperma de animales de la especie bovina congelado (DO n° L 8 de 11.1.1990, p. 71), modificada por:
390 D 0442: Decisión 90/442/CEE de la Comisión, de 25 de julio de 1990, por la que se establecen los códigos para la notificación de las enfermedades de los animales (DO n° L 227 de 21.8.1990, p. 39), mo­dificada por:
391 D 0449: Decisión 91/449/CEE de la Comisión, de 26 de julio de 1991, por la que se establecen los modelos de certificados sanitarios para la importa­ción de productos cárnicos de terceros países (DO n° L 240 de 29.8.1991, p. 28), cuya última modifica­ción la constituye:
Se añadirá el párrafo siguiente al artículo 1 :
a) Se suprimen las siguiente palabras en la segunda parte del Anexo A:
391 D 0270: Decisión 91/270/CEE de la Comisión, de 14 de mayo de 1991, por la que se establece la
b) Se suprimen las siguientes palabras en la segunda parte del Anexo B:
En el artículo 1 se añade el apartado siguiente:
Se añade el artículo siguiente:
En el primer guión del apartado 2 del artículo 2, se añaden las siguientes palabras: a) En el Anexo II, punto A, certificado sanitario, III, d), tercer guión, se suprimen las palabras si guientes:
En el artículo 3, después de la fecha de «1 de di ciembre de 1991», se añaden las siguientes palabras: b) En el Anexo II, punto B, certificado sanitario, III, d), tercer guión, se suprimen las palabras siguientes: tes:
c) En el Anexo II, punto C, certificado sanitario, III, d), tercer guión, se suprimen las palabras si guientes:
d) En el Anexo II, punto D, certificado sanitario, III, d), tercer guión, se suprimen las palabras si guientes:
«de Austria, Finlandia y Suécia,» e) En el Anexo II, punto E, certificado sanitario, III, d), tercer guión, se suprimen las palabras siguientes: tes:
En el artículo 2 se añade el siguiente apartado:
En la parte II del Anexo A se suprimen las siguientes palabras:
El apartado 1 del artículo 1, después de la fecha «15 de junio de 1992», se añaden las palabras siguientes:
En el primer guión del artículo 2 se añaden las palabras siguientes:
a) En el Anexo, en la parte introductoria «Definiciones», se añade la definición siguiente:
En el Anexo II, en la letra d) del punto 2 se añade el texto siguiente:
393 D 0028: Decisión 93/28/CEE de la Comisión, de 14 de diciembre de 1992, por la que se fija una financiación suplementaria para la red informatizada ANIMO (DO n° L 16 de 25.1.1993, p. 28).
Se añade el artículo siguiente:
393 D 0013: Decisión 93/13/CEE de la Comisión, de 22 de diciembre de 1992, por la que se establecen los procedimientos de los controles veterinarios en los puestos de inspección fronterizos de la Comunidad al introducirse productos procedentes de terceros países (DO n° L 9 de 15.1.1993, p. 33).
393 D 0024: Decisión 93/24/CEE de la Comisión, de 11 de diciembre de 1992, relativa a las garantías
En el Anexo se suprimen las palabras siguientes:
«Finlandia» a) En el Anexo I, el «grupo A» se sustituye por:
«Grupo A Groenlandia, Islândia, Noruega y Suiza» b) En el Anexo II, A, Certificado Sanitario, se sustituye el título por:
— 393 D 0344: Decisión 93/344/CEE de la Comisión, de 17 de mayo de 1993 (DO n° L 138 de 9.6.1993, p. 11),
a) En el Anexo I, el grupo A se sustituye por:
En el Anexo, parte 2a, se suprimen las siguientes palabras: labras: b) En el Anexo II, el grupo A se sustituye por:
En la parte 2 del Anexo se suprimen las siguientes palabras:
b) En el apartado 1 del artículo 1 se suprimen las palabras siguientes:
En la letra d) del punto 2 del Anexo II se anade el siguiente texto:
393 D 0432: Decisión 93/432/CEE de la Comisión, de 13 de julio de 1993, relativa a las condiciones sanitarias y a la certificación veterinaria para la importación de animales domésticos de las especies bovina y porcina procedentes de Austria (DO n° L 200 de 10.8.1993, p. 39).
En el Anexo se suprimen las partes siguientes:
En el apartado 1 del artículo 1 se añade el texto siguiente:
En el artículo 1 se añade el párrafo siguiente:
a) En el título se suprimen las palabras siguientes: tes:
Comisión, de 16 de febrero de 1994, por la que se establece la lista de terceros países a partir de los cuales los Esta­dos miembros autorizarán las importaciones de carne frescas de aves de corral (DO n° L 44 de 17.2.1994, p. 31) a) En el artículo 1, después de la fecha «1 de fe­brero de 1994», se añaden las palabras si­guientes:
En el Anexo se suprimen las líneas siguientes:
I. Procedimiento de comités b) En el artículo 2, después de la fecha «1 de ju­nio de 1994», se añaden las palabras siguien­tes:
c) En el artículo 3, después de la fecha «1 de fe­brero de 1994», se añaden las palabras si­guientes:
El presidente no tomará parte en la votación.» : d) En el artículo 4, después de la fecha «1 de ju­nio de 1994», se añaden las palabras siguien­tes:
e) Se añade el artículo siguiente:
Apartado 2 del artículo 19.
30.9.1966, p. 3025/66), cuya última modificación la constituye:
En el Anexo se suprimen las líneas siguientes:
Apartado 2 del artículo 38.
Apartado 2 del artículo 20.
368 R 0234: Reglamento (CEE) n° 234/68 del Consejo, de 27 de febrero de 1968, por el que se establece una organización común de mercados en el sector de las plantas vivas y de los productos de la floricultura (DO n° L 55 de 2.3.1968, p. 1), cuya última modificación la constituye :
Apartado 2 del artículo 14.
Apartado 2 del artículo 11.
Apartado 2 del artículo 30.
Apartado 2 del artículo 33.
Apartado 2 del artículo 27.
Apartado 2 del artículo 24.
Apartado 2 del artículo 13.
Apartado 2 del artículo 17.
Apartado 2 del artículo 12.
Apartado 2 del artículo 17.
Apartado 2 del artículo 27.
— 394 R 0133: Reglamento (CE) n° 133/94 del Consejo, de 24 de enero de 1994 (DO n° L 22 de 27.1.1994 p. 7).
Apartado 2 del artículo 12.
Apartado 2 del artículo 16.
Apartado 2 del artículo 15.
Apartado 2 del artículo 14.
389 R 1576: Reglamento (CEE) n° 1576/89 del Consejo, de 29 de mayo de 1989, por el que se esta blecen las normas generales relativas a la definición, designación y presentación de las bebidas espirituosas (DO n° L 160 de 12.6.1989, p. 1), modificado por:
Apartado 2 del artículo 14.
Apartado 2 del artículo 8.
Apartado 2 del artículo 30.
Apartado 2 del artículo 12.
formación estadística que deberán suministrar los Es tados miembros sobre la producción de cereales (DO n° L 88 de 3.4.1990, p. 1), modificado por:
Apartado 2 del artículo 7.
Apartado 2 del artículo 11.
Apartado 2 del artículo 9.
Apartado 2 del artículo 13.
392 R 1766: Reglamento (CEE) n° 1766/92 del Consejo, de 30 de junio de 1992, por el que se esta blece la organización común de mercados en el sec tor de los cereales (DO n° L 181 de 1.7.1992, p. 21), modificado por:
— 392 L 0118: Directiva 92/118/CEE del Consejo, de 17 de diciembre de 1992 (DO n° L 62 de 15.3.1993, p. 49).
Apartado 2 del artículo 20.
Apartado 2 del artículo 23.
Apartado 2 del artículo 13.
Apartado 2 del artículo 12.
— 385 R 3768: Reglamento (CEE) n° 3768/85 del Consejo, de 20 de diciembre de 1985 (DO n° L362 de 31.12.1985, p. 8).
Apartado 2 del artículo 10.
Apartado 2 del artículo 8.
Apartados 2 y 3 del artículo 21; el apartado 4 pasa a ser el apartado 3.
Apartado 2 del artículo 17.
Apartado 2 del artículo 17.
Apartados 2 y 3 del artículo 21 ; el apartado 4 pasa a ser el apartado 3.
Apartado 2 del artículo 20.
Apartados 2 y 3 del artículo 19; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 8; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 17; el apartado 4 pasa a ser el apartado 3.
— 392 L 0102: Directiva 92/102/CEE del Con sejo, de 27 de noviembre de 1992 (DO n° L 355 de 5.12.1992, p. 32).
— 390 L 0654: Directiva 90/654/CEE del Con sejo, de 4 de diciembre de 1990 (DO n° L 353 de 17.12.1990, p. 48).
Apartados 2 y 3 del artículo 17; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 21; el apartado .4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 23; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 29; el apartad© 4 pasa a ser el apartado 3.
— 390 L 0654: Directiva 90/654/CEE del Con sejo, de 4 de diciembre de 1990 (DO n° L 353 de 17.12.1990, p. 48).
Apartados 2 y 3 del artículo 9; el apartado 4 pasa a ser el apartado 3.
370 L 0524: Directiva 70/524/CEE del Consejo, de 23 de noviembre de 1970, sobre los aditivos en la alimentación animal (DO n° L 270 de 14.12.1970, p. 1), cuya última modificación la constituye:
Apartados 2 y 3 del artículo 23; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 7; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 18; el apartado 4 pasa a ser el apartado 3.
377 L 0096: Directiva 77/96/CEE del Consejo, de 21 de diciembre de 1976, relativa a la detección de
Apartados 2 y 3 del artículo 9; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 13; el apartado 4 pasa a ser el apartado 3.
— 389 L 0321: Directiva 89/321/CEE de la Comisión, de 27 de abril de 1989 (DO n° L 133 de 17.5.1989, p. 33).
Apartados 2 y 3 del artículo 9; el apartado 4 pasa a ser el apartado 3.
— 391 L 0687: Directiva 91/687/CEE del Con sejo, de 11 de diciembre de 1991 (DO n° L 377 de 31.12.1991, p. 16).
Apartados 2 y 3 del artículo 8; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 13; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 16; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 11 ; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 9; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 8; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 6; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 8; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 17; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 18; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 12; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 19; los apartados 4 y 5 pasan a ser los apartados 3 y 4.
Apartados 2 y 3 del artículo 12; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 16; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 15; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 26; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 19; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 6; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 11 ; el apartado 4 pasa a ser el apartado 3.
364 L 0432: Directiva 64/432/CEE del Consejo, de 26 de junio de 1964, relativa a problemas de policía sanitaria en materia de intercambios intracomunitários de animales de las especies bovina y porcina (DO n° 121 de 29.7.1964, p. 1977/64), cuya última modificación la constituye:
Apartados 2 y 3 del artículo 13; el apartado 4 pasa a ser el apartado 3.
370 L 0524: Directiva 70/524/CEE del Consejo, de 23 de noviembre de 1970, sobre los aditivos en la alimentación animal (DO n° L 270 de 14.12.1970, p. 1), cuya última modificación la constituye:
B. En los actos que figuran a continuación, y en los artículos indicados, el apartado o apartados mencionados se sustituyen por el siguiente apartado:
Apartados 2 y 3 del artículo 24; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 30; el apartado 4 pasa a ser el apartado 3.
Apartado 2 del artículo 14.
Apartados 2 y 3 del artículo 10; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 8; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 17; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 14; el apartado 4 pasa a ser el apartado 3.
— 393 D 0384: Decisión 93/384/CEE del Con sejo, de 14 de junio de 1993 (DO n° L 166 de 8.7.1993, p. 34).
388 L 0407: Directiva 88/407/CEE del Consejo, de 14 de junio de 1988, por la que se fijan las exigencias de policía sanitaria aplicables a los intercambios intracomunitários y a las importaciones de esperma de animales de la especie bovina (DO n° L 194 de 22.7.1988, p. 10), cuya última modificación la constituye: tuye:
Apartados 2 y 3 del artículo 18; el apartado 4 pasa a ser el apartado 3.
Apartados 2 y 3 del artículo 16; el apartado 4 pasa a ser el apartado 3.
390 L 0429: Directiva 90/429/CEE del Consejo, de 26 de junio de 1990, por la que se fijan las normas, de policía sanitaria aplicables los intercambios intra-í comunitarios y a las importaciones de esperma da; animales de la especie porcina (DO n° L 224 df. 18.8.1990, p. 62).
Apartados 2 y 3 del artículo 19; el apartado 4 pasa a' ser el apartado 3.
Apartados 2 y 3 del artículo 13; el apartado 4 pasa a ser el apartado 3.
386 L 0363: Directiva 86/363/CEE del Consejo, de 24 de julio de 1986, relativa a la fijación de contenidos máximos para los residuos de plaguicidas sobre y en los productos alimenticios de origen animal (DO n° L 221 de 7.8.1986, p. 43), modificada por:
c) En el punto «B. CARRETERA», se añade lo si­guiente:
— 172 B: Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados — Adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido (DO n° L 73 de 27.3.1972, p. 14),
— 185 I: Acta relativa a las condiciones de adhesión del Reino de España y de la República Portuguesa y a las adaptaciones de los Tratados (DO n° L 302 de 15.11.1985, p. 23),
En el Anexo se añade lo siguiente:
«Finlandia b) El párrafo segundo del punto 3 del Anexo I se sus tituye por el texto siguiente:
392 L 0106: Directiva 92/106/CEE del Consejo, de 7 de diciembre de 1992, relativa al establecimiento de normas comunes para determinados transportes combinados de mercancías entre Estados miembros (DO n°L368de 17.12.1992, p. 38).
— 392 R 3688: Reglamento (CEE) n° 3688/92 de la Comisión, de 21 de diciembre de 1992 (DO n° L 374 de 22.12.1992, p. 12).
En el Anexo II, en la columna que figura en el guión primero del apartado 1, se añade lo siguiente:
En la nota a pie de página 1 de la parte (a) del Anexo I, se añade lo siguiente:
En la nota a pie de página 1 del Anexo IA, primera nota a pie de página 1 del Anexo IV, y nota a pie de página 1 del Anexo V se añade lo siguiente:
En el artículo 3 se añade lo siguiente:
En las notas a pie de página 1 del Anexo I, del Anexo II y del Anexo III, respectivamente, se añade lo siguiente:
— 179 H: Acta relativa a las condiciones de adhe sión de la República Helénica y a las adaptaciones de los Tratados (DO n° L 291 de 19.11.1979, p. 17),
— 185 I: Acta relativa a las condiciones de adhesión del Reino de España y de la República Portuguesa y a las adaptaciones de los Tratados (DO n° L 302 de 15.11.1985, p. 23),
En el artículo 2 se añade lo siguiente: fordonsskatt».
— 378 L 1016: Directiva 78/1016/CEE del Con sejo, de 23 de noviembre de 1978 (DO n° L 349 de 13.12.1978, p. 31),
En la lista que figura en el Anexo se añade lo si guiente:
— 185 I: Acta relativa a las condiciones de adhesión del Reino de España y de la República Portuguesa y a las adaptaciones de los Tratados (DO n° L 302 de 15.11.1985, p. 23),
En el artículo 1 se añade lo siguiente:
El Anexo I queda modificado como sigue: a) En el «CAPÍTULO I», «Zona 2», se añade lo si guiente:
c) En el «CAPÍTULO III», «Zona 4», se añade lo si­guiente:
391 L 0672: Directiva 91/672/CEE del Consejo, de 16 de diciembre de 1991, sobre el reconocimiento re­cíproco de los títulos nacionales de patrón de embar­caciones de transporte de mercancías y pasajeros en navegación interior (DO n° L 373 de 31.12.1991, p. 29).
VIL DESARROLLO b) En el Anexo II, artículo 14, se añade lo siguiente:
a) En el Anexo II, apartado 3 del artículo 13, se añade lo siguiente: c) En el Anexo III, artículo 3, se añade lo siguiente:
En el apartado 2 del artículo 11, «54» se sustituye por «62».
a) En el apartado 2 del artículo 8, «54» se sustituye por «62».
— 185 I: Acta relativa a las condiciones de adhesión del Reino de España y de la República Portuguesa y a las adaptaciones de los Tratados (DO n° L 302 de 15.11.1985, p. 23),
En el apartado 2 del artículo 14, «54» se sustituye por «62».
En el apartado 2 del artículo 11, «54» se sustituye por «62».
En el apartado 2 del artículo 11, «54» se sustituye por «62».
En el apartado 2 del artículo 14, «54» se sustituye por «62».
— 385 L 0581: Directiva 85/581/CEE del Consejo, de 20 de diciembre de 1985 (DO n° L 372 de 31.12.1985, p. 37),
En el apartado 2 del artículo 12, «54» se sustituye por «62».
En el apartado 2 del artículo 11, «54» se sustituye por «62».
En el apartado 2 del artículo 12, «54» se sustituye por «62».
En el apartado 2 del artículo 14, «54» se sustituye por «62».
— 390 L 0656: Directiva 90/656/CEE del Consejo, de 4 de diciembre de 1990 (DO n° L 353 de 17.12.1990, p. 59).
a) En el Anexo I las siguientes referencias se añaden en el cuadro titulado «TOPES Y OBJETIVOS DE
C. PREVENCIÓN DE LAS PERTURBACIONES ACÚSTICAS
En el apartado 2 del artículo 21, «54» se sustituye por «62».
378 D 0618: Decisión 78/618/CEE de la Comisión, de 28 de junio de 1978, relativa a la creación de un Comité Científico Consultivo para el estudio de la to­xicidad y de la ecotoxicidad de los compuestos quími­cos (DO n° L 198 de 22.7.1978, p. 17), modificada por:
En el apartado 2 del artículo 5, «54» se sustituye por «62».
En el artículo 3, «24» se sustituye por «30», y «12» se sustituye por «15».
D. SUSTANCIAS QUÍMICAS, RIESGOS INDUSTRIALES Y BIOTECNOLOGIA
En el apartado 2 del artículo 16, «54» se sustituye por «62».
En la rúbrica «INFORMACIÓN SOBRE EL ANEXO II (Directiva 90/220/CEE)» que figura en el Anexo; parte A, apartado 3, letra b) i), se añade lo siguiente:
a) El ANEXO I queda modificado como sigue: i) En el cuadro se añaden las menciones siguientes:
ii) Se anaden las siguientes columnas a los correspondientes números que se indican:
Dvärgsparv b) En el Anexo 11/1, se añaden las siguientes columnas a los correspondientes números que se indican:
Ringduva c) El Anexo Π/2 queda modificado como sigue: i) En el cuadro se añaden las menciones siguientes:
Corvus corone ii) Se añaden las columnas siguientes a los correspondientes números que se indican:
d) Se añadirá el texto siguiente en los cuadros al final del Anexo II/2 (incluye las especies n°25an°72):
— Se añade el texto siguiente:
— en los cuadros al final del Anexo II/2 se añade un signo « + » para «Österreich», y en relación con las especies siguientes:
— en los cuadros al final del Anexo II/2 se añade un signo «4-» para «Sverige», y en relación con las especies siguientes:
— en los cuadros al final del Anexo Π/2 se añade un signo « + » para «Suomi», y en relación con las especies siguientes:
— en los cuadros al final del Anexo II/2 se añade un signo «4­» para «Sverige», en rela­ción con las especies mencionadas anteriormente en los números 38 bis y 73 a 77.
— en los cuadros al final del Anexo II/2 se añade un signo « + » para «Suomi», en relación con las especies siguientes:
Corvus corone e) En el Anexo ΠΙ/1, las siguientes columnas se añaden a los correspondientes números que se indican:
Anexo III/1, 2. después de «Lagopus lagopus» añadir «lagopus» (la mención 2. debe decir «Lagopus lagopus lagopus, scoticus et hibernicus»)
f) En el Anexo ΠΙ/2, las siguientes columnas se añaden a los correspondientes números que se indican:
a) En el apartado 3 del artículo 13 se añade lo si­guiente:
— «Uhanalaisia laleja/Hotade arter» b) En el apartado 2 del artículo 21 se sustituye «54» por «62».
392 L 0043: Directiva 92/43/CEE del Consejo, de 21 de mayo de 1992, relativa a la conservación de los habitats naturales y de la fauna y flora silvestres (DO n°L 206 de 22.7.1992, p. 7).
a) En el inciso iii) de la letra c) del artículo 1, se sus­tituye «cinco» por «seis» y, después de «atlántica», se añade «boreal».
1) una nueva frase en el párrafo referente al «Có­digo», en el epígrafe «Interpretación»: «Los ha­bitats boreal y panónico se identifican con arre­glo al código de habitats Corine de 1993»;
2) en Habitats costeros y vegetaciones halofíticas, en el epígrafe «Estepas continentales halófilas y gipsófilas», tras el punto 15.19, un nuevo punto «15.1A, "Estepas y marismas salinas panónicas»; bajo Felidae, después de Lynx lynx: «(excepto las poblaciones finlandesas)»; bajo Phocidae, "Monachus monachus, un nuevo punto «"Phoca hispida saimensis»;
4) en Formaciones herbosas naturales y seminaturales, en el epígrafe «Formaciones herbosas se cas seminaturales y facies de matorrales», antes del punto 34.32 al 34.34, un nuevo punto: «34.31, "Formaciones herbosas estépicas subcontinentales»
— en el epígrafe Salmoniformes, bajo Salmonidae, después de Salmo salar: «(excepto las poblaciones finlandesas)»;
5) en Turberas altas («Bogs») y Turberas bajas («Mires» y «Fens»), tras el punto 54.3, un nuevo epígrafe «Aapa mires» y, bajo este nuevo epígrafe dos puntos: «54.8, "Aapa mires» y «54.9, "Paisa mires»;
— en el epígrafe Cypriniformes, bajo Cyprinidae, después de Aspius aspius(o): «(excepto las poblaciones finlandesas)» y bajo Cobitidae, después de Cobitis taenia(o): «(excepto las poblaciones finlande sas)»;
6) en Bosques, antes del epígrafe «Bosques de la Europa templada», un nuevo epígrafe denominado «Bosques boreales» y, bajo este nuevo epígrafe, el punto «42.C, "Taiga occidental»;
— en el epígrafe Scorpaeniformes, bajo Cottidae, después de Cottus gobio(o): «(excepto las poblaciones finlandesas)»;
4) en la letra a) Animales, Invertebrados:
7) en Bosques, bajo el epígrafe «Bosques de la Europa templada», después del punto 41.26, un nuevo punto «41.2B, ''Robledales Carpinetum panónicos»
c) En el Anexo II, se añade lo siguiente:
— en el epígrafe Moluscos, bajo Gastropoda, después de Geomitra moniziana, un nuevo punto: «"Helicopsis striata austriaca»;
1) en la letra a) Animales, Vertebrados, Mamíferos, epígrafe Rodentia bajo Sciuridae: «"Pteromys volans (Sciuropterus russicus)»;
— en el epígrafe Compositae, después de Artemisia granatensis Boiss, dos nuevos puntos: «"Artemisia laciniata Willd.» y «"Artemisia pancicii (Janka) Ronn.»; bajo Castoridae, después de Castor fiber: «(excepto las poblaciones finlandesas y suecas)»;
— en el epígrafe Gramineae, después de "Stipa bavarica Martinovsky & H. Scholz, un nuevo punto: «"Stipa styriaca Martinovsky». 2) en la letra a) Animales, Vertebrados, Mamíferos, epígrafe Carnivora: d) En el Anexo IV, se añade lo siguiente: bajo Canidae: «"Alopex lagopus» y, después'de "Canis lupus, en el texto entre paréntesis: «excepto las poblaciones finlandesas»;
1) en la letra a) Animales, Vertebrados, Mamíferos: ros:
1) en la letra a) Animales, Vertebrados: bajo Sciuridae, después de Citellus citellus: «Pteromys volans (Sciuopterus russicus)»;
— bajo Mamíferos, antes del epígrafe CARNÍVORA, un nuevo epígrafe: «Rodentia», dentro de este nuevo epígrafe, un nuevo apartado: «Castoridae» bajo Castoridae, después de Castor fiber: «(excepto las poblaciones finlandesas y suecas)»; cas)»; y bajo «Castoridae»: «Castor fiber (poblaciones finlandesas y suecas)»; y bajo Microtidae, después de Microtus oeconomus arenicola, un nuevo punto: «Microtus oeconomus mehelyi»;
— bajo Peces, Salmoniformes, en el epígrafe Cyprinidae, antes de Barbus spp., un nuevo punto: «Aspius aspius» y, después de Barbus spp., los puntos: «Rutilus friesii meidingeri» y «Rutilus pigus virgo».
F. GESTIÓN DE LOS RESIDUOS Y TECNOLOGÍAS NO CONTAMINANTES
— en el epígrafe Sauria, bajo Lacertidae, des pués de Lacerta viridis: «Lacerta vivipara pannonica»;
— en el epígrafe Salmoniformes, bajo Coregonidae, después de Coregonus oxyrhynchus: «(excepto las poblaciones finlandesas)»;
— en el epígrafe Gastropoda, bajo Prosobranchia, después de Patella feruginea, un nuevo punto: «Theodoxus prevostianus».
En el apartado 2 del artículo 15 se sustituye «54» por «62».
CIENCIA, INVESTIGACIÓN Y DESARROLLO
371 D 0057: Decisión 71/57/Euratom de la Comisión, de 13 de enero de 1971, relativa a la reorganización del Centro Común de Investigaciones Nucleares (CCI) (DO n° L 16, 20.1.1971, p. 14), modificada por:
En el primer apartado del artículo 14, se sustituyen «13» y «12» por «16» y «15» respectivamente.
En el apartado 3 del artículo 8, «cincuenta y cuatro» se sustituye por «sesenta y dos».
Decisión del Consejo, de 16 de diciembre de 1980, por la que se crea un Comité Consultivo para el Pro­grama de Fusión (documento del Consejo 4151/81 (ATO 103) de 8 de enero de 1981), modificada por:
— Decisión del Consejo, de octubre de 1986 por la que se modifica la Decisión de 16 de diciembre de 1980 [documento del Consejo 9705/86 (RECH 96) (ATO 49)].
b) Las dos últimas frases del apartado 14 se sustitu­yen por lo siguiente:
En el apartado 1 del artículo 3, se sustituye «14» por «17».
Se suprime lo siguiente del punto 2.4.1 del Anexo IV:
— 385 R 3474: Reglamento (CEE) n° 3474/85 de la Comisión, de 10 de diciembre de 1985 (DO n° L333, 11.12.1985, p. 16).
Se añade lo siguiente al Anexo I:
Se añade lo siguiente al segundo guión del segundo párrafo del artículo 4:
383 R 2807: Reglamento (CEE) n° 2807/83 de la Co misión, de 22 de septiembre de 1983, por el que se definen las modalidades particulares del registro de
Se modifica el ANEXO I del siguiente modo: a) Se añade lo siguiente debajo del encabezamiento «AGUAS COSTERAS DE DINAMARCA»: MARCA»:
b) se añade lo siguiente tras la entrada debajo del encabezamiento «AGUAS COSTERAS DE LOS PAÍSES BAJOS»:
O Medidas desde la línea de la costa.
Se añade lo siguiente a la nota e) del Anexo V:
Carpa»: se añade:
Bundesland Steiermark»; ii) bajo el encabezamiento «2.
Salmón»: se añade:
En el artículo 1 se añade lo siguiente:
(') Cuando, en las directivas que se mencionan a continuación, se haga referencia única o principalmente a una forma de sociedad, esta referencia podrá ser modificada al introducir la legislación específica para las sociedades de responsabilidad limitada de derecho privado.
La creación de tal legislación y la denominación de las empresas a las que se dirija se notificará a la Comisión de las Comunidades Europeas, a· más tardar en la fecha de aplicación de las directivas pertinentes. nentes.
En el apartado 1 del artículo 1 se añade lo siguiente:
— 179 H: Acta relativa a las condiciones de adhe sión y a las adaptaciones de los Tratados. Adhe sión de la República Helénica (DO n° L 291 19.11.1979, p. 17), handelsbolag, kommanditbolag.».
— 185 I: Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados.
En el párrafo primero del apartado 1 del artículo 4 se añade lo siguiente:
En la letra a) del apartado 1 del artículo 3 se añade lo siguiente: las sociedades de derecho austríaco denominadas:
En el artículo 1 se añade lo siguiente:
B. FISCALIDAD DIRECTA, SEGUROS Y ENTIDADES DE CRÉDITO
I. FISCALIDAD DIRECTA
— Statlig inkomstskatt en Suécia,»; b) En el Anexo se añade lo siguiente:
b) En el Anexo se añade lo siguiente:
En la letra a) del apartado 1 del artículo 8 se añade lo siguiente:
SEGUROS
— 179 H: Acta relativa a las condiciones de adhe sión de la República Helénica y a las adaptaciones de los Tratados (DO n° L 291 de 19.11.1979, p. 17), a) En la letra a) del apartado 2 del artículo 2 se añade lo siguiente:
379 L 0267: Primera Directiva 79/267/CEE del Consejo, de 5 de marzo de 1979, sobre coordinación de las disposiciones legales, reglamentarias y administrativas, referentes al acceso a la actividad del seguro
«— En el caso de la República de Austria:
a) En el artículo 4 se añade lo siguiente:
En el apartado 2 del artículo 2 se añade lo siguiente:
— 391 L 0031: Directiva 91/31/CEE de la Comi­sión, de 19 de diciembre de 1990 (DO n° L 17 de 23.1.1991, p. 20),
I. VEHÍCULOS DE MOTOR
— 378 L 0315: Directiva 78/315/CEE del Con­sejo, de 21 de diciembre de 1977, (DO n° L 81 de 28.3.1978, p. 1), b) En el apartado 4 del artículo 11, las palabras «Ale­mania, Dinamarca y Grecia» se sustituyen por «Alemania, Dinamarca, Grecia y Austria».
— 179 H: Acta relativa a las condiciones de adhe­sión de la República Helénica y a las adaptacio­nes de los Tratados (DO n° L 291 de 19.11.1979, Ρ­ 17), a) La primera frase de la letra p) del apartado 7 del artículo 4 se sustituye por el siguiente texto:
— 387 L 0358: Directiva 87/358/CEE del Con­sejo, de 25 de junio de 1987 (DO n° L 192 de 11.7.1987, p. 51), b) En el apartado 9 del artículo 6 se anade el segundo párrafo siguiente:
a) En el Anexo VII, se anade a la sección 1 del punto 1 lo siguiente: a) En el Anexo II, se añade lo siguiente a la nota a pie de página correspondiente al punto 3.1.3: «12 para Austria, 17 para Finlandia, 5 para Suécia»;
«12 para Austria» «17 para Finlandia» «5 para Suécia»; b) En el Anexo PV, se añade lo siguiente a la nota a pie de página correspondiente a la sigla o siglas distintivas del país que extiende la homologación: b) En el Anexo IX, se añade lo siguiente al punto 37 del lado 2 de la parte I y al punto 37 del lado 2 de la parte II:
En el Anexo I, se añade lo siguiente al texto que figura entre corchetes en el punto 1.4.1 :
En el Anexo, se añade lo siguiente al texto que fi gura entre corchetes en el punto 2.1.2.:
376 L 0757: Directiva 76/757/CEE del Consejo, de 27 de julio de 1976, relativa a la aproximación de las legislaciones de los Estados miembros sobre los catadióptricos de los vehículos a motor y de sus remolques (DO n° L 262 de 27.9.1976, p. 32), modificada por:
En el Anexo III, se añade lo siguiente al punto 4.2:
En el Anexo I, se añade lo siguiente a la nota a pie de página correspondiente al punto 3.2.2.2:
En el Anexo III, se anade lo siguiente al punto 4.2:
— 179 H: Acta relativa a las condiciones de adhe sión de la República Helénica y a las adaptaciones de los Tratados (DO n° L 291 de 19.11.1979, p. 17),
En el Anexo III, se añade lo siguiente al punto 4.2:
— 185 I: Acta relativa a las condiciones de adhe sión del Reino de España y de la República Por tuguesa y a las adaptaciones de los Tratados (DO n° L 302 de 15.11.1985, p. 23).
En el Anexo II, se añade lo siguiente al punto 4.2:
En el Anexo III, se añade lo siguiente al punto 1.1.1:
En el Anexo II, se añade lo siguiente al punto 4.2:
En el Anexo VI, se añadirá lo siguiente al punto 1.1.1:
En el Anexo IV, se añadirá lo siguiente al punto 4.2:
377 L 0541: Directiva 77/541/CEE del Consejo, de 28 de junio de 1977, relativa a la aproximación de las legislaciones de los Estados miembros sobre los cinturones de seguridad y los sistemas de retención de los vehículos a motor (DO n° L 220 de 29.8.1977, p. 95), modificada por:
En el Anexo I se añade lo siguiente al punto 5.1.3:
a) En el artículo 2 se añaden los siguientes guiones:
En el Anexo II se añade lo siguiente al punto 3.4.1 :
b) En el Anexo II se añade lo siguiente al punto 3.1.3:
En el Anexo II se anade lo siguiente a la nota a pie de página correspondiente al punto 4.4.1:
380 L 0780: Directiva 80/780/CEE del Consejo, de 22 de julio de 1980, relativa a la aproximación de las legislaciones de los Estados miembros sobre los retrovisores de los vehículos a motor de dos ruedas, con o sin sidecar, y a su instalación en dichos vehículos (DO n° L 229 de 30.8.1980, p. 49), modificada por:
En el Anexo I se añade lo siguiente al punto 4.2:
En el artículo 8 se añaden los siguientes guiones:
En el Anexo V se añade lo siguiente al punto 1.1 :
374 L 0150: Directiva 74/150/CEE del Consejo, de 4 de marzo de 1974, relativa a la aproximación de las legislaciones de los Estados miembros sobre la homo-
En la letra a) del artículo 2 se añaden los siguientes guiones:
En el Anexo II se añade lo siguiente al punto 3.5.2.1 :
En el Anexo VI se añade lo siguiente:
En el Anexo VI se añade lo siguiente:
378 L 0764: Directiva 78/764/CEE del Consejo, de 25 de julio de 1978, relativa a la aproximación de las
386 L 0298: Directiva 86/298/CEE del Consejo, de 26 de mayo de 1986, sobre los dispositivos de protección, instalados en la parte trasera, en caso de vuelco
En el Anexo I, se añade lo siguiente al texto que figura entre corchetes en el punto 3:
En el Anexo VI se añade lo siguiente:
En el Anexo VII se añade lo siguiente:
a) El ANEXO I queda modificado del siguiente modo: i) se añade lo siguiente en el punto 3.1.1 :
ii) se añade lo siguiente en el punto 3.1.3: a) En el Anexo III A, se añade lo siguiente a la nota a pie de página 1 del punto 5.4.1 :
iii) se añade lo siguiente en el punto 3.1.5.1 : b) En el Anexo V, se añade lo siguiente al texto que figura entre corchetes en el punto 2.1.3:
V. MÁQUINAS Y MATERIALES DE CONSTRUCCIÓN
VIL INSTRUMENTOS DE MEDICIÓN
En el Anexo IV, se añade lo siguiente al texto que figura entre corchetes:
179 H: Acta relativa a las condiciones de adhe sión de la República Helénica y a las adaptaciones de los Tratados (DO n° L 291 de 19.11.1979, p. 17),
APARATOS DE PRESIÓN
185 I: Acta relativa a las condiciones de adhesión del Reino de España y de la República Portuguesa y a las adaptaciones de los Tratados (DO n° L 302 de 15.11.1985, p. 23), a) En el texto que figura entre corchetes en el primer guión del punto 3.1 del Anexo I y en el primer guión del punto 3.1.1.1 (a) del Anexo II, se añade lo siguiente:
b) Los dibujos a los que se refiere el punto 3.2.1 del Anexo II se completan con las letras necesarias para los signos A, S, FI.
En el texto que figura entre corchetes en el primer guión del punto 3.1 del Anexo I y en el primer guión del punto 3.1.1.1.1 del Anexo II, se añade lo siguiente:
371 L 0347: Directiva 71/347/CEE del Consejo, de 12 de octubre de 1971, relativa a la aproximación de
Se añade lo siguiente al texto que figura entre corchetes en la letra a) del artículo 1 :
Se añade lo siguiente en el apartado 1 del artículo 5:
c) Se añade lo siguiente al apartado 2 del artículo 9 bis:
La letra c) del apartado 2 del artículo 3 se sustituye por lo siguiente:
— en sueco:
Se añade lo siguiente a la letra a) del apartado 1 del artículo 8 :
— 391 L 0072: Directiva 91/72/CEE de la Comisión, de 16 de enero de 1991 (DO n° L 42 de 15.2.1991, p. 27).
391 L 0321: Directiva 91/321/CEE de la Comisión, de 14 de mayo de 1991, relativa a los preparados para lactantes y preparados de continuación (DO n° L 175 de 4.7.1991, p. 35).
"säteilytetty, käsitelty ionisoivalla säteilyllä" a) En el apartado 1 del artículo 7, a continuación de las palabras «Fórmula para lactentes» y «Fórmula de transição», se añaden los siguientes guiones:
— en sueco: b) En el apartado 6 del artículo 9, la partida del Sis tema Armonizado que corresponde a los códigos de la NC 2206 00 91, 2206 00 93 y 2206 00 99 es la partida 22.06;
a) En la parte II del Capítulo A del Anexo I, se añade lo siguiente al texto que figura entre paréntesis en el párrafo tercero de la columna 6 del n° 1 :
Se añade lo siguiente en el apartado 2 del artículo 3:
«f) "must", junto con la denominación (en sueco) del fruto empleado, para los zumos de frutas; en no ruego "eplemost" para el zumo de manzana sin adición de azúcares; b) En el Capítulo B 1, 2 y 4 del Anexo I, se añade lo siguiente al texto que figura entre paréntesis después de la mención (6b) del punto 3 de la columna 9:
DISPOSICIONES GENERALES EN MATERIA DE BARRERAS TÉCNICAS AL COMERCIO h) "tuoremehu", junto con la denominación (en fin landés) del fruto empleado, para los zumos sin adición de agua, sin adición de azúcares u otros ingredientes y sin tratamientos de calor;
a) El apartado 7 del artículo 1 se sustituye por el texto siguiente:
— 185 I: Acta relativa a las condiciones de adhesión del Reino de España y de la República Portuguesa y a
b) Se añade lo siguiente a la Lista 1 del Anexo:
COMERCIO Y DISTRIBUCIÓN
a) En el artículo 3,
— en el primer apartado, se sustituye «50» por «65»;
. — en el segundo apartado, se sustituye «26»· por «35»; b) En el primer apartado del artículo 7, se sustituye «doce» por «quince».
D. RECONOCIMIENTO MUTUO DE LAS CUALIFICA-CIONES PROFESIONALES
392 L 0051: Directiva 92/51/CEE del Consejo, de 18 de junio de 1992, relativa a un segundo sistema general de reconocimiento de formaciones profesionales, que completa la Directiva 89/48/CEE (DO n° L 209 de 24.7.1992, p. 25)
Ámbito paramédico y de pedagogía social» se añade lo siguiente:
«En Austria: a) En el apartado 1 del artículo 6 se añade lo si guiente: las formaciones de:
— auxiliar de farmacia ("Drogist"), b) En el apartado 2 del artículo 6 se añade lo si guiente:
Se añadirá lo siguiente al apartado 2 del artículo 1 :
a) Se añade lo siguiente al artículo 3:
"läkarexamen" (título universitario de medi cina) expedido por una facultad universitaria de medicina y un certificado de formación práctica extendido por el Comité Nacional de Salud y Bienestar.»; b) Se añade lo siguiente al apartado 2 del artículo 5 :
PROFESIONES JURÍDICAS
c) Se añade lo siguiente a los párrafos del apartado 3 del artículo 5 que se indican a continuación:
-— Medicina interna: d) Se añade lo siguiente a los párrafos del apartado 2 del artículo 7 que se indican a continuación:
b) Se añade lo siguiente al artículo 3: e) Se anade el siguiente guión en el apartado 1 del artículo 9:
"Diplom in der allgemeinen Krankenpflege" (diploma de enfermería general) expedido por escuelas de enfermería reconocidas por el gobierno; bierno; f) Se añade el siguiente guión en el párrafo primero del apartado 2 del artículo 9: n) en Finlandia:
— 390 L 0658: Directiva 90/658/CEE del Consejo, de 4 de diciembre de 1990 (DO n° L 353 de 17.12.1990, p. 73).
«en Austria: i) Se añade lo siguiente al artículo 1 :
ii) Se añade lo siguiente al artículo 3 : en Suécia:
v) El artículo 17 se modifica del siguiente modo:
«Artículo 19 ter iii) En los apartados del artículo 5 que se indican a continuación se añaden los guiones siguientes:
Los párrafos primero y segundo del artículo 6 se modifican de la siguiente forma:
380 L 0154: Directiva 80/154/CEE del Consejo, de 21 de enero de 1980, sobre reconocimiento recíproco de diplomas, certificados y otros títulos de matrona y que contiene además medidas destinadas a facilitar el ejercicio efectivo del derecho de establecimiento y de libre prestación de servicios (DO n° L 33 de 11.2.1980, p. 1), modificada por:
— 390 L 0658: Directiva 90/658/CEE del Consejo, de 4 de diciembre de 1990 (DO n° L 353 de
Se añade lo siguiente al artículo 3: en Suécia:
"barnmorska",»; b) Se añade lo siguiente al artículo 3 :
Se añade lo siguiente al artículo 11 :
— 390 L 0658: Directiva 90/658/CEE del Consejo, de 4 de diciembre de 1990 (DO n° L 353 de 17.12.1990, p. 73).
Se añade lo siguiente al final del artículo 4:
Intermediarios en los sectores del comercio, de la in dustria y de la artesanía
Trabajadores por cuenta propia
Comercio y distribución de productos tóxicos
Se añade lo siguiente affinal del artículo 3: «Austria:
Se añade lo siguiente al anexo: «— Austria:
a) Se añade lo siguiente al artículo 25 :
OTROS SECTORES
Servidos comerciales en los negocios inmobiliarios y otros sectores
367 L 0043: Directiva 67/43/CEE del Consejo,, de 12 de enero de 1967, relativa a la realización de la libertad de establecimiento y de la libre prestación de servicios para las actividades no asalariadas incluidas en: 1.
El sec tor de los «Negocios inmobiliarios» (salvo 6401) (ex grupo 640 CITI); 2.
— 172 B: Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados — Adhesión del Reino de Dinamarca, Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte (DO n° L 73 de 27.3.1972, p. 14),
— 179 H: Acta relativa a las condiciones de adhesión de la República Helénica y a las adaptaciones de los Tratados (DO n° L 291 de 19.11.1979, p. 17),
Se añade lo siguiente al final del apartado 3 del artículo 2:
a) Se añade lo siguiente al artículo 21 :
Entidades del Gobierno Central
SUÉCIA d) En el Anexo IV «PROSPECCIÓN Y EXTRACCIÓN DE PETRÓLEO O GAS» se añade lo si guiente:
b) En el Anexo II «PRODUCCIÓN, TRANS PORTE O DISTRIBUCIÓN DE ELECTRICIDAD» se añadirá lo siguiente:
F. PROPIEDAD INTELECTUAL Y RESPONSABILIDAD POR LOS PRODUCTOS
a) En la letra b) del artículo 3 se añade lo siguiente:
SUÉCIA b) El apartado 1 del artículo 19 se sustituye por el texto siguiente:
En el Anexo «Autoridades nacionales a las que pue­den enviarse las solicitudes de aplicación del procedi­miento de conciliación contempladas en el artículo 9» se añade lo siguiente:
PRODUCTOS SEMICONDUCTORES
Se añade lo siguiente al apartado 3 del artículo 30:
En el Anexo, se suprimen las referencias a Austria, Fin­landia y Suécia.
— 185 I: Acta relativa a las condiciones de adhesión del Reino de España y de la República Portuguesa y a las adaptaciones de los Tratados (DO n° L 302 de 15.11.1985, p. 23),
Después de la letra k) del artículo 3 se anade lo siguiente:
b) Los apartados 1 y 2 del artículo X se sustituyen por lo siguiente:
377 D 0190: Decisión 77/190/CEE de la Comisión, de 26 de enero de 1977, por la que se aplica la Direc­tiva 76/491/CEE relativa a un procedimiento comu­nitario de información y consulta de los precios del
A «DENOMINACIONES DE PRODUCTOS a) En el cuadro que figura en el APÉNDICE PETROLÍFEROS», se añade lo siguiente:
B «ESPECIFICACIÓN DE CARBURANTES», b) En el cuadro que figura en el APÉNDICE se añade lo siguiente:
c) En el cuadro que figura en el APÉNDICE C «ESPECIFICACIÓN DE COMBUSTIBLES», se añade lo siguiente:
a) En el punto 11 del ANEXO I se añade lo siguiente:
«— Suécia todo el país»; b) en el punto 1.2. del ANEXO II se añade lo siguiente:
En el ANEXO se anade lo siguiente:
391 L 0296: Directiva 91/296/CEE del Consejo, de 31 de mayo de 1991, relativa al tránsito de gas natural a través de las grandes redes (DO n° L 147 de 12.6.1991, p. 37).
El artículo 4 se sustituye por el texto siguiente:
ADUANAS Y FISCALIDAD
I. ADAPTACIONES TÉCNICAS AL CÓDIGO ADUANERO Y SUS DISPOSICIONES DE APLICACIÓN el territorio de la República Francesa, excepto los territorios de Ultramar y las colectividades territo riales; a) Código aduanero el territorio de la República Helénica; el territorio de Irlanda;
— el territorio del Gran Ducado de Luxemburgo;
En el párrafo tercero del artículo 62, después de «emitido a posteriori,» se añade lo siguiente:
b) La letra a) del apartado 2 del artículo 3 queda derogada. gada.
En la letra c) del apartado 1 del artículo 75 se su prime lo siguiente:
El tío 80 se sustituye por el texto siguiente:
El párrafo tercero del apartado 1 del artículo 26 se sustituye por el texto siguiente:
En el cuadro que figura en el artículo 26: a) Para las mercancías enumeradas con el número de orden 2 se suprime lo siguiente:
El artículo 96 se sustituye por el texto siguiente:
"Wien" en la columna 7.» b) El número de orden 5 queda suprimido.
El segundo guión del apartado 2 del artículo 27 se sustituye por el texto siguiente:
En el apartado 3 del artículo 107 se añade lo si guiente:
El tercer guión del apartado 1 del artículo 29 se sus tituye por el texto siguiente:
En el apartado 2 del artículo 108 se añade lo si guiente :
En el apartado 3 del artículo 299 se añade lo si guiente:
El apartado 2 del artículo 163 se sustituye por el texto siguiente:
En el apartado 1 del artículo 303 se añade lo si guiente:
El apartado 4 del artículo 163 se sustituye por el texto siguiente:
En artículo 318 se añade lo siguiente:
En el apartado 3 del artículo 280 se anade lo si guiente:
En el párrafo tercero del apartado 2 del artículo 335 se añade lo siguiente:
En la casilla n° 104 a que se refiere el guión correspondiente del apartado 2 del artículo 298 se añade lo siguiente:
En el punto 2 del artículo 361 después de la mención «— toepassing van artikel 361, punt 2, van Verordening (EEG) nr.
En el artículo 464 después de la mención «— Verlaten van de Gemeenschap aan belastingheffing onder worpen», se añade lo siguiente:
En el artículo 371 después de la mención «— BEPERKTE GELDIGHEID — TOEPASSING VAN ARTIKEL 371 VAN VERORDENING (EEG) Nr. 2454/93,», se añade lo siguiente:
En el apartado 3 del artículo 481 se añade lo si guiente:
En el apartado 2 del artículo 392 se añade lo si guiente:
El apartado 4 del artículo 485 se añade lo siguiente:
En el apartado 2 del artículo 393 se añade lo si guiente:
En el apartado 5 del artículo 485 se añade lo si guiente:
En el apartado 1 del artículo 402 se añade lo si guiente: förfaran
En el apartado 2 del artículo 404 se anade lo si guiente:
En el apartado 2 del artículo 486 se añade lo si guiente: från un
En el artículo 464 después de la mención «— Verlaten van de Gemeenschap aan beperkingen onder worpen», se añade lo siguiente:
En el apartado 1 del artículo 492 se añade lo si guiente:
En el apartado 2 del artículo 494 se añade lo si guiente :
En el apartado 4 del artículo 818 se añade lo si guiente:
En el apartado 2 del artículo 849 se añade lo si guiente:
En el apartado 4 del artículo 522 se añade lo si guiente :
En el apartado 3 del artículo 601 se añade lo si guiente :
En el apartado 3 del artículo 849 se añade lo si guiente:
En el apartado 1 del artículo 610 se añade lo si guiente:
En el apartado 3 del artículo 849 después de la con junción «o» se añade lo siguiente:
En el apartado 2 del artículo 610 se añade lo si guiente:
En el apartado 1 del artículo 644 se añade lo si guiente:
En el artículo 855 se añade lo siguiente:
En el artículo 711 se añade lo siguiente:
En el apartado 1 del artículo 882 se añade lo si guiente:
En el apartado 3 del artículo 778 se añade lo si guiente:
El Anexo 1 queda modificado como sigue: c) El punto (3) de la letra (b) de la nota III de las «notes» que figuran en el reverso del «Form A» en inglés se sustituye por el texto siguiente:
En la casilla «13 Lengua» de los ejemplares 4 y 5 del modelo Información Arancelaria Vinculante, se añade lo siguiente:
El Anexo 6 queda modificado como sigue:
El modelo «CERTIFICADO DE AUTENTICIDAD PARA EL VODKA FINLANDÉS» se sustituye por el texto siguiente: d) El punto (3) de la letra (b) de la nota III de las «notes» que figuran en el reverso del «Formule A» en francés se sustituye por el texto siguiente:
El Anexo 6 bis queda modificado como sigue:
El Anexo 18 queda modificado como sigue:
El Anexo 17 queda modificado como sigue: a) El punto 1 de las «notes» que figuran en la «Part 2» del «Form APR» en inglés, se sustituye por el texto siguiente: a) Las cuatro columnas que comienzan con «Australia*» y terminan con «United Kingdom» que aparecen en la nota I de las «notes» que figuran en el reverso del «Form A» en inglés se sustituyen por el texto siguiente:
En el Anexo 25 se añaden los cuadros siguientes:
En el Anexo 27 se añade el cuadro siguiente:
El Anexo 31 (DAU — Documento administrativo único) queda modificado como sigue:
El Anexo 32 (DAU — Sistema informatizado de tra tamiento de declaraciones) queda modificado como sigue:
El Anexo 49 queda modificado como sigue:
En el ejemplar 4/5 se añade lo siguiente: «Palautetaan», «Äter till».
El Anexo 48 queda modificado como sigue:
b) en la columna que sigue al párrafo que comienza «Casilla n° 16», se añade lo siguiente:
El Anexo 63 (Ejemplar de control T5) queda modificado como sigue:
En los ejemplares 4 y 5 se añade lo siguiente: «Palautetaan», «Ater till».
El Anexo 68/A queda modificado como sigue:
El Anexo 81 queda modificado como sigue:
En la Nota B.14 de las notas que figuran en el reverso del boletín de información INF 5, se añade lo siguiente:
El Anexo 82 queda modificado como sigue:
El Anexo 51 queda modificado como sigue:
En la Nota B.9. de las notas que figuran en el reverso del boletín de información INF 1, se añade lo siguiente:
El Anexo 98 queda modificado como sigue:
El Anexo 60 queda modificado como sigue:
En la Nota B.13. de las notas que figuran en el reverso del boletín de información INF 6, se añade lo siguiente:
El Anexo 99 queda modificado como sigue:
Quedan suprimidas las siguientes palabras: a) en la columna que sigue a la frase que comienza «El formulario de imposición», se añade lo si guiente:
El Anexo 106 queda modificado como sigue:
— 379 L 1071: Directiva 79/1071/CEE del Con sejo, de 6 de diciembre de 1979 (DO n° L 331 de 27.12.1979, p. 10), a) En la Nota B.15. de las notas que figuran en el reverso del boletín de información INF 2, se añade lo siguiente:
— 185 I: Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados — Adhesión del Reino de España y de la República Portuguesa (DO n° L 302 de 15.11.1985, p. 23).
El apartado 2 del artículo 22 se sustituye por el texto siguiente: b) En las disposiciones relativas al boletín de información INF 2 se añade lo siguiente:
En el Anexo 108 se anade el texto siguiente:
El Anexo 111 queda modificado como sigue:
El segundo párrafo de la letra a) del apartado 3 del artículo 12 se sustituye por el texto siguiente:
En la Nota B.12. de las notas que figuran en el reverso del modelo «Solicitud de devolución/condonación», se añade lo siguiente:
ADAPTACIONES TÉCNICAS DE LAS DISPOSICIONES NO INCLUIDAS EN EL CÓDIGO ADUANERO
185 I: Acta relativa a las condiciones de adhesión del Reino de España y la República Portuguesa y a las adaptaciones de los Tratados (DO n° L 302 de 15.11.1985, p. 23),
En el párrafo segundo del apartado 2 del artículo 3 se añade lo siguiente:
En el párrafo segundo del apartado 2 del artículo 3 se añade lo siguiente:
B. FISCALIDAD
388 R 3893: Reglamento (CEE) n° 3893/88 de la Comisión, de 14 de diciembre de 1988 (DO n° L 346 de 15.12.1988, p. 32),
Finansministeriet o un representante autorizado b) El apartado 5 del artículo 1 se sustituye por el texto siguiente: en Suécia:
379 L 1072: Octava Directiva 79/1072/CEE del Consejo, de 6 de diciembre de 1979, en materia de armonización de las legislaciones de los Estados miembros relativas a los impuestos sobre el volumen de negocios — Modalidades de devolución del Im puesto sobre el valor añadido a los sujetos pasivos no
a) El punto D del Anexo C se sustituye por el texto siguiente:
b) El punto I del Anexo C se sustituye por el texto siguiente:
El Anexo se sustituye por el texto siguiente:
EDUCACIÓN
— 172 B: Acta relativa a las condiciones de adhesión y a las modificaciones de los Tratados — Adhesión del
El párrafo primero del apartado 1 del artículo 1 del acto 63/688/CEE se sustituye por lo siguiente:
ESTADÍSTICAS b) En los cuestionarios M40, A40, A40a,
Sección 1.2:
393 R 0696: Reglamento (CEE) n° 696/93 del Con­sejo, de 15 de marzo de 1993, relativo a las unidades estadísticas de observación y de análisis del sistema de producción en la Comunidad (DO n° L 76 de 30.3.1993, p. 1).
En la parte Β de la Sección II del Anexo, «Criterio geográfico», las palabras que figuran después de «en los Países Bajos,» en el apartado 2 se sustituyen por el texto siguiente:
En el cuestionario T60.A60 :
Sección 1.1 :
— 185 I: Acta relativa a las condiciones de adhesión del Reino de España y de la República Portuguesa y a las adaptaciones de los Tratados (DO n° L 302 de 15.11.1985, p. 23),
a) En el Anexo II, después de las regiones correspon­dientes a los Países Bajos, se añade lo siguiente:
391 X 0141: Recomendación 91/141/CECA de la Comisión, de 31 de enero de 1991, relativa a las esta­dísticas del carbón (DO n° L 74 de 20.3.1991, p. 35).
Burgenland a) En los cuestionarios M30, M30a, A30, A30a, A30b, M40, A40, A40a, T61/A61 :
Sección 1.1 :
Después de «los Países Bajos», se añade lo si­guiente:
Después de «Portugal», se añade lo siguiente:
b) En el Anexo III, la lista de países queda modificada como sigue: y, después de las regiones correspondientes a Por tugal :
b) En el Anexo III:
Después de «los Países Bajos», se añade lo si guiente:
Después de «Portugal», se añaden lo siguiente: «Finlandia», «Suécia».
Se suprimen de la lista de terceros países «Austria», «Suécia» y «Finlandia».
— 185 I: Acta relativa a las condiciones de adhesión del Reino de España y de la República Portuguesa y a las adaptaciones de los Tratados (DO n° L 302 de 15.11.1985, p. 23) c) En los cuadros 7 a), 8 a) y 8 b) del Anexo IV, se sustituye el título «EUR 12» por «EUR 15» y se traslada la columna «A» para incluirla en «EUR 15», después de «L».
a) En el Anexo II, después de las regiones correspondientes a los Países Bajos se añade lo siguiente: d) En la columna de la izquierda de los cuadros 10 a) y 10 b) del Anexo IV el título «EUR 12» se sustituye por «EUR 15».
Después de «los Países Bajos» se añade lo si guiente:
Después de «Portugal» se añade lo siguiente:
Vorarlberg» y, después de las regiones correspondientes a Por tugal:
Suécia: a) En la letra a) del apartado 2 del artículo 1 se añade lo siguiente: pendiente de decisión sobre la clasificación NUTS (debe utilizarse NUTS 2)».
Valtionrautatiet/Statsjärnvägarna c) En el Anexo III, la lista de países queda modificada como sigue:
La primera parte se sustituye por lo siguiente:
«I. Comunidades Europeas b) En el Anexo II, después de las regiones correspondientes a los Países Bajos, se añade lo siguiente:
En la segunda parte se suprimen las menciones «Austria», «Suécia» y «Finlandia» y los números 13 a 28 pasan a ser 16 a 28.
PROTECCIÓN DE LOS CONSUMIDORES
En el apartado 4 del punto V se añade lo siguiente:
a) El artículo 1 se sustituye por el texto siguiente:
«Artículo 1
«Artículo 4
c) El artículo 5 se sustituye por el texto siguiente: a) El artículo 1 se sustituye por el texto siguiente :
«Artículo 1
Actos Euratom b) El artículo 4 se sustituye por el texto siguiente:
358 R 5001(01): Reglamento n° 1 del Consejo, de 15 de abril de 1958, por el que se fija el régimen lingüístico de la Comunidad Europea de la Energía Atómica (DO n° 17 de 6. 10.
1958, p. 401/58), modificado por: c) El artículo 5 se sustituye por el texto siguiente :
«Artículo 5
Lista correspondiente al artículo 30 del Acta de adhesión
Cuando sea conveniente, los cuadros cuantitativos que aparecen en el Anexo II se adaptarán para indicar los nuevos límites cuantitativos, que tendrán en cuenta los flujos comerciales existentes en Suécia.
Cuando sea conveniente, los cuadros cuantitativos que aparecen en el Anexo II se ajustarán para indicar los nuevos límites cuantitativos, que tendrán en cuenta la adhesión de Austria y Finlandia.
El Anexo III A deberá completarse indicando los pro ductos originarios de países distintos de los que figuran en el Anexo II, cuya puesta en circulación estaba sometida a restricciones cuantitativas en los nuevos Estados miembros el 31 de diciembre de 1993.
En consecuencia deberán suprimirse las palabras «sobre la base del Reglamento (CEE) n° 288/82» que aparecen en el tercer guión del apartado 1 del artículo 2.
Cuando sea conveniente, los cuadros cuantitativos que aparecen en los Anexos III B, IV y VI se adaptarán para indicar los nuevos límites cuantitativos, que tendrán en cuenta los flujos comerciales existentes en Suécia.
Las modificaciones que deban realizarse en los Anexos I y VI de este Reglamento para incluir nuevas es pecies se efectuarán durante el período de interinidad, a propuesta de la Comisión y en función de los datos que faciliten los Estados miembros de la Unión y los Estados en curso de adhesión.
Cuando sea conveniente, los cuadros cuantitativos que aparecen en los Anexos III B, IV y VI se adaptarán para indicar los nuevos límites cuantitativos, que tendrán en cuenta la adhesión de Austria y Finlandia.
La modificación del artículo 5, destinada a autorizar a los Estados miembros a reconocer con carácter exclusivo las organizaciones de productores, se efectuará durante el período de interinidad, a propuesta de la Comisión.
393 R 2210: Reglamento (CEE) n° 2210/93 de la Co misión, de 26 de julio de 1993, relativo a las comunicaciones relacionadas con la organización común de mercados en el sector de los productos de la pesca y de la acuicultura (DO n° L 197 de 6.8.1993, p. 8).
(*) Tal como ha sido modificado por el artículo 41 de la Decisión 95/1/CE, Euratom, CECA.
(*) Suprimido por el artículo 3 de la Decisión 95/1/CE, Euratom, CECA.
(*) Suprimido por el artículo 3 de la Decision 95/1/CE, Euratom, CECA.
(*) Suprimido por el artículo 3 de la Decision 95/1/CE, Euratom, CECA.
Lista correspondiente a los artículos 73, 97 y 126 del Acta de adhesión
LEGISLACIÓN ADUANERA
Estas autorizaciones serán reemplazadas, a más tar dar un año después de la adhesión, por nuevas autorizaciones expedidas según las condiciones de la le gislación comunitaria.
Las solicitudes de verificación posterior de los certificados de origen a que se refieren los apartados 1, 2 y 4 deberán ser aceptadas por las autoridades aduaneras competentes de la Unión, tal como está constituida en la actualidad, y las de los nuevos Es tados miembros durante un período de dos años a partir de la expedición del certificado de origen de que se trate.
Sin perjuicio de lo dispuesto a continuación, esta legislación comunitaria será de aplicación a los nuevos Estados miembros a partir de la fecha de la adhesión.
Cuando el certificado de origen y/o los documentos de transporte hayan sido expedidos con ante rioridad a la adhesión y cuando se requieran forma lidades aduaneras para comercio de mercancías entre los nuevos Estados miembros y la Unión en su actual composición o entre los propios nuevos Estados miembros, serán de aplicación las disposiciones del Título V del Protocolo 4 sobre las normas de origen del Acuerdo sobre el Espacio Económico Europeo, y del Título V del Protocolo n° 3 de los Acuerdos de Libre Comercio entre la CE, la República de Austria, la República de Finlandia y el Reino de Suécia.
Artículo 76 del Reglamento del Consejo y artículos 253 a 289 del Reglamento de la Comisión relativos a los procedimientos simplificados:
Sin perjuicio de la aplicación de cualquier me dida que derive de la política comercial común, los certificados de origen debidamente expedidos por terceros países en el marco de acuerdos preferencia les celebrados por la República de Austria, la República de Finlandia o el Reino de Suécia con estos países o en el marco de normativas nacionales unilaterales de los nuevos Estados miembros serán acepta dos en los respectivos nuevos Estados miembros, siempre que:
Los nuevos Estados miembros podrán mantener las autorizaciones de declaraciones periódicas expedidas con anterioridad a la adhesión en las condiciones en que fueron concedidas.
— el certificado de origen y los documentos de transporte hayan sido expedidos a más tardar el día anterior a la adhesión;
Dichas autorizaciones se sustituirán, a más tar dar un año después de la adhesión, por nuevas autorizaciones expedidas con arreglo a las condiciones de la legislación comunitaria.
Artículos 98 a 113 del Reglamento del Consejo y 503 a 548 del Reglamento de la Comisión relativos al depósito aduanero:
— dicha disposición esté estipulada también en los acuerdos celebrados por estos terceros países con la Unión en su actual composición;
Sin perjuicio del apartado 2, los nuevos Estados miembros podrán mantener las autorizaciones de de pósito aduanero expedidas con anterioridad a la ad hesión con arreglo a las condiciones en que fueron concedidas.
— los exportadores autorizados apliquen las normas de origen de la Comunidad.
(*) Tal como ha sido modificado por el artículo 41 de la Decisión 95/1/CE, Euratom, CECA.
Las autorizaciones a que se refiere el apartado 1 se sustituirán, a más tardar un año después de la adhesión, por nuevas autorizaciones expedidas con arreglo a las condiciones de la legislación comunitaria. ria.
Artículos 130 a 136 del Reglamento del Consejo y 650 a 669 del Reglamento de la Comisión relativos a la transformación bajo control aduanero:
Los nuevos Estados miembros podrán mantener las autorizaciones de transformación bajo control aduanero expedidas con anterioridad a la adhesión con arreglo a las condiciones en que fueron concedidas, hasta que expire su validez y como máximo un año a partir de la fecha de la adhesión.
El régimen se ultimará con arreglo a las condiciones de la legislación comunitaria.
Cuando ello origine una deuda aduanera, el importe abonado se considerará recurso propio de la Comunidad.
Cuando el importe de la deuda aduanera se determine con arreglo a la clasificación arancelaria de las mercancías de importación, al valor en aduana y a la cantidad de los bienes de importación al aceptarse la declaración de su inclusión en el régimen de depósito aduanero, y siempre que la declaración se hubiera aceptado con anterioridad a la adhesión, estos elementos serán los resultantes de la legislación aplicable en el nuevo Estado miembro de que se trate antes de la adhesión.
Artículos 114 a 129 del Reglamento del Consejo y 549 a 649 del Reglamento de la Comisión relativos al perfeccionamiento activo:
Cuando la validez de las autorizaciones a que se refiere el apartado 1 expire después de transcurrido un año a partir de la fecha de adhesión, dichas autorizaciones se sustituirán, a más tardar un año después de la adhesión, por nuevas autorizaciones expedidas con arreglo a las condiciones de la legislación comunitaria.
El procedimiento· se ejecutará con arreglo a las condiciones establecidas por la legislación comunitaria.
Cuando ello origine una deuda aduanera, el im porte abonado se considerará recurso propio de la Comunidad.
Los nuevos Estados miembros podrán mantener las autorizaciones de perfeccionamiento activo expedidas con anterioridad a la adhesión con arreglo a las condiciones en que fueron concedidas, hasta que expire su validez, y como máximo un año a partir de la fecha de la adhesión.
Artículos 137 a 144 del Reglamento del Consejo y 670 a 747 del Reglamento de la Comisión relativos a la importación temporal:
Cuando la validez de las autorizaciones a que se refiere el apartado 1 expire después de transcurrido un año a partir de la fecha de la adhesión, di chas autorizaciones se sustituirán, a más tardar un año después de la adhesión, por nuevas autorizaciones expedidas con arreglo a las condiciones de la le gislación comunitaria.
Los nuevos Estados miembros podrán mantener las autorizaciones de importación temporal expedidas con anterioridad a la adhesión en las condiciones en que fueron concedidas hasta que expire su validez, y como máximo por un año a partir de la fecha de la adhesión.
Cuando la validez de las autorizaciones a que se refiere el apartado 1 expire después de transcurrido un año a partir de la adhesión, dichas autoriza ciones se sustituirán, a más tardar un año después de la adhesión, por nuevas autorizaciones expedidas con arreglo a las condiciones de la legislación comunitaria. nitaria.
El régimen se ultimará con arreglo a las condiciones de la legislación comunitaria.
Cuando ello origine una deuda aduanera, el importe abonado se considerará recurso propio de la Comunidad.
Cuando el importe de la deuda aduanera se determine con arreglo a la clasificación arancelaria, a la cantidad, al valor en aduana y al origen de las mercancías de importación al aceptarse la declaración de su inclusión en el régimen de perfeccionamiento ac tivo, y siempre que la declaración se hubiera aceptado con anterioridad a la adhesión, estos elementos serán los resultantes de la legislación aplicable en el nuevo Estado miembro de que se trate antes de la adhesión.
Para mantener la igualdad entre el titular de una au torización establecido en la Unión en su composición actual y los establecidos en los nuevos Estados miembros, deberá abonarse un interés compensatorio sobre los derechos de importación aplicables con arreglo a las condiciones de la legislación comunitaria a partir de la fecha de la adhesión.
El régimen se ultimará con arreglo a las condiciones establecidas por la legislación comunitaria.
Cuando ello origine una deuda aduanera, el importe abonado se considerará recurso propio de la Comunidad.
Cuando el importe de la deuda aduanera se determine con arreglo a la clasificación arancelaria, a la cantidad, al valor en aduana y al origen de las mercancías de importación al aceptarse la declara ción de su inclusión en el régimen de importación temporal, y siempre que la declaración se hubiera aceptado con anterioridad a la adhesión, estos elementos serán los resultantes de la legislación aplica ble en el nuevo Estado miembro de que se trate an tes de la adhesión.
Para mantener la igualdad entre el titular de una au torización establecido en la Unión en su composición actual y los establecidos en los nuevos Estados
Si la declaración de perfeccionamiento activo hubiera sido aceptada conforme a un sistema de reintegro, éste se realizará con arreglo a las condiciones de la legislación comunitaria por parte del nuevo Estado miembro y a su cargo, cuando los de rechos de aduana cuya devolución se solicita se ha yan contraído antes de la fecha de la adhesión.
Las autorizaciones a que se refiere el apartado 1 se sustituirán, a más tardar un año después de la adhesión, por autorizaciones expedidas con arreglo a las condiciones de la legislación comunitaria.
miembros, deberá abonarse un interés compensatorio sobre los derechos de importación aplicables con arreglo a las condiciones de la legislación comunitaria a partir de la fecha de adhesión.
Artículos 145 a 160 del Reglamento del Consejo y 748 a 787 del Reglamento de la Comisión relativos al perfeccionamiento pasivo:
Las autoridades competentes de los nuevos Es tados miembros aprobarán la contabilidad de exis tencias de los operadores de las zonas francas a más tardar un año después de la adhesión.
La aprobación se expedirá con arreglo a las condiciones de la legislación comunitaria.
Los nuevos Estados miembros podrán mantener las autorizaciones de perfeccionamiento pasivo expedidas con anterioridad a la adhesión en las condiciones en que fueron expedidas hasta que expire su validez, y como máximo por un año a partir de la fecha de la adhesión.
Los nuevos Estados miembros podrán mantener las autorizaciones de inclusión en los regímenes aduaneros a los que se refieren las letras c), d) y e) del artículo 173 del Reglamento del Consejo, de mercancías que permanezcan en una zona franca o en un depósito franco, expedidas con anterioridad a la adhesión con arreglo a las condiciones en las que fueron concedidas, hasta que expire su validez, y como máximo por un año a partir de la fecha de la adhesión.
Cuando la validez de las autorizaciones a que se refiere el apartado 1 expire después de transcurrido un año a partir de la adhesión, dichas autoriza ciones se sustituirán, a más tardar un año después de la adhesión, por nuevas autorizaciones expedidas con arreglo a las condiciones de la legislación comunitaria. nitaria.
Cuando la validez de las autorizaciones a que se refiere el apartado 5 expire después de transcurrido un año a partir de la adhesión, dichas autoriza ciones se sustituirán, a más tardar un año después de la adhesión, por nuevas autorizaciones expedidas con arreglo a las condiciones de la legislación comunitaria. nitaria.
El régimen se ultimará con arreglo a las condiciones establecidas por la legislación comunitaria.
No obstante, el importe de la deuda aduanera se de terminará con arreglo a la legislación aplicable, antes de la adhesión, en el nuevo Estado miembro en que se hubiera aceptado la autorización de perfeccionamiento pasivo antes de la adhesión.
Artículos 201 a 232 del Reglamento del Consejo y 868 a 876 del Reglamento de la Comisión relativos a la contracción y recaudación a posteriori:
Artículos 166 a 181 del Reglamento del Consejo y 799 a 840 del Reglamento de la Comisión relativos a las zonas francas y a los depósitos francos:
El cobro se realizará con arreglo a las condiciones de la legislación comunitaria.
No obstante, cuando la deuda aduanera se hubiera originado antes de la fe cha de la adhesión, el nuevo Estado miembro de que se trate realizará el cobro en su propio beneficio y con arreglo a sus condiciones.
Artículos 235 a 242 del Reglamento del Consejo y 877 a 912 del Reglamento de la Comisión relativos a la devolución y condonación de los derechos:
Cuando las zonas francas y los depósitos francos a que se refiere el apartado 1 no cumplan las condiciones establecidas por la legislación comunitaria, los nuevos Estados miembros sólo podrán mantener dichas zonas y depósitos francos designados o autorizados antes de la adhesión por un período máximo de un año a partir de la fecha de la adhesión.
(*) Suprimido por el artículo 3 de la Decisión 95/1/CE, Euratom, CECA.
Disposiciones contempladas en el artículo 69 del Acta de adhesión
Artículo 3, respecto del contenido de azufre de los gasóleos a los que se hace referencia en el párrafo primero del apartado 2 del artículo 2.
Artículo 9, respecto del contenido de mercurio de las pilas alcalinas de manganeso contempladas en el apartado 1 del artículo 3.
391 L 0338: Directiva 91/338/CEE del Consejo, de 18 de junio de 1991, por la que se modifica por dé cima vez la Directiva 76/769/CEE relativa a la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que limitan la comercialización y el uso de determinadas sustancias y preparados peligrosos (cadmio) (DO n° L 186 de 12.7.1991, p. 59).
367 L 0548: Directiva 67/548/CEE del Consejo, de 27 de junio de 1967, relativa a la aproximación de las disposiciones legales, reglamentarias y administrativas en materia de clasificación, embalaje y etiquetado de las sustancias peligrosas (DO n° 196 de 16.8.1967, p. 1), cuya última modificación la constituye la Directiva 93/101/CE de la Comisión, de 11 de noviembre de 1993 (DO n° L 13 de 15.1.1994, p. 1).
a) Artículo 30, conjuntamente con los artículos 4 y 5, respecto de los requisitos para la clasificación de 50 sustancias enumeradas en el Anexo I de la Directiva y contempladas en el Apéndice X anejo, en el que Austria podrá pedir el uso de di ferente clasificación y etiquetado para dichas sus tancias;
376 L 0116: Directiva 76/116/CEE del Consejo, de 18 de diciembre de 1975, relativa a la aproximación de las legislaciones de los Estados miembros sobre los abonos (DO n° L 24 de 30.1.1976, p. 21), cuya última modificación la constituye la Directiva 93/69/CEE de la Comisión, de 23 de julio de 1993 (DO n° L 185 de 28.7.1993, p. 30).
Artículo 7, en la medida en que el contenido de cadmio de los abonos se vea afectado.
c) Artículo 30, conjuntamente con el apartado 2 del artículo 23, en el que Austria podrá pedir el uso de: i) etiquetas con símbolos adicionales no incluidos en el Anexo II de la Directiva y S-frases no incluidas en el Anexo IV de la Directiva, referentes a dispositivos de seguridad de las sustancias peligrosas;
ii) etiquetas con S-frases adicionales no incluidas en el Anexo IV de la Directiva, referentes a las contramedidas en caso de accidente; iii) etiquetas con frases adicionales no incluidas en el Anexo III o en el Anexo IV de la Direc tiva, referentes a restricciones de la venta de sustancias venenosas.
d) Para las sustancias incluidas en las letras a) y c) anteriores, las disposiciones del apartado 2 del ar tículo 23 de la Directiva, necesitando el uso de las palabras «etiquetado CEE».
El artículo 15 y la letra f) del artículo 16, en 'la me dida en que dichas disposiciones sobre clasificación y etiquetado remiten a la Directiva 78/631/CEE del Consejo, de 26 de junio de 1978, relativa a la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros en materia de clasificación, envasado y etiquetado de los preparados peligrosos (plagicidas) (DO n° L 206 de 29.7.1978, p. 13), cuya última modificación la constituye la Directiva 92/32/CEE del Consejo, de 30 de abril de 1992 (DO n° L 154 de 5.6.1992, p. 1).
c) artículo 13, conjuntamente con la letra c) del apartado 1 del artículo 7, respecto de las sustancias peligrosas contenidas en los preparados peligrosos. grosos.
015-140-00-8 603-001-00-X 607-020-00-4 612-063-00-7 613-052-00-X 006-015-00-9 050-017-00-2 603-004-00-6 009-016-00-2 603-085-00-8 polisulfuro de sodio dicloruro de azufre cloruro de tionil hipocloruro de calcio; solución ...% Cl activo hidróxido de potasio trióxido de cromo dicromato de potasio dicromato de amonio dicromato de sodio -clorotolueno 2-dimetilaminoetanol 2-dietilaminoetanol dietanolamina N-metil-2-etanolamina 2-etilhexan-l,3-diol; octilenglicol isoforono 6-metil-l,3-ditiolo(4,5-b) quinoxalin-2-ona anhídrido acético metil formiato etil formiato ácido acrílico cloruro de cloroacetato nitrofen quintoceno (ISO); pentacloronitrobenceno metilamina (mono, di y tri) dietilamina trietilamina butilamina benzilamina di-n-propilamina[l], di-isopropilamina [2] diclofluanido cloramina Τ (sal de sodio) eumeno hidroperóxido monocrotofos edifenfos (ISO); etil-S,S-difenilditiofosfato triazofos (ISO) ; 0,0-dietil-0-1 -fenil-1,2,4-triazol-3-iltiofosfato metanol etil cloroformiato dipropilenotri amina trifenmorph (ISO); 4-tritylmorpholin diuron bis (tris (2-metil-2-fenilpropil) tin) óxido; óxido de fenbutatín butanol (excepto tert-butanol) hexafluoruro trisódico de aluminio bronopol (INN); 2-bromo-2-nitropropano-l,3-diol
Lista correspondiente al apartado 2 del artículo 71 del Acta de adhesion
Volumen de los contingentes (')
Numero del anciguo AAC
Número de contingente
A principios del 3" aBo
A principios del 1eraño
A principios del 2oafto
Tabacos elaborados: extractos y jugos de ta­baco
(') Estos contingentes se han calculado sobre la base de los datos relativos al consumo nacional de 1993.
Disposiciones contempladas en el artículo 84 del Acta de adhesión
Artículo 7, en la medida en que el contenido de cad­mio de los abonos se vea afectado.
Lista correspondiente al artículo 99 del Acta de adhesión
Los demás motores de corriente alterna, trifásicos, de potencia inferior o igual a 750 W
Los demás motores de corriente alterna, trifásicos, de potencia superior a 750 W sin exceder de 75 kW
Los demás motores de corriente alterna, trifásicos, de potencia superior a 75 kW sin exceder de 375 kW
Aparatos de radiotelegrafía o radiotelefonía Enlaces radiotelefónicos
INDUSTRIA DEL PLÁSTICO
INDUSTRIA DEL CAUCHO
Producto
Tubos de caucho vulcanizado sin endurecer, reforzados o combinados de otro modo solamente con materias textiles, sin accesorios
Tubos de caucho vulcanizado sin endurecer, reforzados o combinados de otro modo con otras materias, sin accesorios
Neumáticos nuevos de caucho (neumáticos de bandas radiales o diagonales) del tipo de los utilizados en automóviles de turismo
Neumáticos nuevos de caucho (neumáticos de bandas radiales o diagonales) del tipo de los utilizados en autobuses y camiones
Neumáticos nuevos de caucho (neumáticos de bandas radiales o diagonales) del tipo de los utilizados en bicicletas
Los demás, con dibujo en alto relieve, de taco, en ángulo o similar Los demás
Cámaras de caucho, del tipo de las utilizadas en automóviles de turismo, autobu­ses y camiones
Cámaras de caucho, del tipo de las utilizadas en bicicletas Los demás
Producto
Tejidos de algodón:
Los demás tejidos
Los demás tejidos
Los demás tejidos
Los demás tejidos
Os demás tejidos
Los demás tejidos
Los demás tejidos
Los demás tejidos
Otros tejidos de algodón:
Teñidos
Filamentos sintéticos o artificiales
Otros tejidos:
Teñidos
Teñidos
Teñidos
Teñidos
Teñidos
Producto
Fibras sintéticas o artificiales discontinuas
Tejidos de fibras sintéticas discontinuas:
Los demás tejidos de fibras discontinuas de poliéster
Los demás tejidos de fibras discontinuas de poliéster
Los demás tejidos
Los demás tejidos de fibras discontinuas de poliéster
Los demás tejidos
De fibras discontinuas de poliéster
Los demás tejidos de fibras discontinuas de poliéster
Los demás tejidos
Guata, fieltro y telas sin tejer; hilados especiales; cordeles, cuerdas y cordajes; artículos de cordelería
Redes confeccionadas para la pesca
Alfombras y demás revestimientos para el suelo, de materias textiles
Los demás, aterciopelados, confeccionados:
De materias textiles sintéticas o artificiales
De las demás materias textiles
De materias textiles sintéticas o artificiales
De las demás materias textiles
Las demás alfombras y revestimientos para el suelo, de materias textiles
Tejidos especiales; superficies textiles con pelo insertado; encajes; tapicería; pasa manería; bordados
Las demás cintas con un contenido de hilos de elastómeros o de hilos de caucho superior o igual al 5 % en peso
Las demás cintas:
De fibras sintéticas o artificiales
Tejidos impregnados, recubiertos, revestidos o estratificados; artículos técnicos de materias textiles
Producto
Tejidos de punto
De fibras sintéticas o artificiales
De fibras sintéticas
De fibras sintéticas
De fibras sintéticas
De las demás materias textiles
De fibras sintéticas
De fibras artificiales
De fibras sintéticas
De las demás materias textiles
Pantalones, pantalones con peto, calzones y pantalones cortos:
De fibras sintéticas
De las demás materias textiles
De fibras sintéticas o artificiales
De fibras sintéticas o artificiales
De las demás materias textiles
Calzoncillos:
De fibras sintéticas o artificiales
Producto
Camisones y pijamas:
De fibras sintéticas o artificiales
De fibras sintéticas o artificiales
Camisones y pijamas:
De fibras sintéticas o artificiales
De fibras sintéticas o artificiales
De las demás materias textiles
Jérseis, «pullovers», «cardigans», chalecos y artículos similares:
De fibras sintéticas o artificiales
Prendas y complementos de vestir para bebés:
De fibras sintéticas
De fibras sintéticas
Trajes y pantalones de baño para hombres o niños:
De fibras sintéticas
Trajes de baño (de una o dos piezas) para mujeres o niñas:
De fibras sintéticas
De fibras sintéticas con título inferior a 67dtex por hilo sencillo
De fibras sintéticas con título superior o igual a 67dtex por hilo sencillo
De las demás materias textiles
Medias de mujer con título inferior a 67dtex por hilo sencillo
De fibras sintéticas
Producto
Los demás artículos textiles confeccionados; conjuntos o surtidos; prendería y trapos
Las demás ropas de cama, estampadas:
Las demás ropas de cama:
Las demás ropas de mesa:
Ropas de tocador o de cocina, de tejido de toalla con bucles, de algodón
Visillos y cortinas; guardamalletas y doseles:
De fibras sintéticas
Los demás artículos confeccionados, incluidos los patrones para prendas de vestir:
INDUSTRIA DE LA CONFECCIÓN
Producto
Prendas, de peletería
Prendas confeccionadas con cualquier textil
Camisas para hombres o niños, de algodón
Camisas para hombres o niños, de fibras sintéticas o artificiales
Camisas, blusas y blusas camiseras, para mujeres o niñas
Prendas para bebés, de algodón
Prendas para bebés, de fibras sintéticas
Prendas confeccionadas con productos de las partidas n° 5602, 5603, 5903, 5906 ó 5907
Producto
Las demás prendas de vestir para hombres o niños, de algodón
Las demás prendas de vestir para hombres o niños, de fibras sintéticas o artificiales les
Las demás prendas de vestir para hombres o niños, de las demás materias textiles
Las demás prendas de vestir para mujeres o niñas, de algodón
Las demás prendas de vestir para mujeres o niñas, de fibras sintéticas o artificiales
Sostenes y artículos similares
Corbatas, de fibras sintéticas o artificiales
Sombreros y demás tocados, de punto o de tejidos
Los demás sombreros y tocados, de peletería natural
INDUSTRIA DEL CALZADO
Producto
Calzado bajo de hombre con piso de cuero natural
Como arriba
Calzado bajo de hombre con piso de otras materias
Como arriba
Calzado bajo de mujer con piso de cuero natural
Como arriba
Calzado bajo de mujer con piso de otras materias
Como arriba
Calzado bajo para niños con piso de cuero natural
Calzado bajo para niños con piso de otras materias
Cuero para tapizados
Como arriba
Como arriba
Disposiciones contempladas en el artículo 112 del Acta de adhesión
391 L 0173/Directiva 91/173/CEE, de 21 de marzo de 1991, por la que se modifica por novena vez la Directiva 76/769/CEE relativa a la aproximación de las disposiciones legales, reglamentarias y administra­tivas de los Estados miembros que limitan la comer­cialización y el uso de determinadas sustancias y pre­parados peligrosos (DO n° L 85 de 5.4.1991, p. 34).
a) Artículo 30, conjuntamente con los artículos 4 y 5, respecto de:
i) los requisitos para la clasificación, etiquetado y/o límites de concentración específica para las 58 sustancias o grupos de sustancias enumera­das en el Anexo I de la Directiva y contempla­das en el Apéndice A anejo, en el que Suécia podrá pedir el uso de diferente clasificación, etiquetado y/o límites de concentración especí­fica para dichas sustancias;
No obstante, Suécia mantendrá durante el período transitorio, con respecto a los productos de porcelana y de cerámica, incluidas las tejas de cerámica, la libre circulación establecida por la disposición de su «orde­nanza» actual relativa a las exenciones de la prohibi­ción sobre el uso del Cadmio para tratamiento de las superficies como estabilizador o como agente colo­rante.
ii) los criterios para la clasificación y etiquetado de sustancias cancerígenas tal como figuran en la sección 4.2.1 del Anexo VI de la Directiva, en el que Suécia podrá pedir a los fabricantes o importadores que apliquen criterios diferentes para la clasificación y requisitos diferentes para la aplicación de determinadas R­frases;
En la medida en que la Directiva afecte a compuestos de arsénico y organoestánicos.
b) Artículo 30, conjuntamente con los artículos 4 y 6, respecto de los requisitos para la clasificación, eti­quetado y/o los límites de concentración específica para las 9 sustancias o grupos de sustancias no enumeradas en el Anexo I de la Directiva y con­templadas en el Apéndice Β anejo, en el que Suécia podrá pedir el uso de diferente clasificación, eti­quetado y/o límites de concentración específica para dichas sustancias; c) Artículo 30, conjuntamente con la letra d) del apartado 2 del artículo 23, en el que Suécia podrá pedir el uso de R­frases suplementarios («R­313, 320, 321, 322, 340») no enumerados en el Anexo III de la Directiva;
Artículo 7, en la medida en que el contenido de cad­mio de los abonos se vea afectado.
d) Para las sustancias incluidas en las letras a) y c) anteriores, no se aplicarán las disposiciones del apartado 2 del artículo 23 de la Directiva que ne­cesitan el uso de las palabras «etiquetado CEE».
Artículo 9, respecto del contenido de mercurio de las pilas alcalinas de manganeso contempladas en el apar­tado 1 del artículo 3.
a) Artículo 13, conjuntamente con los artículos 3 y 7 de la Directiva, respecto de
— los preparados que contengan sustancias con templadas en los puntos 6 a), 6 b) y 6 c) del presente Anexo
Ad 6 a) y 7 a) Durante el período transitorio mencionado en el artículo 112 del Acta de adhesión, la Co munidad, de conformidad con las Directivas 67/548/CEE y 88/379/CEE, revisará la clasificación de sustancias y preparados contemplados en estas Di rectivas y clasificados por Suécia el 1 de enero de 1994 como «moderadamente perjudiciales».
los preparados clasificados como moderamente perjudiciales con arreglo a la legislación sueca.
378 L 0631: Directiva 78/631/CEE del Consejo, de 26 de junio de 1978, relativa a la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros en materia de clasificación, envasado y etiquetado de los preparados peligrosos (plaguicidas) (DO n° L 206 de 29.7.1978, p. 13), cuya última modificación la constituye la Directiva 92/32/CEE del Consejo, de 30 de abril de 1992 (DO n° L 154 de 5.6.1992, p. 1).
607-028-00-8 601-008-00-2 heptano hexano (mezcla de isómeros) que contenga < 5 % n hexano 601-007-00-7 acetato de isopropilo
080-002-00-6 080-004-00-7 piperazina anhídrido tetrahidroftálico trementina aminofenol (todos los isómeros) compuestos de bario butilmetilcetona (hexan-2-ona) hexano pirogalol (1,2,3-trihidroxibenceno)
Sustancia decanos queroseno para motores de aviación destilados del petróleo y del alquitrán de hulla, punto de inflamación inferior a 21 °C destilados del petróleo y del alquitrán de hulla, punto de inflamación entre 21-55 ° C nitrato dé sodio 1,1,2-tricloro-1,2,2trifluroetano volframio compuestos de volframio óxido de cinc
Lista correspondiente al apartado 5 del artículo 138 del Acta de adhesión
Ayuda complementaria a los pagos compensatorios previstos en el apartado 2 del artículo 8 del Regla­mento (CEE) n° 1766/92, concedida a los producto­res de patatas destinadas a la producción de fécula y limitada al volumen de producción existente antes de la adhesión.
Ayuda complementaria de los pagos compensatorios previstos en el apartado 2 del artículo 8 del Regla­mento (CEE) n° 1766/92 y concedida a los producto­res de patatas destinadas a la producción de fécula, dentro de los límites del volumen de producción exis­tente antes de la adhesión.
Ayuda correspondiente a la diferencia entre el nivel de la prima por vaca nodriza existente antes de la ad­hesión y el nivel previsto en el apartado 7 del artículo 4 quinquies del Reglamento (CEE) n° 805/68.
Ayudas en el sector de las plantas vivas y de los pro­ductos de la floricultura previstas en el Reglamento (CEE) n° 234/68 que:
— no impliquen un aumento de la producción exis­tente antes de la adhesión;
— se concedan dentro de los límites individuales que se determinen con arreglo al procedimiento pre­visto en el artículo 14 del Reglamento (CEE) n° 234/68.
Ayuda complementaria a la ayuda a la producción de lúpulo prevista en los artículos 12 y 12 bis del Regla­mento (CEE) n° 1696/71, concedida durante los cua­tro años posteriores a la adhesión y limitada a la su­perficie media dedicada al cultivo de lúpulo durante los tres años anteriores a la adhesión.
Ayuda complementaria a la prevista en el artículo 5 del Reglamento (CEE) n° 1117/78 concedida para los dos años de comercialización siguientes a la adhesión a los productores de forrajes desecados en las zonas de producción tradicionales.
Ayuda concedida durante los tres años siguientes a la adhesión a ciertos reproductores de semillas de espe­cies de cultivos forrajeros para determinadas cantida­des a las que ya se había concedido en 1992, con arreglo al régimen nacional vigente, una prima de al menos el doble del importe del apoyo concedido por la Comunidad.
Ayuda a la producción de determinadas variedades de semillas certificadas o comerciales de un número limi­tado de especies forrajeras reguladas por el Regla­mento (CEE) n° 2358/71.
Esta ayuda se concede por cada 100 kg, está limitada a las cantidades producidas antes de la adhesión y, en lo que respecta a las semi­llas certificadas o a las semillas de base, es comple­mentaria de la ayuda prevista en el Reglamento (CEE) n° 2358/71.
En particular, podrá concederse para las siguientes variedades de semillas certificadas: Fleo pratense (Phleum pratense L.), Trébol violeta (Trifolium pra­tense L.), Festuca pratense (Festuca pratensis Huds.) y Dáctilo (Dactylis glomerata L.).
Ayuda complementaria a los pagos compensatorios previstos en favor de la producción de proteaginosas en el Reglamento (CEE) n° 1765/92, en la medida necesaria para mantener la competitividad de estos productos con respecto a los cereales y a las semillas oleaginosas.
(*) Tal como ha sido modificado por el artículo 40 de la Decisión 95/1/CE, Euratom, CECA.
Lista correspondiente al artículo 140 del Acta de adhesión
Ayuda complementaria a la prevista en el artículo 138, concedida a los productores de maíz destinado a la producción de almidón, dentro del límite del volumen de producción existente antes de la adhesión.
Ayuda complementaria a la prevista en el artículo 138, concedida en regiones que tradicionalmente se dediquen a la producción de trigo panificable, centeno panificable y cebada para la fabricación de malta.
Ayuda a los productores que hayan retirado tierras en virtud del Reglamento (CEE) n° 1765/92, concedida por hectárea como complemento a la ayuda prevista en el artículo 2.
Ayudas a la cría de bovinos jóvenes.
Ayudas a las inversiones en el sector porcino y en el de los huevos y las aves de corral, excluidos en virtud del párrafo primero del apartado 4 y del apartado 6 del artículo 6 del Reglamento (CEE) n° 2328/91, pero conformes con otras disposiciones de dicho Reglamento. Dichas ayudas:
— no podrán implicar un aumento de la capacidad global de producción;
Ayudas complementarias a la prevista en el artículo 138 para los productores de leche de calidad destinada a la producción de quesos «Bergkäse», limitadas al volumen de producción existente antes de la adhe sión.
— se concederán dentro de los límites individuales de producción que se determinen con arreglo al pro cedimiento previsto en el artículo 29 del Regla mento (CEE) n° 4253/88.
Ayudas a las inversiones en el sector porcino y en el de los huevos y las aves de corral, excluidos en virtud del párrafo primero del apartado 4 y del apartado 6 del artículo 6 del Reglamento (CEE) n° 2328/91, pero conformes con otras disposiciones de dicho Reglamento.
Dichas ayudas:
— no podrán implicar un aumento de la capacidad global de producción;
Ayudas complementarias a las previstas en el apartado 2 del artículo 12 del Reglamento (CEE) n° 2328/91, concedidas en favor de las inversiones en el sector de la producción de frutas y hortalizas, regulado por el Reglamento (CEE) n° 1035/72, y en el de las plantas vivas y los productos de la floricultura, regulado por el Reglamento (CEE) n° 234/68. Dichas ayudas:
— se concederán dentro de los límites individuales de producción que se determinen con arreglo al pro cedimiento previsto en el artículo 29 del Regla mento (CEE) n° 4253/88.
— no podrán implicar un aumento de la capacidad global de producción;
Ayudas a las inversiones realizadas por productores a tiempo parcial, tal como se definen en la legislación austriaca, concedidas por un importe superior al esta blecido en los apartados 2 y 3 del artículo 12 del Reglamento (CEE) n° 2328/91, pero que cumplan los límites previstos contemplados en el artículo 7 de dicho Reglamento.
La concesión de dichas ayudas podrá au torizarse para los tres años siguientes a la adhesión.
— se concederán dentro de los límites individuales de . producción que se determinen con arreglo al pro cedimiento previsto en el artículo 29 del Regla mento (CEE) n° 4253/88.
(*) Tal como ha sido modificado por el artículo 40 de la Decisión 95/1/CE, Euratom, CECA.
Lista correspondiente al artículo 151 del Acta de adhesión
I. LIBRE CIRCULACIÓN DE MERCANCÍAS
La República de Austria puede mantener, dentro de sus procedimientos de homologación nacional de tipo, su propia normativa respecto a las emisiones de los vehículos industriales ligeros equipados con motores diesel de inyección directa hasta el 1 de octubre de 1995, pero autorizará la libre circulación con arreglo al acervo comunitario a partir del 1 de enero de 1995.
La República de Austria estará facultada para conceder la homologación CE de tipo de acuerdo con la Directiva 93/59/GEE únicamente a partir de la fecha en la que aplique plenamente dicha Directiva.
(*) Tal como ha sido modificado por el artículo 41 de la Decisión 95/1/CE, Euratom, CECA.
— 391 L 0542: Directiva 91/542/CEE del Consejo, de 1 de octubre de 1991 (DO n° L 295 de 25.10.1991, p. 1).
El Reino de Suécia puede mantener, en el marco de sus procedimientos de homologación nacional de tipo, su propia normativa respecto a las emisiones procedentes de motores diesel de menos de 85 kW, hasta el 1 de octubre de 1996, pero autorizará la libre circulación con arreglo al acervo comunitario a partir del 1 de enero de 1995.
El Reino de Suécia puede conceder la homologación CE de tipo de acuerdo con la Directiva 91/542/CEE únicamente a partir de la fe cha en la que aplique plenamente dicha Directiva.
La República de Finlandia y el Reino de Suécia pueden denegar, en el marco de sus procedimientos de homologación nacional de tipo, la salida al mercado de vehículos de las categorías Ml, M2 y M3 cuyos cinturones de seguridad o sistemas de retención no cumplan los requisitos de la Directiva 77/541/CEE, modificada por la Directiva 90/628/CEE, hasta el 1 de julio de 1997, pero no denegarán la salida al mercado de los vehículos que cumplan dichos requisitos.
La República de Finlandia podrá conceder la homologación CE de tipo de acuerdo con la Directiva 90/628/CEE únicamente a partir de la fecha en la que aplique plenamente dicha Directiva.
El Reino de Suécia podrá conceder la homologación CE de tipo de conformidad con dichas Directivas únicamente a los vehículos que cumplan los requisitos obligatorios de la Directiva 77/541/CEE, modificada por la Di rectiva 90/628/CEE.
LIBRE CIRCULACIÓN DE PERSONAS, SERVICIOS Y CAPITALES
Durante la vigencia de la excepción temporal estable cida anteriormente, se mantendrán las condiciones ge nerales o especiales relativas al derecho de establecimiento y la libertad de prestación de servicios que existan en virtud de las disposiciones austríacas o de los convenios que regulen las relaciones entre la República de Austria y cualquier otro Estado miembro y se aplicarán de forma no discriminatoria con respecto a todos los demás Estados miembros.
185 I: Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados — Adhesión del Reino de España y de la República Portuguesa
a) El Reino de Suécia podrá aplicar una disposición transitoria hasta el 1 de enero de 2000 para dar cumplimiento a lo dispuesto en la letra b) del apar-
tado 1 del artículo 22 de la Directiva 92/96/CEE, entendiéndose que las autoridades suecas presenta rán, antes del 1 de julio de 1994, para su aprobación por la Comisión un calendario de las medidas a adoptar para reducir en los límites fijados por la Directiva los riesgos que rebasan los límites fijados en la letra b) del apartado 1 del artículo 22 de la Directiva.
b) A más tardar en la fecha de la adhesión de Suécia y el 31 de diciembre de 1997, las autoridades suecas presentarán a la Comisión un informe que con tenga las medidas adoptadas para dar cumplimiento a la Directiva.
Sobre la base de dichos in formes, la Comisión volverá a examinar las medi das.
Habida cuenta de la evolución de la situación, éstas medidas podrán adaptarse, en su caso, con vistas a acelerar el proceso de reducción de los riesgos.
Las autoridades suecas exigirán a las compañías de seguros de vida de que se trate que inicien inmediatamente el proceso de reducción de los riesgos en cuestión.
Las compañías de que se trate no incrementarán dichos riesgos en ningún momento, a menos que los riesgos se encuentren ya dentro de los límites prescritos por la Directiva y siempre que éstos límites no sean superados por el hecho del incremento.
No obstante, con efectos a partir de la fecha de la adhesión, la República de Finlandia elaborará un ca lendario que contenga claramente los plazos en los di ferentes ámbitos (cuentas nacionales, input-output, encuestas periódicas, etc.) y procurará transmitir los datos en una forma que se adapte al «NACE Rev. 1».
La República de Finlandia podrá aplazar la recogida de los datos exigidos por dicha Directiva hasta el 1 de enero de 1997.
La República de Finlandia podrá aplazar la recogida de los datos incluidos en el cuestionario 273 «Entregas de acero en el mercado nacional por productos y por industrias consumidoras» del Anexo de esta Decisión hasta el 1 de enero de 1996.
No obstante, los datos mensuales relativos al índice de producción industrial se facilitarán con efectos a par tir de la fecha de la adhesión.
390 R 3037: Reglamento (CEE) n° 3037/90 del Con sejo, de 9 de octubre de 1990, relativo a la nomenclatura estadística de actividades económicas en la Co munidad Europea (DO n° L 293 de 24.10.1990, p. 1), modificado por:
No obstante, con efectos a partir de la fecha de la adhesión, la República de Finlandia elaborará un ca lendario que contenga claramente los plazos en los di-
La República de Finlandia podrá aplazar la aplicación de este Reglamento hasta el 1 de enero de 1997.
393 R 2186: Reglamento (CEE) n° 2186/93 del Con sejo, de 22 de julio de 1993, relativo a la coordinación comunitaria del desarrollo de los registros de empresas utilizados con fines estadísticos (DO n° L 196 de 5.8.1993, p.l).
La República de Austria podrá aplazar la aplicación de este Reglamento hasta el 31 de diciembre de 1996.
Para la República de Austria, el período transitorio establecido en el apartado 1 del artículo 4 se ampliará hasta el 31 de diciembre de 1996.
No obstante, los análisis estadísticos industriales se efectuarán con efecto a partir de la fecha de la adhe sión.
El artículo 5 de esta Directiva no será aplicable en Austria hasta el año 2001, en lo que se refiere al trabajo nocturno de las mujeres.
Antes del 31 de diciembre de 1997 y tras recibir un informe de la Comisión sobre la evolución de la situación social y jurídica, el Consejo estudiará los resultados de la citada excepción a tenor de las condiciones del derecho comunitario.
MEDIO AMBIENTE a) La República de Austria podrá mantener su legislación nacional relativa al contenido de azufre del combustible de motor diesel, como excepción del apartado 1 del artículo 2, hasta el 1 de octubre de 1996.
375 L 0716: Directiva 75/716/CEE del Consejo, de 24 de noviembre de 1975, relativa a la aproximación de las legislaciones de los Estados miembros en materia de contenido de azufre de determinados combustibles líquidos (DO n° L 307 de 27.11.1975, p. 22), modificada por: b) La República de Finlandia podrá mantener su le gislación nacional relativa al contenido de azufre del combustible de motor diesel, como excepción del apartado 1 del artículo 2, hasta el 1 de octubre de 1996.
La República de Austria podrá mantener hasta el 31 de marzo de 1995 su reglamentación nacional correspondiente.
población y los trabajadores contra los peligros que resultan de las radiaciones ionizantes, a partir del 1 de enero de 1997.
A. DISPOSICIONES GENERALES
Los nuevos Estados miembros adoptarán todas las medi das administrativas, presupuestarias y técnicas necesarias para que los respectivos elementos del sistema integrado sean operativos a partir de las fechas antes mencionadas.
No obstante, en la medida en que uno o más elementos del sistema integrado sean operativos antes de dichas fe chas, los nuevos Estados miembros podrán hacer uso de los mismos para sus actividades de gestión y de control.
Con arreglo al procedimiento establecido en el artículo 13 del Reglamento (CEE) n° 729/70, la Comisión podrá adoptar normas de desarrollo de la presente disposición y en particular medidas transitorias para el período de puesta en marcha del sistema en los nuevos Estados miembros.
B. ORGANIZACIÓN DE LOS MERCADOS
Finlandia y Suécia deberán ajustarse a la naturaleza de los datos contables y a los tipos de las explotaciones exigidos en virtud del Reglamento n° 79/65/CEE como muy tarde el 31 de diciembre de 1997.
I. Leche y productos lácteos
No obstante lo dispuesto en el artículo 13 del Regla mento (CEE) n° 3508/92, el sistema integrado será aplicable en los nuevos Estados miembros:
— a partir del 1 de marzo de 1995 en lo que se refiere a las solicitudes de ayuda y al sistema integrado de control contemplado en el artículo 7 del Reglamento (CEE) n° 3508/92,
— a partir del 1 de enero de 1997 como muy tarde, en lo que se refiere a los demás elementos contemplados en el artículo 2 del Reglamento (CEE) n° 3508/92.
No obstante lo dispuesto en la letra b) del apartado 1 del artículo 3 del Reglamento (CEE) n° 1411/71 los requisitos relativos al contenido mínimo en materia grasa no se aplicarán a la leche para consumo humano producida en Finlandia y Suécia durante un periodo de tres años a partir de la fecha de la adhesión.
La leche para consumo humano que no reúna los requisitos relativos al contenido mínimo en materia grasa podrá ser comercializada solamente en el país de producción o exportada a un país tercero.
Durante dicho período será revisada la clasificación de la leche para el consumo humano establecida en el Reglamento.
No obstante lo dispuesto en el Reglamento (CEE) n°1576/89:
No obstante lo dispuesto en el apartado 1 del artículo 9, para los productos de la partida arancelaria 16.02 50 del arancel aduanero común, Austria podrá adaptar progresivamente, durante el período transitorio, sus derechos de aduana de importación procedente de países terceros a los derechos de aduana resultantes de la aplicación del arancel aduanero común.
— las bebidas espirituosas elaboradas en Austria antes de la adhesión, así como las elaboradas entre el 1 de enero de 1995 y el 31 de diciembre de 1995, de conformidad con la normativa nacional vi gente, podrán ser comercializadas en la Comunidad hasta el 31 de diciembre de 1996 con una pre sentación conforme a las disposiciones nacionales.
La adaptación se realizará al principio de cada una de los cinco años a partir de la fecha de la adhesión.
Como mínimo se igualará a un sexto, un quinto, un cuarto, un tercio y a la mitad de la diferencia entre dichos derechos, respectivamente.
Los derechos de aduana resultantes de la aplicación del arancel aduanero común se aplicarán a partir del año 2000.
— la utilización de la denominación «Inländerrum» quedará autorizada hasta el 31 de diciembre de 1998 para los productos originarios de Austria, siempre que la presentación del producto sea con forme a la normativa comunitaria en materia de designación y presentación de las bebidas espirituosas, que se mencionen los ingredientes de forma clara en la etiqueta frontal de la botella y que esta etiqueta precise sin ambigüedad que el producto no contiene ron.
No obstante lo dispuesto en el artículo 2 del Reglamento (CEE) n° 1035/72, la aplicación de las normas comunes de calidad se realizará en las condiciones que se determinen con arreglo al procedimiento establecido en el artículo 33 del Reglamento antes citado, durante un período de:
— tres años para los productos austríacos y dos años para los productos finlandeses.
Durante estos períodos, dichos productos, sin perjuicio de las disposiciones adoptadas en virtud del párrafo segundo del apartado 1 del artículo 12 del Reglamento (CEE) n° 1035/72, únicamente podrán ser comercializados en el mercado nacional,
— los vinos y los vinos espumosos, los vinos espumosos gasificados y los mostos de uva que se encuentren en el territorio de Austria y que hayan sido designados y presentados de conformidad con las disposiciones austríacas vigentes antes del 1 de marzo de 1995 podrán ser comercializados hasta el agotamiento de las existencias;
— dos años para las zanahorias producidas en Suécia.
Durante este período, dichos productos podrán ser exportados a países terceros.
— las etiquetas impresas antes del 1 de marzo de 1995 y que contengan informaciones conformes a las disposiciones austríacas en dicha fecha, pero no conformes con las disposiciones comunitarias podrán ser utilizadas hasta el 1 de marzo de 1996.
En el caso que fuere necesario, se adoptarán normas de desarrollo con arreglo al procedimiento establecido en el artículo 83 del Reglamento (CEE) n° 822/87.
En el caso que fuere necesario, se adoptarán normas de desarrollo con arreglo al procedimiento es tablecido en el artículo 83 del Reglamento (CEE) n° 822/87.
No obstante lo dispuesto en la letra a) del apar tado 6 del artículo 6 del Reglamento (CEE) n° 2333/92, la marca comercial «Winzersekt» que haya sido registrada en Austria antes del 1 de marzo de 1994, podrá ser utilizada en Austria, hasta el 31 de diciembre de 1999, para los vinos espumosos elaborados en Austria de conformidad con las disposiciones fijadas en virtud de dicho artículo 6 para el «Winzersekt». sekt».
En caso necesario, se adoptarán normas de desarrollo con arreglo al procedimiento establecido en el artículo 83 del Reglamento (CEE) n° 822/87.
No obstante lo dispuesto en el apartado 6 del artículo 7, los productores en Suécia que, con arreglo al sis tema nacional de retirada de tierras, hayan dejado de cultivar una zona más extensa de tierra que la que ha bían sembrado de cultivos herbáceos elegibles, y que no hayan recomenzado la siembra de cultivos en dicha tierra podrán, mediante el cese de su participación en el sis tema nacional, seguir dejando de cultivar tierras que ya han dejado de cultivar con arreglo a dicho sistema du rante un período superior a sesenta meses.
El pago de la retirada de tierras se fijará entonces al tipo contemplado en el apartado 6 del artículo 7 para la parte que exceda de los cultivos herbáceos para los que se solicitó el pago compensatorio.
— elaborados en 1995: sin duración mínima exigida,
Hasta la campaña de comercialización 1999/2000 Austria, mediante una autorización previa de la Comisión, podrá efectuar un pago, igual al que se pagaba an tes de la adhesión, a los pequeños productores, tal como se definen en el apartado 2 del artículo 8, que sigan de jando de cultivar una superficie de tierra igual a aquella para la que habían recibido un pago con arreglo al sis tema nacional a 1 de enero de 1994.
El coste de dicho pago será soportado por Austria.
D. ESTRUCTURAS b) en lo que se refiere a la duración de la fermentación destinada a hacer el vino de base espumoso y a la duración de la presencia del vino de base so bre las lías: elaborados en 1995: sin duración mínima exigida, elaborados en 1996:
sesenta días o, cuando la fermentación tenga lugar en recipientes provistos de dispositivos de agitación, veinte días.
En la aplicación del apartado 5 del artículo 16, la Co misión aplicará estas disposiciones con respecto a Austria y Finlandia de conformidad con la declara ción n° 31 que figura en el Acta Final.
Los vinos espumosos de calidad que sean objeto de las excepciones contempladas en el apartado 1 po drán ser comercializados, únicamente en Austria, con la denominación «vinos espumosos de calidad» o «Sekt».
No obstante lo dispuesto:
La República de Austria podrá mantener su le gislación vigente antes de la adhesión en lo relativo a la comercialización y uso de aditivos pertenecientes a los grupos de enzimas y microorganismos, en las con diciones siguientes:
La República de Austria deberá comunicar a la Comisión, antes del 1 de noviembre de 1994, a) en la letra c) del apartado 1 del artículo 5, las ayudas previstas por este Reglamento podrán concederse en Suécia hasta el 31 de diciembre de 1999, a favor de las explotaciones agrícolas-forestales de carácter familiar, siempre que la superficie agrícola de la explotación no sea inferior a 15 hectáreas y que las ayudas se refieran únicamente a las actividades agrícolas.
La dimensión máxima de una ex plotación agrícola-forestal de carácter familiar será determinada por la Comisión con arreglo al procedimiento establecido en el artículo 29 del Regla mento (CEE) n° 4253/88;
— la lista de enzimas, microorganismos y sus preparados, autorizados en su territorio, según el modelo que figura en el Anexo II de la Directiva 93/113/CEdel Consejo y, b) en los límites previstos en el párrafo primero del apartado 2 del artículo 12, Finlandia, de acuerdo con los artículos 92 a 94 del Tratado CE:
— una ficha descriptiva por aditivo elaborada por el responsable de la puesta en circulación, según el modelo que figura en el Anexo II de la Directiva 93/113/CEdel Consejo.
— podrá conceder, hasta el 31 de diciembre de 2001, una ayuda nacional para las inversiones contempladas en el artículo 5 a explotaciones agrícolas cuya renta de trabajo rebase la renta de referencia, contemplada en la misma disposición; sición;
— podrá conceder, hasta el 31 de diciembre de 2001, una ayuda nacional a favor de las explotaciones con dificultades financieras;
Antes del 1 de enero de 1997, se adoptará una decisión, con arreglo al procedimiento previsto en el artículo 7 de la Directiva 70/524/CEE, sobre los expedientes presentados por la República de Austria, con vistas a la autorización de los aditivos de que se trate.
c) en el artículo 35, la República de Austria, a reserva de la autorización de la Comisión:
Hasta que se adopte una decisión comunitaria, la República de Austria no obstaculizará la circulación, procedente de la Unión, de los aditivos inscritos en las listas nacionales, establecidas de conformidad con el artículo 3 de la Directiva 93/113/CE, siempre que esos mismos aditivos figuren también en la lista que haya presentado con arreglo al segundo guión.
Esta disposición se aplicará por analogía a las premezclas y a los alimentos para animales que contengan dichos aditivos.
— podrá seguir concediendo, hasta el 31 de di ciembre de 2004, a favor de los pequeños pro ductores que tenían derecho a la misma en 1993 en virtud de la legislación nacional, una ayuda nacional en la medida en que la indemnización compensatoria contemplada en los ar tículos 17 a 19 no sea suficiente para compensar las desventajas naturales permanentes.
La ayuda globalmente acordada a dichos produc tores no podrá superar las cantidades concedidas en Austria en el año antes mencionado.
La República de Finlandia podrá mantener, hasta el 31 de diciembre de 1997, su legislación vi gente antes de la adhesión por la que se prohibe el uso en la alimentación animal de los aditivos siguientes: tes:
Antes del 30 de junio de 1999 y de 2004, la Comisión presentará al Consejo un informe acerca de la aplicación de dicha medida acompañado, en su caso, de una propuesta.
El Consejo decidirá sobre esta propuesta con arreglo al procedimiento esta blecido en el apartado 2 del artículo 43 del Tra tado CE;
— espiramicina y d) en la letra c) del apartado 1 del artículo 5, la República de Austria podrá eximir a los productores, hasta el 31 de diciembre de 1999, de la obligación contenida en dicha letra.
— antibióticos de efectos análogos.
Antes del 31 de diciembre de 1997, se adoptará una decisión, de conformidad con el procedimiento pre visto en el artículo 7 de la Directiva 70/524/CEE, so bre las solicitudes de adaptación presentadas por la República de Finlandia; dichas solicitudes irán acompañadas, para cada uno de dichos aditivos, de una motivación científica pormenorizada.
El Reino de Suécia podrá mantener hasta el 31 de diciembre de 1997 su legislación vigente antes de la adhesión por la que se limita hasta determinados niveles la presencia de aflatoxina Bl, ocratoxina A, plomo y P.C.B.
La presente excepción no podrá tener efecto alguno sobre la libre circulación de los productos animales procedentes de la Comunidad.
El Reino de Suécia podrá mantener su legislación vigente antes de la adhesión:
Antes del 31 de diciembre de 1997, se adoptará una decisión, de conformidad con el procedimiento pre visto en el artículo 6 de la Directiva 74/63/CEE, so bre las solicitudes de adaptación presentadas por el Reino de Suécia; dichas solicitudes irán acompañadas, para cada sustancia o producto indeseable, de una motivación científica pormenorizada.
— hasta el 31 de diciembre de 1998, en lo que res pecta a la restricción o prohibición del uso en la alimentación animal de los aditivos que pertenezcan a los siguientes grupos:
Estas excepciones no podrán tener efecto alguno so bre la libre circulación de los productos animales pro cedentes de la Comunidad.
— factores de crecimiento;
— hasta el 31 de diciembre de 1997, en lo que res pecta a la restricción o prohibición del uso en la alimentación animal de:
— aditivos pertenecientes a los grupos de los carotenoides y de los xantofilas,
El Reino de Suécia podrá mantener hasta el 31 de di ciembre de 1997 su legislación vigente antes de la ad hesión por la que se prohibe la utilización de alimentos elaborados a partir de animales muertos por causa natural o a partir de canales de animales sacrificados que presenten modificaciones patológicas.
— ácido fórmico combinado con etoxiquina.
Antes del 31 de diciembre de 1997, se adoptará una decisión, de conformidad con el procedimiento pre visto en el artículo 10 de la Directiva 77/101/CEE, sobre la solicitud de adaptación presentada por el Reino de Suécia; dicha solicitud se acompañará de una motivación científica pormenorizada.
Esta excepción no podrá tener efecto alguno sobre la libre circulación de los productos animales procedentes de la Comunidad.
Antes de dichas fechas, se adoptará una decisión, de conformidad con el procedimiento previsto en el artículo 7 de la Directiva 70/524/CEE, sobre las solicitudes de adaptación presentadas por el Reino de Suécia; dichas solicitudes irán acompañadas de una motivación científica pormenorizada.
Estas excepciones no podrán tener efecto alguno so bre la libre circulación de los productos animales de la Comunidad.
El Reino de Suécia podrá mantener hasta el 31 de di ciembre de 1997 su legislación vigente antes de la ad hesión por la que se obliga a declarar el contenido de
fòsforo en la etiqueta de los piensos compuestos para peces.
tara su legislación al respecto para ajustarse a las disposiciones pertinentes de la Directiva a partir de la fecha en que expire el citado período.
Antes del 31 de diciembre de 1997, se adoptará una decisión, de conformidad con el procedimiento pre visto en el artículo 10 de la Directiva 77/373/CEE, sobre la solicitud de adaptación presentada por el Reino de Suécia; dicha solicitud se acompañará de una motivación científica pormenorizada.
No obstante, la República de Finlandia aplicará, a partir de la fecha de adhesión, las disposiciones de la Directiva que garanticen el acceso a la comercialización en su territorio del material que se ajuste a la Directiva.
La República de Finlandia podrá mantener hasta el 31 de diciembre de 1996, como muy tarde, su régimen nacional de producción de semillas en lo que se refiere a la comercialización en su territorio de semillas de la categoría «semillas comerciales» («Kauppasiemen»/«handelsutsäde») tal como se define en la legislación finlandesa existente.
En lo que respecta a la comercialización en su territo rio de patatas de siembra, el Reino de Suécia podrá mantener hasta el 31 de diciembre de 1996, como muy tarde, un límite de tolerancia de su peso para los tubérculos afectados por roña de la patata en una su perficie superior a la décima parte.
Este límite de tolerancia se aplicará únicamente a las patatas de siembra producidas en zonas del Reino de Suécia que se ha yan visto afectadas, de forma particular, por roña de la patata.
Dichas semillas no entrarán en el territorio de otros Estados miembros.
La República de Finlandia adap tará su legislación al respecto para ajustarse a las disposiciones pertinentes de la Directiva a partir de la fecha en que expire el citado período.
Dichas patatas de siembra no entrarán en el territorio de otros Estados miembros.
El Reino de Suécia adap tará su legislación al respecto para ajustarse a la parte pertinente del Anexo II de la Directiva a partir de la fecha en que expire el citado período.
No obstante, la República de Finlandia aplicará, a partir de la fecha de adhesión, las disposiciones de la Directiva que garanticen el acceso a la comercialización en su territorio del material que se ajuste a la Directiva.
No obstante, el Reino de Suécia aplicará, a partir de la fecha de adhesión, las disposiciones de la Directiva que garanticen el acceso a la comercialización en su territorio del material que se ajuste a la Directiva.
La República de Finlandia podrá mantener hasta el 31 de diciembre de 1996, como muy tarde, su régimen nacional de producción de semillas en lo que se refiere a la comercialización en su territorio de
La República de Finlandia y el Reino de Suécia podrán mantener en su territorio su legislación na cional relativa a la comercialización de materiales forestales de reproducción hasta el 31 de diciembre de 1999 como muy tarde.
— semillas que no cumplan los requisitos de la Direc tiva en lo que se refiere al número máximo de ge neraciones de semilla de la categoría «semillas cer tificadas» («Valiosiemen»/«elitutsäde») y
— semillas de la categoría «semillas comerciales» («Kauppasiemen»/«handelsutsäde») tal como se define en la legislación finlandesa existente.
Dichas semillas no entrarán en el territorio de otros Estados miembros. La República de Finlandia adap-
— Los materiales que no se ajusten a las disposiciones de la Directiva no entrarán en el territorio de los demás Estados miembros, salvo que se decida lo contrario de conformidad con las disposiciones de la Directiva.
— La República de Finlandia podrá mantener en su territorio su legislación nacional sobre normas de calidad exterior relativas a la comercialización de materiales forestales de reproducción hasta el 31 de diciembre de 1999, como muy tarde.
— No obstante, la República de Finlandia y el Reino de Suécia aplicarán, desde su adhesión, las disposiciones de la Directiva que garanticen el acceso a la comercialización en sus territorios de los materiales que se ajusten a la Directiva.
— Los materiales que no se ajusten a las disposiciones de la Directiva no entrarán en el territorio de otros Estados miembros, salvo que se decida lo contrario de conformidad con las disposiciones de la Directiva.
— Si fuera necesario, se decidirán más medidas transitorias con arreglo a los procedimientos comunitarios pertinentes.
— La República de Finlandia adaptará su legislación al respecto para ajustarse a las disposiciones de la Directiva a partir ' de la fecha en que expire el mencionado período.
— No obstante, la República de Finlandia aplicará, a partir de la fecha de adhesión, las disposiciones de la Directiva que garanticen el acceso a la comercialización en su territorio de los materiales que se ajusten a la Directiva.
— La República de Finlandia y el Reino de Suécia podrán posponer hasta el 31 de diciembre de 1995, como muy tarde, la aplicación en sus territorios de las dos Directivas mencionadas con relación a la comercialización en sus territorios de se millas de las variedades enumeradas en sus respectivos catálogos nacionales de variedades de las es pecies de plantas agrícolas y variedades de las es pecies de plantas hortícolas que no hayan sido aceptadas oficialmente de conformidad con las disposiciones de estas Directivas.
Las semillas de dichas variedades no podrán comercializarse en el territorio de los demás Estados miembros durante este período.
— Las variedades de especies de plantas agrícolas y hortícolas que, en la fecha de adhesión o con posterioridad, estén incluidas tanto en los respectivos catálogos nacionales de la República de Finlandia y el Reino de Suécia como en los catálogos comunes no estarán sujetas a ninguna restricción de co mercialización en lo que se refiere a las variedades. des.
— Durante el período mencionado en el primer guión, las variedades de los respectivos catálogos nacionales de la República de Finlandia y el Reino de Suécia que hayan sido aceptadas oficialmente de conformidad con las disposiciones de las men cionadas Directivas se incluirán en los catálogos comunes de variedades de las especies de plantas agrícolas u hortícolas, respectivamente.
La República de Finlandia podrá imponer hasta el 31 de diciembre de 1996, como muy tarde, condiciones adicionales en cuanto al etiquetado sobre el origen de las plantas perennes, para la comercialización en su territorio.
371 L 0161: Directiva 71/161/CEE del Consejo, de 30 de marzo de 1971, relativa a las normas de calidad exterior de los materiales forestales de reproducción
de arenque no destinado al consumo humano, siempre que ello sea compatible con una explotación racional y responsable sobre una base sostenible y te niendo en consideración los mercados así como los aspectos biológicos y las experiencias adquiridas con esquemas de control y proyectos piloto.
No obstante lo dispuesto en el artículo 1, durante un período de tres años a partir de la fecha de la adhe sión, los barcos que naveguen bajo pabellón de Fin landia o de Suécia estarán autorizados, siempre que dicha pesca no ocasione riesgos de daño ecológico irreversible, a practicar la pesca directa de arenque no destinado al consumo humano, en las mismas condiciones que las anteriores a la adhesión, teniendo en cuenta las salidas comerciales y sujetos a un sistema de control para las capturas accesorias supervisado por la Comisión.
No obstante lo dispuesto en el Anexo I, durante un período de dieciocho meses a partir de la fecha de la adhesión, los barcos suecos estarán autorizados a utilizar una malla de un tamaño de 16 mm en Skagerrak y el Kattegat para la pesca del espadín.
Antes del final del período transitorio, las medidas técnicas y el sis tema de control para dicho tipo de pesca serán revisados por el Consejo a la luz de datos científicos.
No obstante lo dispuesto en el artículo 2, durante un período de 3 años a partir de la fecha de adhesión, los buques que naveguen bajo pabellón de Finlandia o de Suécia estarán autorizados a desembarcar en la Unión las capturas de arenque no destinado al consumo humano, en las mismas condiciones que las anteriores a la adhesión, teniendo en cuenta las salidas comerciales. les.
El Consejo tomará decisiones para la utilización óptima de las existencias de arenque, incluida la pesca
No obstante lo dispuesto en el segundo guión del artículo 2, durante un período de 6 meses a partir de la fecha de adhesión, se autorizará en Suécia la comercialización de espadín en lata con la denominación comercial «sardinas enlatadas» para los productos en vasados antes de la fecha de adhesión.
No obstante lo dispuesto en el apartado 1 del artículo 4, el Reino de Suécia podrá aplazar la aplicación del impuesto especial proporcional sobre los cigarrillos hasta el 1 de enero de 1996.
a) No obstante lo dispuesto en el artículo 12 y en el apartado 1 del punto A del artículo 13:
377 L 0388: Sexta Directiva 77/388/CEE del Con sejo, de 17 de mayo de 1977, en materia de armoni-
La República de Austria podrá seguir aplicando hasta el 31 de diciembre de 1996:
— la distancia recorrida en Austria será gravada con arreglo a una cuantía imponible media por persona y kilómetro
— el sistema no ocasionará controles fiscales en las fronteras entre los Estados miembros
— un tipo reducido de impuesto sobre el valor añadido del 10 % a los servicios de hospitalización en el ámbito de la seguridad social, y al transporte de enfermos o de heridos por organismos legalmente autorizados en vehículos especialmente acondicionados para este fin
— tal medida, destinada a simplificar el procedimiento de percepción del impuesto, no afectará de manera significativa a la cuantía del impuesto devengado en la fase del consumo final.
— un tipo normal de impuesto sobre el valor añadido del 20 % a la prestación de asistencia médica por profesionales en el ámbito de la seguridad social
— una exención, con devolución del pago del impuesto soportado, a las entregas realizadas por entidades de la seguridad social.
e) No obstante lo dispuesto en el apartado 2 del ar tículo 28 la República de Austria podrá aplicar, hasta el 31 de diciembre de 1998, un tipo reducido al arrendamiento de bienes inmuebles destinados a un uso residencial, siempre que el tipo no sea inferior al 10 %.
Tal gravamen no podrá tener efecto alguno en los recursos propios cuya base deba determinarse nuevamente de conformidad con el Reglamento (CEE, Euratom) n° 1553/89 del Consejo.
El tipo reducido no podrá tener efecto alguno en los recursos propios cuya base deba determinarse nuevamente de conformidad con el Reglamento (CEE, Euratom) n° 1553/89 del Consejo.
f) A efectos de la aplicación de la letra d) del apar tado 2 del artículo 28, la República de Austria podrá aplicar un tipo reducido a los servicios de restaurante.
b) A efectos de la aplicación de la letra a) del apar tado 3 del artículo 12, la República de Austria podrá aplicar un segundo tipo normal en las zonas de Jungholz y Mittelberg (Kleines Walsertal) por debajo del tipo correspondiente aplicado en el resto de Austria pero que no sea inferior al 15 %.
El tipo reducido no podrá tener efecto alguno en los recursos propios cuya base deba determinarse nuevamente de conformidad con el Reglamento (CEE, Euratom) n° 1553/89 del Consejo.
El tipo reducido no podrá tener efecto alguno en los recursos propios cuya base deba determinarse nuevamente de conformidad con el Reglamento (CEE, Euratom) n° 1553/89 del Consejo.
g) A efectos de la aplicación de la letra e) del apar tado 2 del artículo 28, la República de Austria podrá aplicar un tipo reducido al suministro de vino producido en explotaciones agrícolas por el propio productor y a las entregas de vehículos de propulsión eléctrica, siempre que dicho tipo no sea inferior al 12 °/o.
c) En aplicación de los apartados 2 al 6 del artículo 24 y sin perjuicio de la adopción de disposiciones comunitarias en este ámbito, la República de Austria podrá aplicar una exención del impuesto sobre el valor añadido a los sujetos pasivos cuyo volumen de negocios anual sea inferior al contra valor en moneda nacional de 35 000 ecus.
El tipo reducido no podrá tener efecto alguno en los recursos propios cuya base deba determinarse nuevamente de conformidad con el Reglamento (CEE, Euratom) n° 1553/89 del Consejo.
Tales exenciones no podrán tener efecto alguno en los recursos propios cuya base deba determinarse nuevamente de conformidad con el Regla mento (CEE, Euratom) n° 1553/89 del Consejo.
h) A efectos de la aplicación de la letra a) del apar tado 3 del artículo 28, la República de Austria podrá gravar: d) A efectos de la aplicación del apartado 1 del artículo 27, la República de Austria podrá seguir gravando el transporte internacional de viajeros, realizado por sujetos pasivos no establecidos en Austria mediante vehículos de motor no matriculados en Austria, con las siguientes condiciones: con arreglo a lo dispuesto en el punto 2 del Anexo E, hasta el 31 de diciembre de 1996, la prestación de servicios por protésicos dentales en el ejercicio de su profesión y las prótesis dentales suministradas por dentistas y protésicos dentales a las entidades austríacas de la Seguridad Social
— esta medida transitoria podrá aplicarse hasta el 31 de diciembre de 2000 las operaciones enumeradas en el punto 7 del Anexo E.
Tal gravamen no podrá tener efecto alguno en los recursos propios cuya base deba determinarse nuevamente de conformidad con el Reglamento (CEE, Euratom) n° 1553/89 del Consejo.
i) A efectos de la aplicación de la letra b) del apar tado 3 del artículo 28, la República de Austria podrá eximir del impuesto sobre el valor añadido: dido:
1) A efectos de la aplicación de la letra a) del apar tado 2 del artículo 28, la República de Finlandia podrá aplicar, durante el período transitorio mencionado en el artículo 28 decimotercero, exenciones, con devolución del pago del im puesto soportado, que sean conformes al Derecho comunitario y cumplan las condiciones esta blecidas en el último guión del artículo 17 de la Segunda Directiva del Consejo, de 11 de abril de 1967, a las entregas de periódicos y revistas de suscripción y a la edición de publicaciones distribuidas a miembros de entidades en aras del bien público.
— los servicios de telecomunicaciones prestados por los servicios postales públicos, hasta que el Consejo adopte un régimen común fiscal para dichos servicios o hasta que todos los Estados miembros actuales que están aplicando una exención completa dejen de aplicarla, si esto ocurriera antes, y en cualquier caso hasta el 31 de diciembre de 1995 como muy tarde;
Tales exenciones no podrán tener efecto alguno en los recursos propios cuya base deba determinarse nuevamente de conformidad con el Regla mento (CEE, Euratom) n° 1553/89 del Consejo.
— las operaciones enumeradas en los puntos 7 y 16 del Anexo F, mientras que esas mismas exenciones se apliquen a cualquiera de los ac tuales Estados miembros; m) A efectos de la aplicación de la letra a) del apar tado 3 del artículo 28 y mientras dichas operaciones estén sujetas a impuesto en cualquiera de los actuales Estados miembros, la República de Finlandia podrá gravar las operaciones enumeradas en el punto 7 del Anexo E.
— con devolución del pago del impuesto soportado, todas las partes del transporte interna cional de viajeros, aéreo, marítimo o de navegación interior, desde Austria a un Estado miembro o a un tercer país y viceversa, con excepción del transporte de pasajeros en el Lago Constanza, mientras que dichas exenciones se apliquen a cualquiera de los Estados miembros.
Dicha imposición fiscal no podrá tener efecto al guno en los recursos propios cuya base deba de terminarse nuevamente de conformidad con el Reglamento (CEE, Euratom) n° 1553/89 del Consejo.
Estas exenciones no podrán tener efecto alguno en los recursos propios cuya base deba determinarse nuevamente de conformidad con el Regla mento (CEE, Euratom) n° 1553/89 del Consejo.
Finlandia n) A efectos de la aplicación de la letra b) del apar tado 3 del artículo 28 y mientras se aplique dicha exención en cualquiera de los Estados miembros actuales, la República de Finlandia podrá eximir del impuesto sobre el valor añadido: j)
— la prestación de servicios de autores, artistas e intérpretes mencionada en el punto 2 del Anexo F
Al aplicar los apartados 2 y 6 del artículo 24 y en espera de la adopción de disposiciones comunitarias en este ámbito, la República de Finlandia po drá aplicar una exención del impuesto sobre el valor añadido a los sujetos pasivos cuyo volumen de negocios anual sea inferior al contravalor en divisa nacional de 10 000 ecus.
— las operaciones enumeradas en los puntos 7, 16 y 17 del Anexo F.
Estas exenciones no podrán tener efecto alguno en los recursos propios cuya base deba determinarse nuevamente de conformidad con el Regla mento (CEE, Euratom) n° 1553/89 del Consejo.
k) A efectos de la aplicación del apartado 1 del artículo 27, la República de Finlandia podrá seguir eximiendo del impuesto sobre el valor añadido, con devolución del pago del impuesto soportado, la venta, arrendamiento, reparación y mantenimiento de buques, con las siguientes condiciones:
— esta medida transitoria podrá aplicarse hasta el 31 de diciembre de 2000 w) No obstante lo dispuesto en la letra a) del apar tado 3 del artículo 12 y en el puntó 7 del Anexo H:
El Reino de Suécia podrá eximir del impuesto sobre el valor añadido la venta de entradas de cine hasta el 31 de diciembre de 1995.
— tal exención podrá aplicarse a los buques de 10 metros de eslora como mínimo que no es tén diseñados para fines de recreo o deportivos vos
la prestación de servicios, autores, artistas e intérpretes mencionada en el punto 2 del Anexo F;
Esta exención no podrá tener efecto alguno en los recursos propios cuya base deba determinarse nuevamente de conformidad con el Reglamento (CEE, Euratom) n° 1553/89 del Consejo.
las operaciones enumeradas en los puntos 1, 16 y 17 del Anexo F.
Tales exenciones no podrán tener efecto alguno en los recursos propios cuya base deba determinarse nuevamente de conformidad con el Regla mento (CEE, Euratom) n° 1553/89 del Consejo.
x) En aplicación de los apartados 2 al 6 del artículo 24 y sin perjuicio de la adopción de disposiciones comunitarias en este ámbito, el Reino de Suécia podrá aplicar el siguiente procedimiento simplificado a las pequeñas y medianas empresas, siempre que las disposiciones sean conformes con el Tratado constitutivo de las Comunidades Euro peas, en particular, sus artículos 95 y 96:
aplicación de la exención del impuesto sobre el valor añadido a los sujetos pasivos cuyo volumen anual de negocios sea inferior al contravalor en moneda nacional de 10 000 ecus.
La República de Finlandia y el Reino de Suécia po drán mantener límites cuantitativos para las importaciones de cigarrillos y otros productos del tabaco, bebidas espirituosas, vinos y cervezas procedentes de los demás Estados miembros en las condiciones estipuladas en el artículo 26 de la Directiva 92/12/CEE del Consejo.
Los niveles de dichos límites serán:
Productos del tabaco:
— 150 puritos (puros de un peso máximo de 3 gramos cada uno) o
— 75 puros o
Bebidas alcohólicas
Tales exenciones no podrán tener efecto alguno en los recursos propios cuya base deba determinarse nuevamente de conformidad con el Regla mento (CEE, Euratom) n° 1553/89 del Consejo.
5 litros aa) A efectos de la aplicación de la letra b) del apar tado 3 del artículo 28 y mientras se apliquen las mismas exenciones a cualquiera de los Estados miembros actuales, el Reino de Suécia podrá eximir del impuesto sobre el valor añadido:
tipos reducidos del impuesto especial a los combustibles de motor diesel y gasóleos con un contenido bajo de azufre;
Finlandia y Suécia adoptarán medidas para garantizar que las importaciones de cerveza procedente de terceros países no se permita en condiciones más favorables que las importaciones procedentes de otros Estados miembros.
tipos reducido del impuesto especial a la gasolina de nueva fórmula sin plomo y con plomo.
f) Con arreglo al apartado 4 del artículo 8 de la Directiva 92/81/CEE del Consejo, y en las condiciones establecidas en la Decisión 92/510/CEE del Consejo y sin perjuicio de las obligaciones previstas en la Directiva 92/82/CEE del Consejo, la República de Finlandia podrá seguir aplicando:
— la exención del impuesto especial al metano y a los gases licuados de petróleo para todos los usos;
— la exención del impuesto especial a los hidrocarburos utilizados en las embarcaciones particulares de recreo.
— 392 L 0108.-Directiva 92/108/CEE del Consejo, de 14 de diciembre de 1992 (DO n° L 390 de 31.12.1992, p. 124) g) Con arreglo al apartado 4 del artículo 8 de la Directiva 92/81/CEE del Consejo, en las condiciones establecidas en la Decisión 92/510/CEE del Consejo y, en particular, siempre que dichos tipos no se fijen en ningún momento por debajo de los tipos mínimos establecidos en la Directiva 92/82/ CEE del Consejo, el Reino de Suécia podrá seguir aplicando :
— un tipo reducido de impuesto especial a los hidrocarburos utilizados con fines industriales;
— tipos reducidos de impuesto al diesel y a los aceites ligeros de calefacción, de acuerdo con las clasificaciones medioambientales.
h) Con arreglo al apartado 4 del artículo 8 de la Di rectiva 92/81/CEE del Consejo, en las condiciones establecidas en la Decisión 92/510/CEE del Consejo y sin perjuicio de las obligaciones previstas en la Directiva 92/82/CEE del Consejo, el Reino de Suécia podrá seguir aplicando una exención del impuesto especial al metano producido biológicamente y a otros gases procedentes de residuos. siduos.
d) Con arreglo al apartado 4 del artículo 8 de la Directiva 92/81 /CEE del Consejo, en las condiciones establecidas en la Decisión 92/510/CEE del Consejo, completada por la Decisión 93/697/CE del Consejo, y sin perjuicio de las obligaciones previstas en la Directiva 92/82/CEE del Consejo, la República de Austria podrá seguir aplicando la exención del impuesto especial a los gases licuados de petróleo utilizados como carburante en los vehículos de transporte público local.
No obstante lo dispuesto en el apartado 1 del artículo 5, el Reino de Suécia podrá seguir aplicando, hasta el 31 de diciembre de 1997, un tipo reducido de im puesto especial, siempre que dicho tipo no se fije en ningún momento por debajo del tipo mínimo previsto en la Directiva 92/84/CEE, a la cerveza con una graduación alcohólica no superior al 3,5 %.
e) Con arreglo al apartado 4 del artículo 8 de la Directiva 92/81 /CEE del Consejo, en las condiciones establecidas en la Decisión 92/510/CEE del Consejo y, en particular, siempre que dichos tipos no se fijen en ningún momento por debajo de los tipos mínimos establecidos en la Directiva 92/82/CEE del Consejo, la República de Finlandia podrá seguir aplicando:
X. VARIOS b) El Reino de Suécia tomará todas las medidas necesarias para garantizar que el producto mencionado en la letra a) no salga al mercado en los Estados miembros en los que se apliquen plenamente las Directivas 89/622/CEE y 92/41/CEE.
c) La Comisión deberá controlar la aplicación efectiva de las medidas establecidas en la letra b).
a) La prohibición contemplada en el artículo 8 bis de la Directiva 89/622/CEE, modificada por la Directiva 92/41/CEE, referente a la puesta en el mercado del producto definido en el punto 4) del artículo 2 de la Directiva 89/622/CEE, modificada por la Directiva 92/41/CEE, no se aplicará en el Reino de Suécia, con excepción de la prohibición de poner en el mercado el producto citado en una forma que se asemeje a un producto alimenticio.
d) La Comisión deberá presentar al Consejo, tres años después de la fecha de la adhesión de Suécia, un in forme sobre la aplicación por parte del Reino de Sué cia de las medidas mencionadas en la letra b).
Dicho informe irá acompañado, si procede, de las propuestas oportunas.
Lista correspondiente al apartado 1 del artículo 165 del Acta de adhesión
— 179 H: Acta relativa a las condiciones de adhe sión de la República Helénica y a las adaptaciones de los Tratados (DO n° L 291 de 19.11.1979, p. 14),
Comité consultivo sobre libre circulación de los trabajadores: jadores:
Comité de expertos de la Fundación europea para la mejora de las condiciones de vida y de trabajo:
Comité consultivo sobre la seguridad social de los tra bajadores migrantes:
— 185 I: Acta relativa a las condiciones de adhesión del Reino de España y de la República Portuguesa y a las adaptaciones de los Tratados (DO n°L302de 15.11.1985, p. 23).
Comité consultivo sobre seguridad, higiene y protección de la salud en los lugares de trabajo :
— 179 H: Acta relativa a las condiciones de adhe sión de la República Helénica y a las adaptaciones de los Tratados (DO n° L 291 de 19.11.1979, P- 17),
Comisión para la seguridad y salubridad de la minería y otras industrias extractivas:
Consejo de administración de la Fundación europea para la mejora de las condiciones de vida y de trabajo:
Comité consultivo sobre la formación en el sector de los cuidados de enfermería:
Comité consultivo en materia de control de reducción de la contaminación causada por el vertido de hidrocarburos y otras sustancias peligrosas en el mar:
Comité consultivo sobre la formación de practicantes dentales:
Comité consultivo sobre la formación de veterinarios:
Comité consultivo sobre la protección de los animales utilizados para la experimentación y otros fines científicos ficos
Comité científico consultivo para el examen de la toxicidad y de la ecotoxicidad de los compuestos químicos:
Comité consultivo para la formación en el sector de la arquitectura:
Comité consultivo para la formación de los farmacéuti-
Comité en materia de gestión de residuos:
— 179 H: Acta relativa a las condiciones de adhe sión de la República Helénica y a las adaptaciones de los Tratados (DO n° L 291 de 19.11.1979, p. 14),
Comité científico, técnico y económico de la pesca:
Comité consultivo para los contratos públicos de obras:
Comité consultivo sobre la formación de médicos:
Comité de Representantes de Estados miembros:
Creado con arreglo al artículo 4 de 393 D 03 79: De cisión 93/379/CEE del Consejo, de 14 de junio de 1993, relativa a un programa plurianual de acciones
Lista correspondiente al apartado 2 del artículo 165 del Acta de adhesión
Comité consultivo en materia aduanera y de fiscalidad indirecta:
Creado por 391 D 0453: Decisión 91/453/CEE de la Comisión, de 30 de julio de 1991 (DO n° L 241 de 30.8.1991, p. 43).
Lista correspondiente al artículo 167 del Acta de adhesión
A. Huevos y aves de corral
Finlandia: 1 de enero de 1996.
Finlandia: 1 de enero de 1996
Durante el período transitorio, las patatas procedentes de estos Estados miembros no serán introducidas en el territorio de los otros Estados miembros.
369 L 0465: Directiva 69/465/CEE del Consejo, de 8 de diciembre de 1969, relativa a la lucha contra el nematodo dorado (DO n° L 323 de 24.12.1969, p. 3).
Durante el período transitorio, las patatas procedentes de este Estado miembro no serán introducidas en el territorio de los otros Estados miembros.
Finlandia: 1 de enero de 1996
Durante el período transitorio, las patatas procedentes de estos Estados miembros no serán introducidas en el territorio de los otros Estados miembros.
Finlandia: 1 de enero de 1996.
(*) Tal como ha sido modificado por el artículo 41 de la Decisión 95/1/CE, Euratom, CECA.
Lista correspondiente al artículo 168 del Acta de adhesión
I. LIBRE CIRCULACIÓN DE PERSONAS, SERVICIOS Y CAPITALES
Austria: 1 de enero de 1999.
a) Austria: 1 de enero de 1997
— 391 L 0692: Directiva 91/692/CEE del Consejo, de 23 de diciembre de 1991 (DO n° L 377 de 31.12.1991, p. 48).
Austria: 1 de enero de 1997.
ENERGÍA
Finlandia: 1 de enero de 1996.
Finlandia: 1 de enero de 1996.
Finlandia: 1 de enero de 1996.
PRIMERA PARTE
ADAPTACIONES DE LOS ESTATUTOS DEL BANCO EUROPEO DE INVERSIONES
Artículo 1 (*)
El artículo 3 del Protocolo sobre los Estatutos del Banco se sustituye por el texto siguiente:
«Artículo 3
De conformidad con el artículo 198 D del presente Tratado, serán miembros del Banco:
España
Países Bajos
— el Reino de España,
— el Gran Ducado de Luxemburgo,
— el Reino Unido de Gran Bretaña e Irlanda del Norte.»
Artículo 3
El artículo 10 del Protocolo sobre los Estatutos del Banco se sustituye por el texto siguiente:
El párrafo primero del apartado 1 del artículo 4 del Pro tocolo sobre los Estatutos del Banco se sustituye por el texto siguiente:
«Artículo 10
El Banco tendrá un capital de 62 013 millones de ecus, suscrito por los Estados miembros en la forma siguiente:
(*) Tal como ha sido modificado por el artículo 42 de la Decisión 95/1/CE, Euratom, CECA. (**) Tal como ha sido modificado por el artículo 43 de la Decisión 95/1/CE, Euratom, CECA.
Salvo disposición en contrario de los presentes Esta tutos, el Consejo de Gobernadores tomará sus decisiones por mayoría de los miembros que lo componen.
Dicha mayoría deberá representar al menos el 50 % del capital suscrito.
Las votaciones del Consejo de Gobernadores se regirán por las disposiciones del artículo 148 del Tratado.»
Artículo 4 (*)
El Consejo de Administración estará compuesto por 26 administradores y 13 suplentes.
Los suplentes serán nombrados por el Consejo de Gobernadores para un período de cinco años, a razón de:
Los Administradores serán nombrados por el Consejo de Gobernadores para un período de cinco años, a razón de:
— tres administradores designados por la República Federal de Alemania,
— tres administradores designados por la República Francesa,
— tres administradores designados por la República Italiana,
— tres administradores designados por el Reino Unido de Gran Bretaña e Irlanda del Norte,
— un suplente designado de común acuerdo por el Reino de España y la República Portuguesa,
— un suplente designado de común acuerdo por los países del Benelux,
— un administrador designado por el Reino de Bélgica, gica,
— un suplente designado de común acuerdo por el Reino de Dinamarca, la República Helénica e Ir landa,
— un suplente designado de común acuerdo por la República de Austria, la República de Finlandia y el Reino de Suécia,
— un administrador designado por el Gran Ducado de Luxemburgo,
Artículo 5(**)
La segunda frase del apartado 2 del artículo 12 del Pro tocolo sobre los Estatutos del Banco se sustituye por el texto siguiente:
«La mayoría cualificada requerirá un total de 17 votos.» tos.»
(*) Tal como ha sido modificado por el artículo 44 de la Decisión 95/1/CE, Euratom, CECA.
(**) Tal como ha sido modificado por el artículo 45 de la Decisión 95/1/CE, Euratom, CECA.
OTRAS DISPOSICIONES
Artículo 8
Estas contribuciones se pagarán en cinco pagos semestrales iguales, con vencimientos el 30 de abril y el 31 de octubre.
El primer vencimiento tendrá lugar en aquélla de las dos fechas más cercana a la fecha de la adhesión y posterior a la misma.
Respecto a la parte pendiente de pago, en la fecha de la adhesión, correspondiente al aumento de capital acordado el 11 de junio de 1990, los nuevos Estados miembros participarán con las siguientes cantidades:
Si se utiliza como medio de pago la moneda nacional, para el cálculo de las cantidades que deberán pagarse se tendrá en cuenta el tipo de conversión del ecu vigente el último día laborable del mes que preceda a las fechas de los pagos correspondientes.
Esta fórmula se utilizará también para el ajuste del capital previsto en el artículo 7 del Protocolo sobre los Estatutos del Banco.
Estas cantidades se pagarán en ocho pagos semestrales iguales en las fechas fijadas para dicho aumento de capital, a partir del 30 de abril de 1995.
Artículo 7(**)
Desde el momento de la adhesión, el Consejo de Gobernadores aumentará la composición del Consejo de Administración nombrando tres administradores más, cada uno de ellos designado por un nuevo Estado miembro, así como un suplente designado de común acuerdo entre la República de Austria, la República de Finlandia y el Reino de Suécia.
Los mandatos de los administradores y del suplente así nombrados expirarán al final de la sesión anual del Consejo de Gobernadores en la que se examine el in forme anual relativo al ejercicio económico de 1997.
(*) Tal como ha sido modificado por el artículo 46 de la Decisión 95/1/CE, Euratom, CECA. (**) Tal como ha sido modificado por el artículo 47 de la Decisión 95/1/CE, Euratom, CECA.
(***) Tal como ha sido modificado por el artículo 48 de la Decisión 95/1/CE, Euratom, CECA.
Teniendo en cuenta el estatuto especial de que gozan las Islas Aland con arreglo al derecho internacional, los Tra tados en los que se basa la Unión Europea se aplicarán a las Islas Aland con las siguientes excepciones:
Las disposiciones del Tratado CE se entenderán sin per juicio de las disposiciones en vigor el 1 de enero de 1994 en las Islas Aland sobre: como territorio nacional excluido del ámbito de aplicación de las directivas relativas a la armonización de los impuestos especiales tal como se define en el artículo 2 de la Directiva 92/12/CEE del Consejo — queda excluido de la aplicación territorial de las disposiciones comunitarias en materia de armonización de las legislaciones de los Estados miembros relativas a los impuestos sobre el volumen de negocios, a los impuestos especiales y a otras formas de fiscalidad in directa.
La presente exención no tendrá efectos en los recursos propios de la Comunidad.
El presente apartado no se aplicará a las disposiciones de la Directiva 69/335/CEE del Consejo, y posteriores modificaciones, relativa a los impuestos indirectos que gravan la concentración de capitales.
— las restricciones, con carácter no discriminatorio, que recaen sobre el derecho de las personas físicas que no tengan «hembygdsrätt/kotiseutuoikeus» (vecindad civil) de las Islas Aland, y sobre las personas jurídicas de adquirir y poseer bienes inmuebles en las Islas Aland sin permiso de las autoridades competentes de las Islas Aland;
— las restricciones, con carácter no discriminatorio, al derecho de establecimiento y al derecho de presta ción de servicios por personas físicas que no tengan «hembygdsrätt/kotiseutuoikeus» (vecindad civil) de las Islas Aland o por personas jurídicas sin permiso de las autoridades competentes de las Islas Aland.
Si la Comisión considera que lo dispuesto en el apartado a) no está ya justificado, especialmente en lo que se refiere a la competencia leal o a los recursos propios, presentará las propuestas adecuadas al Consejo, que actuará con arreglo a los artículos pertinentes del Tratado CE.
Artículo 2
Protocolo n° 3 (*) sobre el pueblo sami
RECONOCIENDO las obligaciones y compromisos de Suécia y Finlandia con respecto al pueblo sami con arreglo al Derecho nacional e internacional,
OBSERVANDO, en particular, que Suécia y Finlandia se han comprometido a preservar y desarrollar los medios de subsistencia, la lengua, la cultura y el modo de vida del pueblo sami,
(*) Tal como ha sido modificado por el artículo 49 de la Decisión 95/1/CE, Euratom, CECA.
CONSIDERANDO que la cultura y medios de subsistencia tradicionales de los sami dependen de actividades económicas del sector primario, tales como el pastoreo de renos en las zonas tradicionales de asentamientos sami,
HAN CONVENIDO en las siguientes disposiciones:
Artículo 1
No obstante lo dispuesto en el Tratado CE, podrán concederse al pueblo sami derechos exclusivos de cría de renos en las zonas tradicionalmente habitadas por el pueblo sami.
Artículo 2
El presente Protocolo podrá ampliarse para tener en cuenta cualquier evolución posterior de los derechos exclusivos de los sami relacionados con sus medios de subsistencia tradicionales.
El Consejo, por unanimidad y a propuesta de la Comisión, y después de haber consultado al Parlamento Europeo y al Comité de las Regiones, podrá adoptar las modificaciones del Protocolo que sean necesarias.
(*) Suprimido por el artículo 50 de la Decisión 95/1/CE, Euratom, CECA.
Las contribuciones de los nuevos Estados miembros a los fondos de la Comunidad Europea del Carbón y del Acero se fijarán como sigue:
El desembolso de estas contribuciones se efectuará en dos pagos iguales, sin intereses, el primero de ellos el 1 de enero de 1995 y el segundo el 1 de enero de 1996.
(**) Tal como ha sido modificado por el artículo 51 de la Decisión 95/1/CE, Euratom, CECA.
Vistas las solicitudes de Finlandia y Suécia relativas a una ayuda especial de los Fondos estructurales para sus regiones con una densidad de población más pequeña, con arreglo al criterio de concentración, podrá extenderse igualmente a zonas adyacentes y contiguas más pequeñas que cumplan los mismos criterios de densidad de población.
Considerando que la Unión ha propuesto un nuevo objetivo n° 6 complementario y prioritario,
Dichas regiones y zonas, denominadas en el presente Protocolo como «regiones» a que hace referencia el objetivo n° 6, están enumeradas en el Anexo 1.
Artículo 3
Considerando que este acuerdo transitorio será asimismo reevaluado y revisado a la vez que el Reglamento marco (CEE) n° 2081/93 relativo a los instrumentos y políticas estructurales en 1999,
Considerando que conviene fijar los criterios y la lista de las regiones que podrán beneficiarse de una ayuda con arreglo a este nuevo objetivo,
Considerando que recursos suplementarios serán puestos a disposición para este nuevo objetivo,
Considerando que conviene definir los procedimientos aplicables a este nuevo objetivo,
Para el período de 1995 a 1999, la cantidad de 741 mi llones de ecus, a precios de 1995, se considerará como el importe adecuado de los recursos de la Comunidad que los Fondos estructurales y el IFOP deberán conceder a las regiones incluidas en el objetivo n° 6 que figuran en el Anexo 1.
El Anexo 2 indica el desglose de los recursos por año y Estado miembro.
HAN CONVENIDO EN LAS DISPOSICIONES SIGUIENTES:
Artículo 4
Artículo 1
Sin perjuicio de lo dispuesto en los artículos 1, 2 y 3, las disposiciones de los reglamentos que figuran a continuación, especialmente las aplicables al objetivo n° 1, se aplicarán al objetivo n° 6:
4255/88 y 4256/88 del Consejo, tal como han sido modificados por los Reglamentos (CEE) nos2081/93,
2082/93, 2083/93, 2084/93, 2085/93 del Consejo.
Artículo 5
Este objetivo consistirá en fomentar el desarrollo y el ajuste estructural de las regiones con una densidad de población muy baja (denominado en lo sucesivo «objetivo n° 6»).
Artículo 2
En principio, las zonas a que hace referencia el objetivo n° 6 representarán o pertenecerán a regiones de nivel
Las disposiciones del presente Protocolo, incluida la po sibilidad para las regiones enumeradas en el Anexo 1 de beneficiarse de la ayuda de los Fondos estructurales, vol verá a examinarse en 1999 simultáneamente con el marco del Reglamento (CEE) n° 2081/93 sobre instrumentos y políticas estructurales y de conformidad con los procedimientos establecidos en dicho Reglamento.
(*) Tal como ha sido modificado por el artículo 52 de la Decisión 95/1/CE, Euratom, CECA.
Regiones incluídas en el objetivo n° 6
Las regiones septentrionales y orientales de nivel NUTS II compuestas de «Maakunta» (región de nivel NUTS III) de Lappi y de los tres «Maakunnat» de Kainuu, Pohjois-Karjala y Etelä-Savo y que incluyen las zonas adyacentes siguientes:
— en el Västerbotten: los «kommuner» de Nordmaling, Robertsfors, Vännäs y Umeå y los «församlingar» de Boliden, Bureå, Burträsk, Byske, Kågedalen, Lövånger, Sankt Olov, Sankt Örjan y Skellefteå en el «kommun» de Skellefteå, pero incluidas las zonas adyacentes siguientes:
Las referencias a la nomenclatura NUTS contenidas en el presente Anexo no prejuzgan las definiciones definitivas de los niveles NUTS en las regiones y zonas anteriormente citadas.
Créditos de compromiso indicativos para el objetivo n° 6 en millones de ecus, a precios de 1995
(*) Suprimido por el artículo 53 de la Decisión 95/1/CE, Euratom, CECA.
Las elecciones se celebrarán de acuerdo con el régimen establecido en el Anexo del presente Protocolo.
Considerando que algunos de los nuevos Estados miembros desean tener la posibilidad de celebrar elecciones al Parlamento Europeo durante el período comprendido entre la firma del presente Tratado y su entrada en vi gor,
HAN CONVENIDO EN LAS DISPOSICIONES SIGUIENTES:
El resultado de las elecciones celebradas con arreglo a los artículos 1 y 2 surtirá efecto a partir de la fecha en que el presente Tratado entre en vigor para los nuevos Estados miembros que hayan celebrado dichas elecciones. nes.
Artículo 1
Por lo que se refiere a los representantes elegidos con arreglo al presente Protocolo, a partir de la fecha de ad hesión de los Estados miembros interesados:
Con arreglo al apartado 3 del artículo 31 de la presente Acta de adhesión, cualquier nuevo Estado miembro po drá celebrar elecciones al Parlamento Europeo durante el período comprendido entre la firma del Tratado de ad hesión y su entrada en vigor con respecto a dicho Es tado.
— el Parlamento Europeo tendrá las competencias esta blecidas en el artículo 11 del Acta de 20 de septiembre de 1976 relativa a la elección de los representan tes en el Parlamento Europeo por sufragio universal directo;
Las disposiciones correspondientes del Acta de 20 de septiembre de 1976 relativa a la elección de los representantes en el Parlamento Europeo por sufragio universal directo, aneja a la Decisión del Consejo 76/787/CECA, CEE, Euratom, cuya última modificación la constituye la presente Acta de adhesión, serán de aplicación a las elecciones celebradas con arreglo al presente Protocolo.
— el Tribunal de Justicia tendrá las mismas competencias que si dichas elecciones se hubieran celebrado con arreglo al apartado 1 del artículo 31 del Acta de adhesión.
Régimen para las elecciones al Parlamento Europeo en algunos de los nuevos Estados miembros durante el período de interinidad
«territorio electoral»: el territorio del nuevo Estado en el que, conforme al Acta mencionada, y según el régimen electoral de tal Estado, el pueblo de este último vaya a elegir a sus representantes en el Parlamento Europeo;
Artículo 1
«Estado candidato»: un nuevo Estado miembro que celebre elecciones al Parlamento Europeo con arreglo al presente Protocolo antes de la entrada en vigor del presente Tratado;
Artículo 5
Todo ciudadano de la Unión que resida en un Estado can didato sin tener su nacionalidad y que, por resolución individual en materia civil o penal, haya sido desposeído del derecho de sufragio pasivo en virtud, bien de la legislación del Estado can didato de residencia, bien de la del Estado miembro de origen, quedará desposeído del ejercicio de ese derecho en el Estado candidato de residencia en las elecciones al Parlamento Euro peo.
— «elegible comunitario»: todo ciudadano de la Unión que, conforme a lo dispuesto en el presente Anexo, tenga derecho de sufragio pasivo en las elecciones al Parlamento Europeo en su Estado candidato de residencia;
Se declararán inadmisibles las candidaturas a las elecciones del Parlamento Europeo en el Estado candidato de residencia de los ciudadanos de la Unión que no puedan presentar la certificación contemplada en el apartado 2 del artículo 9.
— «censo electoral»: el registro oficial de todos los electores con derecho de sufragio activo en una circunscripción o término municipal, elaborado y actualizado por la autoridad competente conforme a la normativa electoral del Estado candidato de residencia, o el registro de la población si men ciona la condición de elector;
— «día de referencia»: el día o días en que los ciudadanos de la Unión deban cumplir los requisitos establecidos en la normativa electoral del Estado candidato de residencia para ser considerados electores o elegibles;
El Estado candidato de residencia podrá asegurarse de que los ciudadanos de la Unión que hayan manifestado la voluntad de ejercer en ese Estado su derecho de sufragio activo no han sido desposeídos de dicho derecho en el Estado miembro de origen por resolución individual en materia civil o penal.
— «declaración formal»: el acto emanado del interesado, cuya inexactitud será sancionable, de conformidad con la ley na cional aplicable.
Artículo 2
Toda persona que, en el día de referencia: a) sea ciudadano de la Unión con arreglo al párrafo segundo del apartado 1 del artículo 8 del Tratado CE, y que b) sin haber adquirido la nacionalidad del Estado candidato de residencia, cumpla las condiciones a las que la legislación de este último supedite el derecho de sufragio activo y pasivo de sus nacionales,
A efectos de la aplicación del apartado 1, el Estado candidato de residencia podrá notificar al Estado miembro de origen la declaración contemplada en el apartado 2 del artículo 8.
Con este mismo fin, la información útil y normalmente disponible procedente del Estado miembro de origen será transmitida en la forma y en los plazos adecuados; dicha información sólo podrá incluir las indicaciones estrictamente necesarias para la aplica ción del presente artículo y podrá utilizarse tan sólo para este fin.
Si la información transmitida invalida el contenido de la de claración, el Estado miembro de residencia tomará las medidas oportunas para impedir el ejercicio del sufragio activo por el interesado.
tendrá derecho de sufragio activo y pasivo en el Estado candidato de residencia en las elecciones al Parlamento Europeo, siempre que no esté desposeída de esos derechos en virtud de los artículos 5 y 6.
El Estado miembro de origen podrá transmitir además, en la forma y en los plazos adecuados, al Estado candidato de residencia, cualquier información necesaria para la aplicación del presente artículo.
Artículo 7
Cuando, para ser elegibles, los nacionales del Estado candidato de residencia deban poseer su nacionalidad desde un periodo mínimo, se considerará que cumplen dicha condición los ciudadanos de la Unión que posean la nacionalidad de un Estado miembro desde ese mismo periodo.
Artículo 3
Si en el Estado candidato de residencia el voto es obligatorio, la obligación se extenderá a los electores comunitarios que se hayan manifestado en ese sentido.
Nadie podrá ser elegible en el Estado candidato si lo ha sido en las elecciones de 1994 en cualquiera de los Estados miembros.
Artículo 4
Articulo 8
Esta disposición se aplicará sin perjuicio de las condiciones específicas relativas al periodo de residencia en una circunscripción electoral o entidad local determinada.
Artículo 10
Para inscribirse en el censo electoral, el elector comunitario deberá aportar las mismas pruebas que el elector nacional.
Deberá presentar además una declaración formal en la que consten:
El Estado candidato de residencia informará a los interesados acerca del resultado a que haya conducido su petición de inscripción en el censo electoral o acerca de la resolución sobre la admisibilidad de su candidatura.
a) su nacionalidad y su domicilio en el territorio electoral del Estado candidato de residencia, b) en su caso, la entidad local o la circunscripción de cualquier otro Estado miembro en cuyo censo electoral estuvo inscrito en último lugar, y
En caso de denegación de la inscripción en el censo electoral o de rechazo de su candidatura, el interesado podrá interponer los recursos que la legislación del Estado candidato de residencia tenga previsto, en los mismos supuestos, para los electores y elegibles nacionales.
c) que no ha ejercido su derecho de voto en ninguno de los Estados miembros en las elecciones de 1994.
El Estado candidato de residencia podrá exigir, además, que el elector comunitario:
El Estado candidato de residencia informará a los electores y elegibles comunitarios, en tiempo y en forma adecuados, acerca de las condiciones y modalidades del ejercicio del derecho de sufragio activo y pasivo en dicho Estado.
Articulo 12 a) manifieste en la declaración a que se refiere el apartado 2 no estar desposeído del derecho de sufragio activo en el Estado miembro de origen, b) presente un documento de identidad no caducado, e
Los actuales Estados miembros y los Estados candidatos intercambiarán la información requerida para la aplicación del artículo 3.
c) indique a partir de qué fecha reside en el Estado de que se trate o en otro Estado miembro.
Excepciones y disposiciones transitorias
Los electores comunitarios que hayan sido inscritos en el censo electoral permanecerán inscritos en el mismo, en las mismas condiciones que los electores nacionales, hasta que soliciten su exclusión o se proceda de oficio a su exclusión por haber dejado de cumplir los requisitos exigidos para el ejercicio del derecho de sufragio activo.
Artículo 9
Si, el 1 de enero de 1993, la proporción de ciudadanos de la Unión en edad de votar residentes en el Estado candidato sin poseer la nacionalidad del mismo fuese superior al 20 % del conjunto de ciudadanos de la Unión en edad de votar y residen tes en él, el Estado candidato, como excepción a lo dispuesto en los artículos 2, 8 y 9, podrá:
El elegible comunitario deberá aportar cuando presente su candidatura las mismas pruebas que un candidato nacional.
Además, el elegible comunitario deberá presentar una declara ción formal en la que consten: a) reservar el derecho de sufragio activo a los electores comunitarios que lleven residiendo en dicho Estado candidato un periodo mínimo que no podrá ser superior a cinco años; a) su nacionalidad y su domicilio en el territorio electoral del Estado candidato de residencia, b) reservar el derecho de sufragio pasivo a los elegibles comunitarios que lleven residiendo en dicho Estado candidato un periodo mínimo que no podrá ser superior a diez años.
b) que no se ha presentado como candidato en las elecciones al Parlamento Europeo en 1994 en otro Estado miembro, y c) en su caso, la entidad local o la circunscripción de cualquier otro Estado miembro en cuyo censo electoral estuvo inscrito en último lugar.
Las presentes disposiciones se entienden sin perjuicio de las me didas pertinentes que dicho Estado candidato pueda adoptar en materia de composición de las listas de candidatos y encaminadas, fundamentalmente, a facilitar la integración de los ciudadanos de la Unión que no ostenten esa nacionalidad.
El elegible comunitario deberá aportar asimismo, al pre sentar su candidatura, una declaración en que las autoridades administrativas competentes del Estado miembro de origen cer tifiquen que no está desposeído del derecho de sufragio pasivo en dicho Estado o que no tienen constancia de tal privación.
No obstante, los requisitos de residencia mínima arriba previstos no podrán aplicarse a los electores y elegibles comunitarios que en razón de su residencia fuera de su Estado miembro de origen o de la duración de la misma, carezcan de derecho de sufragio activo o pasivo en el mismo.
El Estado candidato de residencia podrá exigir, además, que el elegible comunitario presente un documento de identidad no caducado.
También podrá exigir que este último indique a partir de qué fecha es nacional de un Estado miembro.
DEFINICIONES
Artículo 2
A efectos del presente Protocolo, se aplicarán las siguientes definiciones:
La presente Parte se aplicará a las medidas relativas al transporte ferroviario y combinado que transite por el te rritorio de Austria.
rí rtículo 3 a) «vehículo»: el definido en el artículo 2 del Regla mento (CEE) n° 881/92, tal como se aplique en la fecha de la firma del Tratado de adhesión;
La Comunidad y los Estados miembros interesados, en el marco de sus respectivas competencias, adoptarán y coordinarán estrechamente las medidas para el desarrollo y fomento del transporte transalpino de mercancías por ferrocarril y combinado.
b) «transportes internacionales»: los definidos en el artículo 2 del Reglamento (CEE) n° 881/92, tal como se aplique en la fecha de la firma del Tratado de adhe
Artículo 4 c) «tráfico de tránsito a través de Austria» : el tráfico que atraviese el territorio de Austria y cuyo punto de par tida y de destino estén situados fuera de Austria;
Al establecer las directrices a que se refiere el artículo 129 C del Tratado CE, la Comunidad velará por que los ejes definidos en el Anexo 1 formen parte de las redes transeuropeas de transporte ferroviario y combinado y se identifiquen además como proyectos de interés común.
Artículo 5
La Comunidad y los Estados miembros interesados, en el marco de sus respectivas competencias, aplicarán las me didas enumeradas en el Anexo 2.
Artículo 6 e) «tránsito de mercancías por carretera a través de Austria»: el tránsito a través de Austria de camiones, con o sin carga;
La Comunidad y los Estados miembros interesados harán todo lo posible por desarrollar y utilizar la capacidad fe rroviaria suplementaria a que se refiere el Anexo 3.
Artículo 7 f) «transporte combinado»: el transporte de mercancías efectuado por camiones o unidades de carga conducidas por ferrocarril en una parte del trayecto y por carretera en la parte inicial o en la parte final del tra yecto, de manera que, en ningún caso, se transite por territorio austríaco exclusivamente por carretera;
La Comunidad y los Estados miembros interesados adoptarán medidas para acrecentar la prestación de ser vicios de transporte ferroviario y combinado; cuando proceda y con arreglo a otras disposiciones del Tratado CE, dichas medidas se determinarán en estrecha consulta con empresas ferroviarias y otros prestadores de servicios ferroviarios. Serán prioritarias aquellas medidas estable cidas en disposiciones comunitarias relativas al transporte ferroviario y combinado.
Al aplicar cualquiera de estas medidas, se concederá particular atención a la competitividad, eficacia y transparencia de costes del transporte ferroviario y combinado.
En particular, los Estados g) «desplazamientos bilaterales»: el transporte interna cional realizado en desplazamientos de un vehículo cuyo punto de partida o de destino esté situado en Austria y el punto de destino o de partida, respectivamente, en otro Estado miembro y los desplazamientos de vacío relacionados con dichos transportes.
un 8 % la cifra de referencia establecida para el año 1991, la Comisión, con arreglo al procedimiento esta blecido en el artículo 16, adoptará las medidas apropiadas, de conformidad con el punto 3 del Anexo 5.
miembros interesados velarán por que se adopten dichas medidas de forma que se garantice la competitividad de los precios del transporte combinado en relación con los de otros medios de transporte.
Toda ayuda que se con ceda con este fin deberá ajustarse a las normas comunitarias. tarias.
Artículo 8 d) Austria expedirá y pondrá a disposición a su debido tiempo las tarjetas de ecopuntos necesarias para la gestión de dicho sistema, de conformidad con el Anexo 5, para los camiones en tránsito por Austria.
e) La Comisión repartirá los ecopuntos entre los Estados miembros de conformidad con las disposiciones que se establezcan con arreglo al apartado 6.
La Comunidad y los Estados miembros interesados, en caso de alteración grave en el tránsito ferroviario, como por ejemplo una catástrofe natural, llevarán a cabo todas las acciones concertadas posibles para mantener el flujo del tráfico.
Se dará prioridad a las cargas sensibles, tales como los productos perecederos.
Artículo 9
La Comisión, de conformidad con el procedimiento esta blecido en el artículo 16, revisará la aplicación de la pre sente Parte.
Antes del 1 de enero de 1998, el Consejo, sobre la base de un informe de la Comisión, revisará la aplicación de las disposiciones relativas al tránsito de mercancías por carretera a través de Austria.
La revisión se llevará a cabo de conformidad con principios básicos de la legislación comunitaria, tales como el correcto funcionamiento del mercado interior, en particular, la libre circulación de mercancías y servicios, la protección del medio ambiente en interés de la Comunidad en su conjunto y la seguridad vial.
Salvo que el Consejo, por unanimidad, a pro puesta de la Comisión y previa consulta al Parlamento Europeo, decida lo contrario, se ampliará, hasta el 1 de enero de 2001, el período transitorio, durante el cual serán de aplicación las disposiciones del apartado 2.
Artículo 10
La presente Parte se aplicará al transporte de mercancías por carretera en trayectos efectuados dentro del territo rio de la Comunidad.
Artículo 11
En los desplazamientos que impliquen un tránsito de mercancías por carretera a través de Austria, se aplicará el régimen establecido para el transporte por cuenta propia y para el transporte por cuenta ajena en la primera Directiva del Consejo, de 23 de julio de 1962, y en el Reglamento (CEE) n° 881/92 del Consejo, según las condiciones establecidas en el presente artículo.
Hasta el 1 de enero de 1998 se aplicarán las si guientes disposiciones :
Antes del 1 de enero de 2001, la Comisión, en cooperación con la Agencia Europea del Medio Ambiente, efectuará un estudio científico sobre el grado de consecución del objetivo de reducción de la contaminación es tablecido en la letra a) del apartado 2.
Si la Comisión considera que se ha conseguido este objetivo con carácter permanente, dejará de aplicarse lo dispuesto en el apartado 2 el 1 de enero de 2001.
Si la Comisión considera que no se ha alcanzado dicho objetivo con carácter permanente, el Consejo, de conformidad con el artículo 75 del Tratado CE, podrá adoptar medidas en el marco comunitario que garanticen una protección equivalente del medio ambiente, en particular, una reducción de la contaminación del 60 %.
En caso de que el Consejo no adoptase dichas medidas, se ampliará automáticamente el período transitorio por un período final de tres años du rante el cual serán de aplicación las disposiciones del apartado 2.
producidas por camio a) Las emisiones totales de NOx
Al final del periodo transitorio será aplicable la to talidad del acervo comunitario.
nes que transiten por Austria se reducirán en un 60 % en el período comprendido entre el 1 de enero de 1992 y el 31 de diciembre de 2003, de conformidad con el cuadro que figura en el Anexo 4.
de estos b) La reducción de las emisiones totales de NOx camiones se gestionará con arreglo a un sistema de ecopuntos. En dicho sistema, cualquier camión que transite por Austria necesitará un número de ecopun
La Comisión, de conformidad con el procedimiento establecido en el artículo 16, adoptará medidas pormenorizadas sobre los procedimientos referentes al sistema de ecopuntos y al reparto de ecopuntos, así como sobre las cuestiones técnicas relativas a la aplicación del pre sente artículo, que entrarán en vigor en la fecha de la adhesión de Austria.
El cálculo y gestión de estos puntos se describe en el Anexo 5.
c) Si el número de desplazamientos de tránsito realizados en cualquiera de estos años superase en más de
Las medidas contempladas en el párrafo primero deberán velar por que se mantenga la situación de los actuales Estados miembros resultante de la aplicación del Regla mento (CEE) n° 3637/92 del Consejo y del Acuerdo Ad ministrativo, firmado el 23 de diciembre de 1992, por el
Durante este mismo período, no se aplicarán las disposiciones del Reglamento (CEE) n? 3118/93 a los tractores con licencia comunitaria expedida por las autoridades competentes de cualquier otro Estado miembro en lo que se refiere al funcionamiento de servicios nacionales de tracción por carretera en Austria.
Artículo 14
Artículo 12
Con respecto a los transportes de mercancías internacionales efectuados entre Estados miembros, se aplicará el régimen establecido en el Reglamento (CEE) n° 881/92 del Consejo, en las condiciones establecidas en el presente artículo.
Estas disposiciones se aplicarán hasta el 31 de diciembre de 1996.
No existirán controles fronterizos entre Austria y otros Estados miembros.
Dichos controles no entorpercerán indebidamente el flujo normal del tráfico.
Con respecto a los desplazamientos bilaterales, las cuotas existentes se irán liberalizando progresivamente y la libre prestación de servicios de transportes será plena mente efectiva a partir de enero de 1997.
La primera fase de liberalización surtirá efecto a partir de la fecha de la adhesión de Austria; el 1 de enero de 1996 dará co mienzo la segunda fase.
En la medida en que sea necesario, cualquier método de control, incluidos los sistemas electrónicos, aplicable después del 31 de diciembre de 1996 y que se refiera a la aplicación del artículo 11 se decidirá de conformidad con el procedimiento establecido en el artículo 16.
Artículo 15
A más tardar el 1 de enero de 1997, el Consejo adoptará, de conformidad con el artículo 75 del Tratado CE, medidas sencillas y adecuadas para evitar que se eluda el cumplimiento de las disposiciones del artículo 11.
No obstante lo dispuesto en la letra f) del artículo 7 de la Directiva 93/89/CEE, Austria podrá imponer, hasta el 31 de diciembre de 1995, derechos de uso por un importe máximo de 3 750 ecus anuales, incluidos gas tos administrativos, y, hasta el 31 de diciembre de 1996, por un importe máximo de 2 500 ecus anuales, incluidos gastos administrativos.
Durante el período de aplicación de las disposiciones del apartado 2 del artículo 11, los Estados miembros, en el marco de su cooperación mutua, adoptarán, si fuera necesario medidas compatibles con el Tratado CE contra el uso inadecuado del sistema de ecopuntos.
En caso de que Austria hiciera uso de la posibilidad mencionada en el apartado 1, exigirá, hasta el 31 de di ciembre de 1995 y de conformidad con la primera frase de la letra g) del artículo 7 de la Directiva 93/89/CEE, un derecho de uso por un importe máximo de 18 ecus diarios, 99 ecus semanales y 375 ecus mensuales, incluidos gastos administrativos, y, hasta el 31 de diciembre de 1996, por un importe máximo de 12 ecus diarios, 66 ecus semanales y 250 ecus mensuales, incluidos gastos administrativos. nistrativos.
Los tractores con licencia comunitaria expedida por las autoridades competentes de Austria no estarán autorizados a efectuar transportes internacionales en desplazamientos cuya carga o descarga no tenga lugar en Austria.
No obstante, aquellos desplazamientos que supongan tránsito a través de Austria estarán sujetos a las disposiciones del artículo 11, así como, salvo los desplazamientos entre Alemania e Italia, a las cuotas existentes, que estarán sujetas a las disposiciones del apartado 2 an terior.
Artículo 13
Hasta el 31 de diciembre de 1995, Italia podrá im poner a los vehículos matriculados en Austria un derecho de uso por un importe máximo de 6,5 ecus por ingreso en su territorio, incluidos gastos administrativos, y, hasta el 31 de diciembre de 1996, por un importe máximo de 3,5 ecus por ingreso, incluidos gastos administrativos.
Dicho derecho de uso se gestionará en consonancia con la letra c) del artículo 7 de la Directiva 93/89/CEE.
DISPOSICIONES GENERALES votos de los representantes de los Estados miembros den­tro del Comité se ponderarán en la forma establecida en dicho artículo.
El Presidente no tomará parte en la vota­ción.
Artículo 16
La Comisión adoptará las medidas previstas cuando éstas sean acordes con el dictamen del Comité.
La Comisión estará asistida por un Comité inte­grado por los representantes de los Estados miembros y presidido por el representante de la Comisión.
Cuando dichas medidas no fueran acordes con el dicta­men del Comité o no se hubiera emitido dicho dictamen, la Comisión presentará cuanto antes al Consejo una pro­puesta relativa a las medidas que deban adoptarse.
El Consejo se pronunciará por mayoría cualificada.
Cuando se haga referencia al procedimiento esta­blecido en el presente artículo, el representante de la Co­misión presentará al Comité un proyecto de las medidas que deban adoptarse.
El Comité emitirá su dictamen so­bre el proyecto en el plazo que el Presidente determine en función de la urgencia del asunto.
El dictamen se emitirá por la mayoría establecida en el apartado 2 del artículo 148 del Tratado CE para las decisiones que el Consejo debe adoptar a propuesta de la Comisión. Los
Si el Consejo no se hubiera pronunciado en un plazo de tres meses a partir del momento en que la pro­puesta se haya sometido al mismo, la Comisión adoptará las medidas propuestas.
GRANDES EJES DEL TRANSPORTE FERROVIARIO Y COMBINADO TRANSALPINO mencionados en el artículo 4 del Protocolo
Los grandes ejes ferroviarios europeos que atraviesan el territorio austriaco, importantes para el tráfico de tránsito, son los siguientes:
Eje de Pyhrn — Puerto de Schober
Las correspondientes prolongaciones y terminales forman parte de estos grandes ejes.
OBRAS DE INFRAESTRUCTURA PARA EL TRANSPORTE FERROVIARIO Y COMBINADO mencionado en el artículo 5 del Protocolo a) EN AUSTRIA:
— mejora de las instalaciones de seguridad y organización de la explotación,
— informatización del control de los trenes,
— nueva distribución de los tramos entre señales,
— instalación de agujas entre las estaciones,
— alargamiento de las vías secundarias en las estaciones.
Medidas a largo plazo
Estas medidas dependerán de la decisión que se tome en relación con la construcción del túnel de base del Brennero.
— continuación de la instalación de doble vía,
— refuerzo de las instalaciones de seguridad.
— medidas concretas de determinadas líneas,
— elevación de las velocidades límite,
— reducción de las distancias entre señales,
— continuación de la instalación de doble vía.
Medidas a corto pUzo
— supresión de la prohibición de circular de noche por la línea de Pyhrn,
— supresión de la prohibición de circular de noche por la línea de Hieflau,
— construcción del bucle Traun-Marchtrenk.
Medidas a medio plazo
— ampliación y transformación de estaciones,
— mejora de las instalaciones de seguridad,
— reducción de las distancias entre señales,
— supresión de los pasos a nivel,
— construcción selectiva de doble vía.
Medidas a largo plazo
— continuación de la construcción de doble vía del conjunto de la línea Passau — Spielfeld/Straß,
— nueva construcción de la línea St Michael — Brück.
Medidas para incrementar la capacidad de la línea Viena-Wels.
— estaciones de transbordo de Munich-Riem y del puerto de Duisburg,
— acondicionamiento de la línea Munich — Rosenheim —; Kufstein, en especial una instalación propia para los trenes de cercanías entre Zorneding y Grafing,
— reducción de las distancias entre señales (mejora de la división de tramos) entre Grafing y Rosenheim, así como entre Rosenheim y Kiefersfelden,
— construcción de vías secundarias (p.ej. entre las estaciones de Großkarolinenfeld, Rauhling y Fischbach),
— construcción de accesos a los andenes soslayando las vías en la estación de Großkarolinenfeld,
— modificación del plano de vías en la estación de Rosenheim y otras medidas en las estaciones de Aßling, Ostermünchen, Brannenburg, Oberaudorf y Kiefersfelden.
Medidas a medio plazo (hasta finales de 1998, sujetas a la autorización del plan)
— ampliación de los gálibos de los túneles en el tramo Brennero — Verona, para posibilitar el trans porte de camiones de 4 metros de altura de ángulos en el tráfico con o sin acompañamiento,
— ampliación del centro de tránsito Verona-Quadrante Europa,
— refuerzo de la línea de contacto y construcción de nuevas subestaciones,
— realización de obras técnicas complementarias (bloqueo y banalización automáticos de vías en los tramos saturados de acceso a las estaciones de Verona, Trento, Bolzano y Brennero) para mejorar la capacidad y la seguridad.
Enlace ferroviario para transportes de mercancías (línea Betuwe)
Definiciones:
«a corto plazo»: «a medio plazo»: «a largo plazo»: disponible a finales de 1995; disponible a finales de 1997; disponible a partir de: — finales de 2000, respecto al eje Pyhrn — puerto de Schober, — finales de 2010, respecto al eje del Brennero.
CAPACIDAD FERROVIARIA mencionada en el artículo 6 del Protocolo
CAPACIDAD SUPLEMENTARIA DE LOS FERROCARRILES AUSTRÍACOS PARA EL TRÁNSITO DE MERCANCÍAS POR AUSTRIA
Capacidad suplementaria/día para el tránsito ferroviario de mercancías (ambos sentidos)
Inmediatamente (1. 1. 1995)
A larto plazo (2000 y más allá)
Eje del Tauern
(') Parcialmente realizado. O 2000.
(*) La disponibilidad de 200 trenes suplementarios depende de que se construya el túnel de base del Brennero y de que se desarrollen las vías de acceso en los Estados limítrofes. (') Incluida la necesidad de capacidad del tránsito Este-Oeste. (') 1995.
(') 1999. (') Capacidad libre de 50 trenes/día.
POSIBLES AUMENTOS DE LA CAPACIDAD EN ENVÍOS O TONELADAS
Inmediatamente
Desde el 1 de diciembre de 1989, Austria ha introducido en el tránsito del Brennero 39 nuevos trenes de transporte de mercancías y combinado.
El conjunto de realizaciones a corto plazo hará que la capacidad del ferrocarril en tránsito por Austria sea más del doble.
Con ellas se logrará disponer a partir de 1996, según la técnica de tráfico combinado que se utilice, de una capacidad complementaria anual de 1,8 millones de envíos o de hasta 33 millones de toneladas de mercancías anuales en el tráfico combinado.
Para 1998, esta capacidad aumentará en 10 millones de toneladas más al año mediante el desarrollo selectivo de la doble vía y las mejoras técnicas de seguridad y funcionamiento en los ejes de tránsito.
El eje de Pyhrn-Schober será acondicionado con la construcción de una doble vía.
El túnel de base del Brennero aumentará aún más la capacidad ferroviaria en la ruta del Brennero hasta 400 trenes diarios.
A partir del 2010 y según la tecnología que se utilice, la capacidad del transpone ferroviario combinado ya adquirida podría situarse entre 60 y 89 millones de toneladas de mercancías.
Definiciones:
«inmediatamente» : «a corto plazo» : «a medio plazo»: «a largo plazo»: disponible a partir del 1 de enero de 1995; disponible a finales de 1995; disponible a finales de 1997; disponible a partir de:
— finales de 2000, con respecto al eje de Pyhrn-Schober, — finales de 2010, con respecto al eje del Brennero.
4 (*) mencionado en la letra a) del apartado 2 del artículo 11 del Protocolo
Porcentaje de ecopuntos
Ecopuntos para Austria y los actuales Estados miembros
Las cifras de la columna 3 se adaptarán de conformidad con el procedimiento establecido en el artículo 16 para tener en cuenta los desplazamientos de tránsito realizados por camiones matriculados en Finlandia y Suécia, basados en valores indicativos para cada país que se calculan en función del número de desplaza mientos de tránsito de 1991 y de un valor medio de emisiones de NOx de 15,8 gramos NOx /kWh.
(*) Tal como ha sido modificado por el artículo 54 de la Decisión 95/1/CE, Euratom, CECA.
CÁLCULO Y GESTIÓN DE LOS ECOPUNTOS mencionado en la letra b) del apartado 2 del artículo 11 del Protocolo
El conductor de cada camión que atraviese Austria en tránsito (en cualquier sentido) deberá presentar para cada viaje: tolerado en su autorización; a) un documento que justifique el valor COP de emisiones de NOx b) una tarjeta de ecopuntos válida expedida por las autoridades competentes.
En el caso de los camiones matriculados después del 1 de octubre de 1990, el documento justificativo en el que figure el valor COP se deberá presentar en forma de certificado expedido por las autoridades tolerado en el momento de la competentes que indique el volumen comprobado de emisiones de NOx autorización o de un certificado de autorización por tipo que indique la fecha de la autorización y los niveles observados.
En este último certificado, el valor COP tolerado para la autorización se obtendrá aumentando el nivel fijado para la autorización por tipo en un 10 %.
La cifra fijada para cualquier vehículo no se podrá modificar durante la vida útil del vehículo.
El valor COP se fija en 15,8 g/kWh para los camiones matriculados antes del 1 de octubre de 1990 y para los camiones para los que no se puede expedir certificado.
La tarjeta oficial de ecopuntos contendrá un determinado número de puntos, utilizados en función del valor COP según las modalidades siguientes:
1) 1 g/kWh de emisión de NOx, correspondiente al valor indicado en el documento al que se hace referencia en la letra a) del apartado 1, valdrá un punto;
2) las fracciones de gramo se redondearán a la unidad superior si son iguales o superiores a 0,5 y a la inferior en los demás casos.
Cada tres meses, la Comisión calculará, para cada nacionalidad y de conformidad con los procedimientos establecidos en el artículo 16, el número de desplazamientos y el valor medio de NOxde los camio nes.
En caso de que se aplique la letra c) del apartado 2 del artículo 11, el número de ecopuntos para el año siguiente se establecerá del modo siguiente:
Sobre la base de los valores medios trimestrales del año en curso, calculados de conformidad con el anterior apañado 2, se efectuará una extrapolación para determinar el pronóstico del valor medio de
NOxpara el año siguiente. Este pronóstico, multiplicado por 0,0658 y por el número de ecopuntos para 1991 establecido en el Anexo 4, constituirá el número de ecopuntos para el año en cuestión.
En el marco de la Unión Europea se aplicarán las disposiciones siguientes:
Los términos específicos austríacos de la lengua alemana contenidos en el ordenamiento jurídico austriaco y que figuran en el Anexo del presente Protocolo, tendrán el mismo status y podrán utilizarse con los mismos efectos jurídicos que los términos correspondientes utilizados en Alemania y que también figuran en dicho Anexo.
En la versión en lengua alemana de nuevos actos jurídicos se añadirán los términos específicos austríacos mencionados en el Anexo del presente Protocolo en la forma apropiada a los términos correspondientes utilizados en Alemania.
Diario Oficial de las Comunidades Europeas
I. TEXTO DEL ACTA FINAL
Los plenipotenciarios
DE SU MAJESTAD EL REY DE LOS BELGAS,
DEL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA,
DEL PRESIDENTE DE LA REPÚBLICA HELÉNICA,
DE SU MAJESTAD EL REY DE ESPAÑA,
DEL PRESIDENTE DE LA REPÚBLICA FRANCESA,
DEL PRESIDENTE DE LA REPÚBLICA ITALIANA,
DE SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO,
DE SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
DEL PRESIDENTE FEDERAL DE LA REPÚBLICA DE AUSTRIA,
DEL PRESIDENTE DE LA REPÚBLICA DE FINLANDIA,
DE SU MAJESTAD EL REY DE SUÉCIA,
DE SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE, reunidos en Corfú, el veintitrés de junio de mil novecientos noventa y cuatro, con motivo de la firma del Tratado relativo a la adhesión del Reino de Noruega, de la República de Austria, de la República de Finlandia y del Reino de Suécia a la Unión Europea, han comprobado que los textos siguientes han sido establecidos y adoptados en el seno de la Conferencia entre los Estados miembros de la Unión Europea y el Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia:
I. el Tratado relativo a la adhesión del Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia a la Unión Europea;
II. el Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados;
III. los textos enumerados a continuación, que se adjuntan al Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados;
Lista correspondiente al artículo 29 del Acta de adhesión Lista correspondiente al artículo 30 del Acta de adhesión
Lista correspondiente al apartado 1 del artículo 39 del Acta de adhesión
Lista correspondiente a los artículos 54, 73, 97 y 126 del Acta de adhesión
Lista correspondiente al artículo 56 del Acta de adhesión
Disposiciones contempladas en el artículo 84 del Acta de ad hesión
Lista correspondiente al artículo 99 del Acta de adhesión
Lista correspondiente al artículo 140 del Acta de adhesión Lista correspondiente al artículo 151 del Acta de adhesión
Lista correspondiente al apartado 1 del artículo 165 del Acta de adhesión
Lista correspondiente al artículo 167 del Acta de adhesión Lista correspondiente al artículo 168 del Acta de adhesión
B. Protocolo n° Protocolo n° Protocolo n° Protocolo n° Protocolo n° sobre la participación de los nuevos Estados miembros en los fondos de la Comunidad Europea del Carbón y del Acero,
6 sobre las disposiciones especiales relativas al objetivo n° 6 en el marco de los Fondos estructurales en Finlandia, Noruega y Suécia,
8 sobre las elecciones al Parlamento Europeo en algunos de los nuevos Estados miembros durante el período de interinidad,
C. Los textos: del Tratado constitutivo de la Comunidad Europea y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, así como los de los Tratados que los han modificado o completado, incluido el Tratado relativo a la adhesión a la Co munidad Económica Europea y a la Comunidad Europea de la Energía Atómica del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte, así como el Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica de la República Helénica y el Tratado relativo a la adhesión a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica del Reino de España y de la República Por tuguesa,
— del Tratado de la Unión Europea, en lengua finesa, noruega y sueca.
Además, los plenipotenciarios han adoptado las declaraciones enumeradas a continuación y anejas a la presente Acta Final.
Declaración conjunta sobre Política Exterior y de Seguridad Común
Declaración conjunta sobre el apartado 4 del artículo 157 del Acta de adhesión
Declaración conjunta sobre el Tribunal de Justicia de las Comunidades Europeas
Declaración conjunta sobre la aplicación del Tratado Euratom
Declaración conjunta sobre normas para la protección del medio ambiente, la salud y la seguridad de los productos
Declaración conjunta sobre los artículos 32, 69, 84 y 112 del Acta de adhesión
Declaración conjunta sobre procedimientos institucionales del Tratado de adhesión
Declaración conjunta sobre el artículo 172 del Acta de adhesión
DECLARACIONES
DECLARACIONES ADOPTADAS POR LOS PLENIPOTENCIARIOS
Declaración conjunta sobre Política Exterior y de Seguridad Común
La Unión toma nota de la confirmación por parte de Noruega, Austria, Finlandia y Suécia, de su plena aceptación de los derechos y obligaciones inherentes a la Unión, así como de su marco institucional, conocido como acervo comunitario, tal como se aplica a los actuales Estados miembros.
Esta aceptación abarca, en particular, el contenido, los principios y los objetivos políticos de los Tratados, incluidos los del Tratado de la Unión Europea.
La Unión y el Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia acuerdan que:
— la adhesión a la Unión debe reforzar la coherencia interna de la Unión y su capacidad de actuación eficaz en materia de política exterior y de seguridad;
— desde el momento de su adhesión, los nuevos Estados miembros estarán dispuestos y preparados para participar plena y activamente en la Política Exterior y de Seguridad Común, tal como se define en el Tratado de la Unión Europea;
— en el momento de la adhesión, los nuevos Estados miembros asumirán plenamente y sin reserva alguna todos los objetivos del Tratado, las disposiciones de su Título V y las declaraciones pertinentes anejas al mismo;
— los nuevos Estados miembros estarán dispuestos y preparados para respaldar las políticas específicas de la Unión vigentes en el momento de su adhesión.
Por lo que se refiere a las obligaciones de los Estados miembros derivadas del Tratado de la Unión Europea en materia de aplicación de la Política Exterior y de Seguridad Común de la Unión, se sobrentiende que en la fecha de la adhesión el marco jurídico de los nuevos Estados miembros será compatible con el acervo.
Declaración conjunta sobre el apartado 4 del artículo 157 del Acta de adhesión
Los nuevoá Estados miembros tomarán parte en un sistema de rotación de tres abogados generales en el orden alfabético aplicado en la actualidad, quedando entendido que Alemania, Francia, Italia, España y el Reino Unido no tomarán parte en dicho sistema por tener cada uno de estos países un abogado general permanente.
Ello implica que a partir de la adhesión se designarán un abogado general de nacionalidad española y otro de nacionalidad irlandesa.
El abogado general español cesará en sus funciones el 6 de octubre de 1997 y el abogado general irlandés el 6 de octubre de 2000.
Declaración conjunta sobre el Tribunal de Justicia de las Comunidades Europeas
Las medidas complementarias que pudieran resultar necesarias a consecuencia de la adhesión de los nuevos Estados miembros deberían ser adoptadas por el Consejo que, a instancias del Tribunal, podría elevar a nueve el número de abogados generales y hacer el ajuste necesario de las disposiciones del párrafo tercero del artículo 32 bis del Tratado CECA, del párrafo tercero del artículo 166 del Tratado CE y del párrafo tercero del artículo 138 del Tratado CEEA.
Declaración conjunta sobre la aplicación del Tratado Euratom
Las Partes Contratantes, recordando que los Tratados en los que se basa la Unión Europea se aplican a todos los Estados miembros sobre la base del principio de no discriminación y sin perjuicio de las normas que regulan el mercado interior, reconocen que, como Partes Contra tantes del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, los Estados miembros decidirán si producen o no energía nuclear, con arreglo a sus orientaciones políticas específicas.
También será responsabilidad de cada Estado miembro definir su propia política respecto de la fase terminal del ciclo del combustible nuclear.
Nada en el acervo comunitario impide que los Estados miembros de forma individual adopten medidas de carácter nacional, regional o local relativas a residencias secundarias, siempre que ello sea necesario para la ordenación del territorio y la protección del medio ambiente, y se apliquen sin discriminación directa o indirecta entre los nacionales de los Estados miembros, de conformidad con el acervo.
Declaración conjunta sobre normas para la protección del medio ambiente, la salud y la seguridad de los productos
Las Partes Contratantes recalcan la gran importancia de fomentar un nivel elevado de protección de la salud, de la seguridad y del medio ambiente como parte de la acción comunitaria, de conformidad con los objetivos y criterios establecidos en el Tratado de la Unión Europea.
En este contexto, se remiten asimismo a la Resolución de 1 de febrero de 1993 sobre un Programa comunitario de política y actuación en materia de medio ambiente y desarrollo sostenible.
Conscientes del compromiso de los nuevos Estados miembros con el mantenimiento de las normas que han establecido en determinados ámbitos, debido sobre todo a sus condiciones geográficas y climáticas especiales, las Partes Contratantes han convenido, con carácter de ex cepción y para casos concretos, en un procedimiento para el examen del actual acervo comunitario, con la participación plena de los nuevos Estados miembros, en los términos y condiciones que establece el Tratado de adhesión.
Sin perjuicio del resultado del procedimiento de examen convenido, las Partes Contratantes se comprometen a poner el máximo empeño en concluir dicho procedimiento antes de la expiración del período transitorio establecido.
Al término del período transitorio, la totalidad del acervo comunitario será aplicable en los nuevos Estados miembros en las mismas condiciones que en los actuales Estados miembros de la Unión.
Declaración conjunta sobre los artículos 32, 69, 84 y 112 del Acta de adhesión
Las Partes Contratantes recuerdan que, en la reunión ministerial de 21 de diciembre de 1993, las Conferencias tomaron nota de que:
— el objetivo de la solución acordada es tomar decisiones antes de que finalice el período transitorio;
— la revisión del acervo comunitario se efectuará sin perjuicio del resultado;
— cuando se realice la revisión, la Unión también tendrá en cuenta los criterios establecidos en el apartado 3 del artículo 130 R del Tratado CE.
Declaración conjunta sobre procedimientos institucionales del Tratado de adhesión
Al adoptar las disposiciones institucionales del Tratado de adhesión, los Estados miembros y los países solicitantes acuerdan que la Conferencia Intergubernamental que se convocará en 1996, además de estudiar el papel legislativo del Parlamento Europeo y demás asuntos contemplados en el Tratado de la Unión Europea, considerará las cuestiones relativas al número de miembros de la Comisión y a la ponderación de los votos de los Estados miembros en el Consejo.
Asimismo considerará todas las medidas que se juzguen necesarias para facilitar el trabajo de las Instituciones y garantizar su funcionamiento eficaz.
Declaración conjunta sobre el artículo 172 del Acta de adhesión
Las Partes Contratantes toman nota de que cualquier modificación del Acuerdo EEE y del Acuerdo entre los Estados AELC sobre el establecimiento de un Órgano de Vigilancia y un Tribunal de Justicia precisará del acuerdo de las Partes Contratantes de que se trate.
Los plenipotenciarios han tomado en consideración el Canje de Notas sobre el acuerdo relativo al procedimiento para adoptar determinadas decisiones y otras medidas que deberán tomarse durante el período que preceda a la adhesión, alcanzado en la Conferencia entre la Unión Europea y los Estados que han solicitado la adhesión y que se adjunta a la presente Acta Final.
Por último, se han efectuado las Declaraciones siguientes y se adjuntan a la presente Acta Final:
A. Declaraciones conjuntas: Los Estados miembros actuales I Reino de Noruega
Declaración conjunta sobre la propiedad de barcos de pesca
Declaración conjunta sobre el suministro de materia prima para la industria de transformación del pescado en el norte de Noruega
Declaración sobre el artículo 147 relativo a la industria alimentaria de Noruega
Declaración conjunta sobre la libre circulación de trabajadores
Declaración conjunta sobre las medidas de salvaguardia contempladas en los Acuerdos con países de Europa Central y Oriental
Declaración conjunta sobre la resolución de las cuestiones técnicas pendientes en el ámbito del transporte
Declaración conjunta sobre pesos y dimensiones de los vehículos de transporte por ca­rretera
Declaración conjunta sobre el túnel de base del Brennero
Declaración conjunta sobre los artículos 6 y 76 del Acta de adhesión
C. Declaraciones conjuntas: Los Estados miembros actuales /República de Finlandia
Declaración conjunta sobre la salvaguardia de las relaciones de transporte de Finlandia
Declaración conjunta sobre el Tratado de No Proliferación
D. Declaraciones conjuntas: Los Estados miembros actuales /Reino de Suécia
Declaración conjunta sobre el Tratado de No Proliferación
Declaración conjunta sobre el artículo 127 del Acta de adhesión
E. Declaraciones conjuntas: Los Estados miembros actuales I algunos de los nuevos Estados miem­bros
Declaración conjunta: Noruega, Austria, Suécia: sobre el PCB/PCT
Declaración conjunta sobre el número de animales que pueden optar a la prima por vaca nodriza en Noruega y Finlandia
Declaración conjunta: Finlandia, Suécia: sobre las posibilidades de pesca en el Mar Báltico
Declaración sobre la industria alimentaria de Austria y de Finlandia
F. Declaraciones de los Estados miembros actuales
Declaración sobre las Islas Aland
Declaración sobre la estabilidad relativa
Declaración sobre la solución de los problemas ambientales causados por la circulación de camiones de gran tonelaje
Declaración sobre el cumplimiento de los compromisos de la Unión adoptados en cues­tiones agrícolas en el marco de actos no incluidos en el Acta de adhesión
Declaración sobre las medidas de producción agraria relacionadas con el medio am­biente
Declaración sobre las zonas de montaña y determinadas zonas desfavorecidas
G. Declaraciones del Reino de Noruega
Declaración del Reino de Noruega sobre la lengua noruega
Declaración del Reino de Noruega sobre asuntos del pueblo sami
Declaración del Reino de Noruega sobre la transparencia
H. Declaraciones de la República de Austria
Declaración de la República de Austria sobre el artículo 109 G del Tratado GE
Declaración de la República de Austria sobre emisiones de televisión
Declaración de la República de Austria sobre la fijación de precios del transporte combinado en el eje del Brennero
Declaración de la República de Austria sobre el artículo 14 del Protocolo n° 9 sobre el transporte por carretera, por ferrocarril y combinado en Austria
I. Declaraciones de la República de Finlandia
Declaración de la República de Finlandia sobre la transparencia
J. Declaraciones del Reino de Suécia
Declaración del Reino de Suécia sobre política social
Declaración del Reino de Suécia sobre el gobierno abierto y declaración de respuesta realizada por la Unión
K. Declaraciones de algunos de los nuevos Estados miembros
Declaración de Noruega, Austria, Finlandia y Suécia sobre los artículos 3 y 4 del Acta de adhesión
OTRAS DECLARACIONES
A. Declaraciones conjuntas: Los Estados miembros actuales I Reino de Noruega
Las Partes Contratantes toman nota del ecosistema vulnerable y sensible del Mar de Barents y de las aguas del norte y reconocen la necesidad fundamental de mantener una sana gestión, basada en la conservación sostenible y la utilización óptima de todas las poblaciones en dichas aguas.
Acuerdan que, al integrarse estas aguas en la Política Pesquera Común, tal integración deberá basarse en el régimen de gestión existente, para continuar y mejorar los actuales niveles técnicos, de control y de ejecución.
Acuerdan que las instituciones científicas de investigación marina establecidas en la región y próximas a las aguas pertinentes continuarán con sus importantes contribuciones al proceso de toma de decisiones, a efectos de lograr decisiones de gestión rápidas y necesarias en el marco de la Política Pesquera Común.
Acuerdan que las negociaciones que se mantengan con Rusia en el marco de la Política Pes quera Común deberán inspirarse en los principios y prácticas desarrollados en la Comisión Conjunta de Pesca Ruso-Noruega.
Acuerdan que debe mantenerse el presente sistema, mediante el cual las consultas con las organizaciones pesqueras interesadas son previas a las negociaciones con Rusia.
Acuerdan asimismo que los objetivos y medidas de gestión incluyen:
— que se tome buena nota de la interrelación entre poblaciones, en una perspectiva de gestión multiespecie;
— que en la gestión de las poblaciones pelágicas se tome en consideración el hecho de que dichas especies constituyen una importante fuente de alimento para otras;
— que se garantice, a largo plazo, un aprovechamiento óptimo y estable de las poblaciones;
— que se tenga en cuenta debidamente, al determinar el TAC para una población, la conservación de la población reproductora, para asegurar una repoblación suficiente;
— que las capturas de poblaciones demersales que se consideren dentro de límites biológicos seguros se mantengan dentro de la capacidad reproductora de la población y se tome en la debida consideración las condiciones especiales pertinentes de cada población;
— que se tomen medidas, respecto de las poblaciones demersales que se encuentren fuera de límites biológicos seguros, para repoblar la población a un nivel sostenible, tomando en consideración los requisitos mínimos de la industria pesquera;
— que se continúe concediendo considerable importancia al asesoramiento del Comité Con sultivo sobre la Gestión Pesquera.
Las Partes Contratantes reconocen que se deberán tomar en cuenta los especiales intereses de Noruega, en su calidad de Estado costero, en aguas al norte de 62° N y de todas las partes afectadas en la futura gestión de dichas aguas con arreglo a las normas de la Política Pesquera Común.
Noruega podrá mantener en las mencionadas aguas, de forma que no suponga una discriminación, su actual sistema de:
— reglamentación técnica por un período transitorio de 1 año,
— prohibición de descartes por un período transitorio de 3 años,
— medidas de control, y en particular la apertura y el cierre de zonas sensibles por un período transitorio de 3 años.
Durante dichos períodos transitorios, la Unión estudiará la mejor forma de integrar estos mecanismos de reglamentación en la Política Pesquera Común.
Declaración conjunta sobre el límite de 12 millas
Las Partes Contratantes reconocen la importancia fundamental que reviste para Noruega el mantenimiento de comunidades pesqueras viables en las regiones costeras.
Cuando se revisen los regímenes actuales de acceso a las aguas dentro del límite de 12 millas para decidir futuros acuerdos, las instituciones de la Unión prestarán especial atención a los intereses de dichas comunidades en los Estados miembros.
Declaración conjunta sobre la propiedad de barcos de pesca
Las Partes Contratantes toman nota de las disposiciones del Tribunal de Justicia de las Comunidades Europeas y reconocen que, en el contexto de la Política Pesquera Común, uno de los objetivos del sistema de cuotas nacionales, que se asignan a los Estados miembros con arreglo al principio de estabilidad relativa, es el de salvaguardar las necesidades específicas de regiones cuya población local depende muy especialmente de la pesca y las industrias vinculadas con la misma.
Dicho objetivo puede justificar que se fijen condiciones para garantizar que haya un vínculo económico real entre los barcos y las cuotas de un Estado miembro, si el propósito de dichas condiciones es que las poblaciones dependientes de la pesca y las industrias conexas se beneficien de las cuotas.
Declaración conjunta sobre el suministro de materia prima para la industria de transformación del pescado en el norte de Noruega
Las Partes Contratantes toman nota de la solicitud de Noruega relativa al suministro de materia prima para la industria de transformación del pescado en el norte de Noruega y reconocen la necesidad de garantizar un equilibrio satisfactorio de los suministros, a la vista de la situación especial de dicha industria.
Este elemento deberá tenerse debidamente en cuenta cuando la Unión establezca contingentes arancelarios autónomos de pescado para la industria de trans formación tras la adhesión de Noruega.
Declaración sobre el artículo 147 relativo a la industria alimentaria de Noruega
Las Partes Contratantes tomaron nota de la siguiente declaración efectuada por la Comisión:
Cuando se examine una posible solicitud del Reino de Noruega sobre las medidas que deban adoptarse en caso de alteraciones graves del mercado, la Comisión tendrá en cuenta el pro blema específico de reestructuración de la industria alimentaria de Noruega y velará por que toda medida que sea necesaria se adopte lo suficientemente a tiempo para evitar un daño a largo plazo.
Entre las medidas que adopte la Comisión, podrán establecerse, durante un período de tres años, un sistema de control y límites máximos indicativos que garanticen que la apertura del mercado no originará alteraciones que obstaculicen la necesaria reestructuración del sector de la industria alimentaria de Noruega para los productos elaborados a partir de materias primas agrícolas, tales como: productos cárnicos, harina, alimentos compuestos, guisantes y zanahorias transformados y productos lácteos, con excepción de la mantequilla, la leche desnatada en polvo y el queso fresco.
Declaración conjunta sobre Svalbard
Las Partes Contratantes acuerdan que el acceso de las flotas de los Estados miembros de la UE a los recursos pesqueros presentes en las aguas que rodean a Svalbard hasta una distancia de 200 millas, para capturar las cuotas pesqueras decididas por la Unión, no experimentará cambios de conformidad con la situación actual de las actividades pesqueras.
Por otra parte, las Partes acuerdan que los recursos vivos existentes en dichas aguas deberán gestionarse de forma que se prevea, en beneficio de los Estados miembros de la UE, un rendimiento permanente y sostenible que refleje sus derechos de pesca en las mencionadas aguas.
En particular, dicha gestión no irá en menoscabo de la oportunidad que tienen las flotas de los Estados miembros de la UE de pescar sus cuotas íntegras y respetará plenamente el desarrollo de las operaciones normales de pesca.
B. Declaraciones conjuntas: Los Estados miembros actuales I República de Austria
Declaración conjunta sobre la libre circulación de trabajadores
En caso de que la adhesión de Austria planteara dificultades relativas a la libre circulación de trabajadores, este asunto podría someterse a las instituciones de la Unión para encontrar una solución a dicho problema.
Esta solución deberá cumplir estrictamente lo dispuesto por los Tratados (incluido el Tratado de la Unión Europea), así como las disposiciones adoptadas en aplicación de los mismos, en particular las que se refieren a la libre circulación de trabajadores.
Declaración conjunta sobre las medidas de salvaguardia contempladas en los Acuerdos con países de Europa Central y Oriental
Los Acuerdos «europeos» entre las Comunidades y los países de Europa Central y Oriental incluyen disposiciones sobre la adopción por parte de las Comunidades de medidas de salvaguardia apropiadas, en determinadas condiciones estipuladas en dichos Acuerdos.
Las Comunidades, al estudiar y adoptar medidas con arreglo a dichas disposiciones, podrá invocar la situación de los productores, o de las regiones, en uno o más de sus Estados miembros.
Las normas comunitarias relativas a la aplicación de medidas de salvaguardia, incluida la gestión de contingentes comunitarios, garantizan que los intereses de los Estados miembros son tomados en consideración íntegramente de conformidad con los procedimientos adecuados. dos.
Declaración conjunta sobre la resolución de las cuestiones técnicas pendientes en el ámbito del transporte
La República de Austria y la Comunidad declaran su voluntad de resolver de forma consensual, en el contexto del Comité de tránsito CE-Austria y antes de la adhesión de Austria, las cuestiones técnicas pendientes, en especial: a) Temas relativos al sistema de ecopuntos
— cambio de motor de vehículos matriculados antes del 1 de octubre de 1990;
— cambio de unidad de tracción;
— combinaciones multinacionales de vehículos por medio de enganche;
— discriminación en favor de los vehículos austríacos que transiten entre dos terceros países.
b) Otros temas
— solución, en un marco comunitario, para el Acuerdo «Lofer» de 29 de junio de 1993 entre Austria y Alemania;
— lista de las terminales que entran en el ámbito del apartado 5 del artículo 2 del Acuerdo Administrativo (Transportes «Fürnitz»);
— transportes pesados y voluminosos («cargas excepcionales»).
Declaración conjunta sobre pesos y dimensiones de los vehículos de transporte por carretera
Las Partes Contratantes señalan que Austria se ajustará al acervo comunitario en el ámbito de los pesos y dimensiones máximos autorizados de los camiones permitiendo, sin sanción, 38 toneladas y un margen de tolerancia del 5 %.
Declaración conjunta sobre el túnel de base del Brennero
Austria, Alemania, Italia y la Comunidad están trabajando activamente para finalizar los estudios preparatorios sobre el túnel de base del Brennero, que deberán entregarse en junio de 1994.
Austria, Alemania e Italia se comprometen a alcanzar una decisión sobre la construcción del túnel para el 31 de octubre de 1994.
La Comunidad declara que, en caso de que los tres Estados implicados lleguen a una decisión positiva, está dispuesta a apoyar la construcción con los instrumentos financieros de que dispone la Comunidad.
Declaración conjunta sobre los artículos 6 y 76 del Acta de adhesión
La República de Austria y la Comunidad confirman su intención de garantizar, por medio de las negociaciones apropiadas, que, a partir de la fecha de la adhesión, los tractores de terceros países, en particular los de Eslovénia y Suiza, no tendrán un trato más favorable que los tractores de la UE en lo que respecta a la circulación de camiones de gran tonelaje a través del territorio austriaco.
C. Declaraciones conjuntas: Los Estados miembros actuales I República de Finlandia
Declaración conjunta sobre la salvaguardia de las relaciones de transporte de Finlandia
Las Partes Contratantes, reconociendo que las rutas marítimas revisten una especial importancia para Finlandia, debido a su situación geográfica, y que son particularmente difíciles de asegurar, por las condiciones climáticas, acuerdan otorgar la atención requerida al mantenimiento y desarrollo de los enlaces marítimos finlandeses con el resto de la Unión en las iniciativas de la Unión relativas a este tema, entre otras, en el marco del desarrollo de las redes transeuropeas en el Norte de Europa.
Las Partes Contratantes confirman que la legislación comunitaria no obliga a ningún Estado miembro a aceptar transportes especiales de residuos radiactivos procedentes de otro Estado miembro.
Declaración conjunta sobre el Tratado de No Proliferación
Las Partes Contratantes subrayan la importancia de la no proliferación de armas de destrucción masiva, así como su apoyo permanente al Tratado de No Proliferación de Armas Nucleares (TNP);
Confirman que el cumplimiento de las obligaciones derivadas del TNP sigue siendo de responsabilidad nacional, sin perjuicio de las responsabilidades de la AIEA y de la Comunidad Euro-
pea de la Energía Atómica en relación con la aplicación de los apartados 1 y 4 del artículo III del TNP;
Recuerdan su compromiso de aplicar las disposiciones establecidas en las directrices del Grupo de Suministradores Nucleares y de garantizar como condición de abastecimiento la aplicación plena de los mecanismos de salvaguarda de la AIEA en los Estados que no poseen armas nucleares pero a los que se exportan materiales y equipos nucleares diseñados o preparados especialmente para el tratamiento, utilización o producción de material nuclear;
Sin perjuicio de su obligación en virtud del Tratado Euratom, la República de Finlandia afirma que al cumplir sus obligaciones en virtud del TNP cooperará de forma estrecha con la AIEA en calidad de Estado miembro de la AIEA, así como en el marco de INFCIRC/193.
D. Declaraciones conjuntas: Los Estados miembros actuales I Reino de Suécia
Declaración conjunta sobre el Tratado de No Proliferación
Las Partes Contratantes subrayan la importancia de la no proliferación de armas de destrucción masiva, así como su apoyo permanente al Tratado de No Proliferación de Armas Nucleares (TNP);
Confirman que el cumplimiento de las obligaciones derivadas del TNP sigue siendo de responsabilidad nacional, sin perjuicio de las responsabilidades de la AIEA y de la Comunidad Euro pea de la Energía Atómica en relación con la aplicación de los apartados 1 y 4 del artículo III del TNP;
Recuerdan su compromiso de aplicar las disposiciones establecidas en las directrices del Grupo de Suministradores Nucleares y de garantizar como condición de abastecimiento la aplicación plena de los mecanismos de salvaguarda de la AIEA en los Estados que no poseen armas nucleares pero a los que se exportan materiales y equipos nucleares diseñados o preparados especialmente para el tratamiento, utilización o producción de material nuclear;
Sin perjuicio de su obligación en virtud del Tratado Euratom, el Reino de Suécia afirma que al cumplir sus obligaciones en virtud del TNP cooperará de forma estrecha con la AIEA en calidad de Estado miembro de la AIEA, así como en el marco de INFCIRC/193.
Declaración conjunta sobre el artículo 127 del Acta de adhesión
Las directrices de negociación que acompañan la Decisión del Consejo por la que se autoriza a la Comisión a negociar los protocolos de acuerdos y arreglos bilaterales mencionados en el artículo 127 serán conformes con las conclusiones obtenidas con Suécia en la Conferencia.
E. Declaraciones conjuntas: Los Estados miembros actuales I algunos de los nuevos Estados miembros
Declaración conjunta: Noruega, Austria, Suécia: sobre el PCB/PCT
Las Partes Contratantes señalan que, en sus territorios, está prohibida la producción de PCB y de PCT y que ya no se lleva a cabo el reciclado de dichos productos.
Las Partes Contratantes no tienen ninguna objeción en contra del mantenimiento de dicha prohibición en la legislación nacional hasta que se adopte una normativa comunitaria que prohiba también el reciclado de PCB y PCT.
Las Partes Contratantes toman nota del hecho de que Suécia, Finlandia y Noruega, en su calidad de miembros de la Unión Europea, piensan continuar, en total conformidad con el derecho comunitario y las restantes disposiciones del Tratado de la Unión Europea, la Cooperación Nórdica que existe entre ellos, así como con otros países y territorios.
Declaración conjunta sobre el número de animales que pueden optar a la prima por vaca nodriza en Noruega y Finlandia
Si, a consecuencia de la adhesión, disminuyera desproporcionadamente el volumen de produc ción de otros productos básicos, volverá a examinarse el número de animales que podrían optar en Noruega y Finlandia a la prima por vaca nodriza.
Declaración conjunta: Finlandia, Suécia: sobre las posibilidades de pesca en el Mar Báltico
Las Partes Contratantes toman nota de que la asignación de recursos pesqueros en aguas co munitarias del Mar Báltico fue calculada sobre la base de la reasignación a las Partes de posibilidades de pesca transferidas a la antigua URSS y a Polonia en el período de referencia.
Por consiguiente, las Partes Contratantes acuerdan que la futura asignación de posibilidades de pesca obtenidas en el marco de acuerdos pesqueros con Rusia, los tres Estados bálticos y Polonia, no tendrá en cuenta los intercambios de posibilidades de pesca efectuados antes de la ampliación.
Declaración sobre la industria alimentaria de Austria y de Finlandia
Las Partes Contratantes acuerdan lo siguiente: i) plena utilización de las medidas del objetivo n° 5a) para amortiguar los efectos de la adhe sión, ii) flexibilidad en los programas transitorios de ayuda nacional encaminados a facilitar la reestructuración. tructuración.
F. Declaraciones de los Estados miembros actuales
Declaración sobre las Islas Åland
Por lo que se refiere al derecho de sufragio activo y pasivo en las elecciones municipales en las Islas Aland, la Unión recuerda que el apartado 1 del artículo 8 Β del Tratado CE permite responder a las peticiones de la República de Finlandia.
Si la República de Finlandia notifica con arreglo al artículo 28 por el que se modifica el apartado 5 del artículo 227 del Tratado CE, que este Tratado será aplicable a las Islas Åland, el Consejo, en un plazo de seis meses y de acuerdo con los procedimientos contemplados en el apartado 1 del artículo 8 Β del Tratado CE, determinará, si fuere necesario, las condiciones de aplicación de ese mismo artículo a la situación especial de las Islas Åland.
Declaración sobre la estabilidad relativa
Declaración sobre la solución de los problemas ambientales causados por la circulación de camiones de gran tonelaje
La Unión informa a Austria de que el Consejo ha pedido a la Comisión que proponga para su adopción un marco para la solución de los problemas ambientales causados por la circulación de camiones de gran tonelaje.
Este marco incluirá medidas adecuadas sobre gravámenes por utilización de carreteras, infraestructura ferroviaria, servicios de transporte combinado y nor­mas técnicas para vehículos.
Declaración sobre el cumplimiento de los compromisos adoptados en cuestiones agrarias en el marco de actos no incluidos en el Acta de adhesión
La Unión Europea declara que todos los actos necesarios para cumplir con el resultado de las negociaciones de adhesión sobre cuestiones agrarias que no estén incluidos en el Acta de adhe­sión (nuevos actos del Consejo aplicables después de la adhesión y actos de la Comisión) se adoptarán, a su debido tiempo, con arreglo a los procedimientos establecidos al efecto en la propia Acta de adhesión o en el acervo comunitario, según el caso.
La mayoría de estos actos se adoptarán durante el período de interinidad, de conformidad con los procedimientos establecidos en el Acta de adhesión.
Los demás compromisos sobre cuestiones agrarias derivados de las negociaciones se aplicarán de forma expedita y a su debido tiempo.
Declaración sobre las medidas de producción agraria relacionadas con el medio ambiente
La Unión tomará las medidas necesarias para que los nuevos Estados miembros puedan aplicar rápidamente, en beneficio de sus agricultores, programas de producción agraria relacionados con el medio ambiente que sean conformes con el Reglamento (CEE) n° 2078/92, y para garantizar la cofinanciación de dichos programas dentro de los límites de las disponibilidades presupuestarias.
La Unión toma nota de que cada uno de los nuevos Estados miembros podrá contar con la siguiente cantidad:
55 millones de ecus
175 millones de ecus
135 millones de ecus
165 millones de ecus
Declaración sobre las zonas de montaña y determinadas zonas desfavorecidas
La Unión acepta que los nuevos Estados miembros consideran que zonas importantes de sus territorios experimentan desventajas naturales permanentes y desean la rápida aplicación de la delimitación de las zonas de montaña o de algunas zonas desfavorecidas con arreglo a la Di rectiva 75/268/CEE del Consejo.
La Unión confirma su intención de delimitar dichas zonas de conformidad con el acervo de la siguiente forma:
— para Austria, en su calidad de país alpino, la determinación de las regiones se basará en los criterios ya utilizados para zonas similares en Alemania, Italia y Francia;
— para Suécia, la consideración de la latitud Norte como criterio pertinente a efectos del apartado 3 del artículo 3 de la Directiva 75/268/CEE del Consejo, permitirá cubrir cuatro de las cinco «zonas de ayuda agrícola en el norte de Suécia»;
— para Noruega, la consideración de la latitud Norte como criterio pertinente a efectos del apartado 3 del artículo 3 de la Directiva 75/268/CEE del Consejo, así como la aplicación de los apartados 4 y 5 de dicho artículo, permitirá cubrir hasta el 85% de la superficie agrícola utilizada;
— para Finlandia, la consideración de la latitud Norte como criterio pertinente a efectos del apartado 3 del artículo 3 de la Directiva 75/268/CEE del Consejo y de la modificación del artículo 19 del Reglamento (CEE) n° 2328/91 del Consejo, permitirá cubrir el 85% de la superficie agrícola utilizada de conformidad con lo establecido en el apartado 3 del artículo 3 de la Directiva 75/268/CEE del Consejo.
G. Declaraciones del Reino de Noruega
Declaración del Reino de Noruega sobre la lengua noruega
El Reino de Noruega declara que, en la utilización escrita de la lengua noruega como lengua oficial de las instituciones de las Comunidades, deberá concederse un estatuto idéntico al Bokmål y al Nynorsk, sobrentendiéndose que los documentos de aplicación general, la correspondencia y el material de información general se redactarán en cualquiera de las dos versiones de la lengua noruega.
Declaración del Reino de Noruega sobre asuntos del pueblo sami
Considerando el artículo 110A de la Constitución Noruega y la Ley Noruega n° 56 de 12 de junio de 1987,
Considerando las obligaciones y compromisos establecidos en el Pacto Internacional de las Naciones Unidas de Derechos Civiles y Políticos de 1966, y en particular su artículo 27, y el Convenio n° 169 de la ILO sobre pueblos indígenas y tribales en países independientes de 1989,
Noruega ha asumido la responsabilidad de crear las condiciones que permitan al pueblo sami preservar y desarrollar sus medios de subsistencia, lengua, cultura y forma de vida,
Las comunidades sami en las zonas tradicionales de establecimiento de este pueblo dependen de una serie de actividades económicas tradicionales.
Dichas actividades constituyen por sí mismas parte integrante de la cultura sami y forman la base necesaria para el ulterior desarrollo de la forma de vida sami.
Teniendo en cuenta el Protocolo sobre el pueblo sami, el Gobierno de Noruega declara que continuará cumpliendo, sobre esta base; sus obligaciones y compromisos con el pueblo sami.
Declaración del Reino de Noruega sobre la transparencia
El Reino de Noruega acoge con satisfacción la evolución que actualmente tiene lugar en la Unión hacia una mayor apertura y transparencia.
En Noruega, el gobierno abierto, incluido el acceso público a los archivos oficiales, es un principio de fundamental importancia jurídica y política.
El Reino de Noruega continuará aplicando este principio de acuerdo con sus derechos y obligaciones como miembro de la Unión.
H. Declaraciones de la República de Austria
Declaración de la República de Austria sobre el artículo 109 G del Tratado CE
La República de Austria toma nota de que la composición de la cesta de monedas del ecu no se modifica y de que, con la participación de la República de Austria en la tercera fase, el valor del chelín respecto del ecu quedará irrevocablemente fijado.
La República de Austria seguirá manteniendo la estabilidad del chelín, contribuyendo de esta manera a la realización de la Unión Económica y Monetaria.
La República de Austria apoya la transición por fases a la moneda única europea, porque la cualidad de la futura moneda euro pea está protegida por las condiciones previas en materia de política de estabilidad que figuran en el Tratado CE.
Declaración de la República de Austria sobre emisiones de televisión
En relación con la Directiva 89/552/CEE del Consejo, de 3 de octubre de 1989, sobre la coordinación de determinadas disposiciones legales, reglamentarias y administrativas de los Es tados miembros relativas al ejercicio de actividades de radiodifusión televisiva, la República de Austria declara que con arreglo a la legislación comunitaria existente, según la interpretación del Tribunal de Justicia de las Comunidades Europeas, tendrá la posibilidad de adoptar las medidas oportunas en caso de deslocalización encaminada a eludir su legislación nacional.
Declaración de la República de Austria sobre la fijación de precios del transporte combinado en el eje del Brennero
La República de Austria declara estar dispuesta a fomentar, de conformidad con las normas comunitarias, el uso de transporte combinado con vagones plataforma en el eje del Brennero mediante la fijación, en el tramo austriaco, de un precio apropiado para dicho transporte que sea competitivo en relación con los precios del transporte por carretera.
La República de Austria señala que adoptará esta medida entendiendo que el impacto de mercado de las ayudas concedidas por la República de Austria no se verá reducido por medidas adoptadas en otros tramos del mencionado enlace con vagones plataforma.
Declaración de la República de Austria sobre el artículo 14 del Protocolo n° 9 sobre el transporte por carretera, por ferrocarril y combinado en Austria
La República de Austria declara que, a partir de 1 de enero de 1997, la administración del sistema de ecopuntos se hará por ordenador y que a partir de esa fecha se llevará a cabo un control por medios electrónicos para ajustarse a los requisitos del apartado 1 del artículo 14 del Protocolo n° 9.
I. Declaraciones de la República de Finlandia
Declaración de la República de Finlandia sobre la transparencia
La República de Finlandia acoge con satisfacción la evolución que actualmente tiene lugar en la Unión hacia una mayor apertura y transparencia.
En Finlandia, el gobierno abierto, incluido el acceso público a los archivos oficiales, es un principio de fundamental importancia jurídica y política.
La República de Finlandia continuará aplicando este principio de acuerdo con sus derechos y obligaciones como miembro de la Unión.
J. Declaraciones del Reino de Suécia
Declaración del Reino de Suécia sobre política social
En un Canje de Notas entre el Reino de Suécia y la Comisión, anejo al Resumen de conclusiones de la 5areunión de la Conferencia a escala ministerial (CONF-S 81/93), el Reino de
Declaración del Reino de Suécia sobre el gobierno abierto y declaración de respuesta realizada por la Unión
Suécia acoge con satisfacción la evolución que en la actualidad tiene lugar en la Unión Europea hacia una mayor apertura y transparencia.
El gobierno abierto y, en particular, el acceso público a los archivos oficiales así como la protección constitucional que se concede a quienes informan a los medios de comunicación son y continuarán siendo principios fundamentales que forman parte de la herencia constitucional, política y cultural de Suécia.
Declaración en respuesta de los Estados miembros.actuales
Los Estados miembros actuales de la Unión Europea toman nota de la declaración unilateral de Suécia relativa a la apertura y transparencia.
Dan por supuesto que, como miembro de la Unión Europea, Suécia cumplirá plenamente con el Derecho comunitario sobre este tema.
K. Declaraciones de algunos de los nuevos Estados miembros
En un Canje de Notas entre el Reino de Noruega y el Reino de Suécia se acordó que Noruega mantendrá los derechos de Suécia en situación de igualdad con los del Acuerdo bilateral de pesca de 1977.
Las cantidades y especies, de acuerdo con la práctica del Acuerdo bilateral, se transferirán anualmente tras consultas bilaterales y con arreglo al artículo 9 del Reglamento (CEE) n° 3760/92 del Consejo.
Declaración de Noruega, Austria, Finlandia y Suécia sobre los artículos 3 y 4 del Acta de adhesión
Con respecto a los convenios o actos relativos a Justicia y Asuntos de Interior a que se refieren el artículo 3 y el apartado 2 del artículo 4 del Acta de adhesión que aún se están negociando, Noruega, Austria, Finlandia y Suécia aceptan los puntos que hayan acordado los Estados miembros actuales o el Consejo en la fecha de la adhesión y, por consiguiente, participarán en las negociaciones subsiguientes relativas a dichos convenios y actos sólo en lo relativo a aquellos puntos aún pendientes de resolución.
La Conferencia a nivel ministerial fue informada en su 5asesión, de 21 de diciembre de 1993, sobre el Canje de Notas entre la Comisión y Finlandia y la Comisión y Suécia sobre monopolios de alcohol con arreglo al Capítulo 6: Política de competencia, registrado en los documentos CONF-SF 78/93 y CONF-S 82/93.
CANJE DE NOTAS entre la Unión Europea y el Remo de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia sobre el procedimiento de información y de consulta para la adopción de determinadas decisiones y otras medidas que deban tomarse durante el período que preceda a la adhesión
Me complace referirme a la cuestión relativa a un procedimiento de información y de consulta para la adopción de determinadas decisiones y otras medidas que deban tomarse durante el período que preceda a la adhesión de su país a la Unión Europea, que se planteó en el marco de las negociaciones de adhesión.
Por la presente confirmo que la LTnión Europea está en condiciones de dar su conformidad a un procedimiento de estas características, en las condiciones recogidas en el Anexo de la pre sente Nota, que podría ser aplicado a partir de la fecha en que nuestra Conferencia de negociación declare que las negociaciones de adhesión han concluido definitivamente.
Le agradeceré tenga a bien confirmar el acuerdo de su Gobierno con el contenido de la pre sente Nota.
Tengo el honor de acusar recibo de su Nota en la que me transmite la comunicación siguiente:
«Me complace referirme a la cuestión relativa a un procedimiento de información y de consulta para la adopción de determinadas decisiones y otras medidas que deban tomarse durante el período que preceda a la adhesión de su país a la Unión Europea, que se planteó en el marco de las negociaciones de adhesión.
Por la presente confirmo que la Unión Europea está en condiciones de dar su conformidad a un procedimiento de estas características, en las condiciones recogidas en el Anexo de la presente Nota, que podría ser aplicado a partir de la fecha en que nuestra Conferencia de negociación declare que las negociaciones de adhesión han concluido definitivamente.
Le agradeceré tenga a bien confirmar el acuerdo de su Gobierno con el contenido de la presente Nota.»
Tengo el gusto de confirmarle el acuerdo de mi Gobierno con el contenido de la misma.
Procedimiento de información y de consulta para la adopción de determinadas decisiones y otras medidas que deban tomarse durante el período que preceda a la adhesión
El procedimiento previsto en los puntos anteriores se aplicará asimismo a toda decisión que deban tomar los Estados adhérentes y que pudiera tener una incidencia en los compromisos que resulten de su condición de futuros miembros de la Unión.
Con objeto de garantizar la adecuada información del Reino de Noruega, de la República de Austria, de la República de Finlandia y del Reino de Suécia, denominados en lo sucesivo Estados adhérentes, toda propuesta o comunicación de la Comisión de las Comunidades Europeas que pueda conducir a decisiones del Consejo de la Unión Europea será comunicada a los Estados adhérentes, después de haber sido transmitida al Consejo.
El procedimiento a que se refiere la parte I se aplicará mutatis mutandis a los proyectos de decisiones del Consejo por las que se definen posiciones comunes, que se mencionan en el artículo J.2 del Tratado de la Unión Europea, o por las que se adoptan acciones comunes, que se mencionan en el artículo J.3, conforme a las con diciones que se exponen a continuación.
Las consultas se celebrarán previa petición motivada de un Estado adhérente, que deberá especificar en la misma sus intereses en su condición de futuro miembro de la Unión y presentar sus observaciones.
Por regla general las decisiones de gestión no debe rán dar lugar a consultas.
Corresponderá a la Presidencia dar a conocer tales proyectos a los Estados adhérentes cuando la propuesta o la comunicación proceda de un Estado miembro.
Las consultas se celebrarán en el seno de un Comité interino compuesto por representantes de la Unión y de los Estados adhérentes.
En caso de que las consultas se celebren en el marco del Comité interino, los miembros de dicho Co mité pertenecientes a la Unión podrán, cuando proceda, ser los miembros del Comité Político.
Por parte de la Unión, los miembros del Comité interino serán los miembros del Comité de Representan tes Permanentes o aquéllos que éstos designen a tal efecto.
Se invitará a la Comisión a estar representada en los trabajos.
Al Comité interino le asistirá una secretaría, que será la de la Conferencia, que continuará desempeñando sus funciones a tal fin.
El procedimiento a que se refiere la parte I se aplicará mutatis mutandis a los proyectos de decisiones del Consejo por las que se definen posiciones comunes o por las que se adoptan acciones comunes que se mencionan en el artículo K.3 del Tratado de la Unión Europea, así como a la elaboración de convenios contemplada en el mencionado artículo, conforme a las condiciones que se exponen a continuación.
Las consultas tendrán lugar normalmente tan pronto como los trabajos preparatorios, llevados a cabo a nivel de la Unión para la adopción de decisiones por el Consejo, permitan fijar unas orientaciones comunes que faciliten la eficaz organización de tales consultas.
Corresponderá a la Presidencia dar a conocer tales proyectos a los Estados adhérentes cuando la propuesta o la comunicación proceda de un Estado miembro.
Si después de las consultas subsistieren dificultades graves, la cuestión podrá plantearse a nivel ministerial, a instancia de un Estado adhérente.
Las disposiciones que anteceden se aplicarán mutatis mutandis a las decisiones del Consejo de Gobernadores del Banco Europeo de Inversiones.
En caso de que las consultas se celebren en el marco del Comité interino, los miembros de dicho Co mité pertenecientes a la Unión podrán, cuando proceda, ser los miembros del Comité a que se refiere el artículo K.4 del Tratado de la Unión Europea.
Por lo que respecta a la negociación de protocolos de transición y de adaptación con los países cocontratantes contemplados en los artículos 59, 76, 102 y 128 del Acta relativa a las condiciones de adhesión, los representantes de los Estados adhérentes serán asociados a los trabajos en calidad de observadores, junto a los representantes de los Estados miembros actuales.
El Reino de Noruega, la República de Austria, la Repú­blica de Finlandia y el Reino de Suécia adoptarán las medidas necesarias para que su adhesión a los acuerdos o convenios contemplados en el apartado 2 del artículo 4 y en el apartado 2 del artículo 5 del Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tra­tados se produzca, en lo posible y en las condiciones previstas en dicha Acta, al mismo tiempo que la entrada en vigor del Tratado de adhesión.
Determinados acuerdos no preferenciales celebrados por la Comunidad, y que permanezcan en vigor después del 1 de enero de 1995, podrán ser objeto de adaptaciones o de ajustes para tener en cuenta la ampliación de la Unión.
Tales adaptaciones o ajustes serán negociados por la Comunidad, a la que se asociarán los representan­tes de los Estados adhérentes, de conformidad con el procedimiento Contemplado en el párrafo precedente.
En tanto los acuerdos o convenios contemplados en el artículo 3, en la segunda frase del apartado 1 y en el apartado 2 del artículo 4 sólo existan como proyectos, no sean firmados y no puedan posiblemente serlo, en el período anterior a la adhesión, los Estados adhérentes serán invitados a asociarse, tras la firma del Tratado de adhesión y de conformidad con los procedimientos ade­cuados, a los trabajos de elaboración de dichos proyec­tos, con un espíritu constructivo de tal modo que se faci­lite con ello su celebración.
Las instituciones establecerán, a su debido tiempo, los textos contemplados en el artículo 170 del Acta relativa a las condiciones de adhesión y a las adaptaciones de los Tratados.
ACTA DE FIRMA del Tratado entre el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, el Reino de España, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos, la República Portuguesa y el Reino Unido de Gran Bretaña e Irlanda del Norte (Estados miembros de la Unión Euro pea) y el Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia, relativo a la adhesión del Reino de Noruega, de la República de Austria, de la República de Finlandia y del Reino de Suécia a la Unión Europea
Los plenipotenciarios del Reino de Bélgica, del Reino de Dinamarca, de la República Federal de Alemania, de la República Helénica, del Reino de España, de la República Francesa, de Irlanda, de la República Italiana, del Gran Ducado de Luxemburgo, del Reino de los Países Bajos, de la República Portuguesa y del Reino Unido de Gran Bretaña e Irlanda del Norte, Estados miembros de la Unión Europea, y los plenipotenciarios del Reino de Noruega, de la República de Austria, de la República de Finlandia y del Reino de Suécia han procedido el 24 de junio de 1994 en Corfú a la firma del Tratado relativo a la adhesión del Reino de Noruega, la República de Austria, la República de Finlandia y el Reino de Suécia a la Unión Europea.
Con tal ocasión, el Reino de Bélgica ha hecho la siguiente declaración:
«La firma del presente Tratado compromete, en el ámbito internacional, tanto a las autoridades federales belgas como a la Comunidad Francesa, a la Comunidad Flamenca, a la Comunidad Germanofona de Bélgica, a la Región Valona, a la Región Flamenca y a la Región de Bruselas-Capital.» las-Capital.»
Los demás Estados signatarios del Tratado de Adhesión han hecho la siguiente declaración:
«Los demás Estados signatarios del Tratado de adhesión entienden que la declaración unilate, ral belga es una explicitación del Derecho constitucional belga, que no puede afectar al hecho de que sólo es parte contratante del presente Tratado el Reino de Bélgica, y que por lo tanto, es el único responsable ante los demás Estados signatarios en lo relativo al cumplimiento de las obligaciones que ha suscrito en virtud de este Tratado en su condición de Estado miembro de la Unión Europea.»
El Reino de Bélgica confirma este extremo.
La presente acta se publicará en el Diario Oficial de las Comunidades Europeas.
Comunidades Europeas
Documentos relativos a la adhesión de la República de Austria, de la República de Finlandia y del Reino de Suécia a la Unión Europea — 1995
Edición 1995 — Tomo II — Volumen II
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
Precio en Luxemburgo, IVA excluido: 23 ECU
OFICINA DE PUBLICACIONES OFICIALES DE LAS COMUNIDADES EUROPEAS
14 de diciembre de 2007
Número de información
Página
Informaciones
INFORMACIONES PROCEDENTES DE INSTITUCIONES Y ÓRGANOS DE LA UNIÓN EUROPEA
Consejo
Comisión
Carta de los Derechos Fundamentales de la Unión Europea ...........................................
Explicaciones sobre la Carta de los Derechos Fundamentales ...............................................
(Informaciones)
INFORMACIONES PROCEDENTES DE INSTITUCIONES Y ÓRGANOS DE LA UNIÓN EUROPEA
CONSEJO
COMISIÓN
CARTA DE LOS DERECHOS FUNDAMENTALES DE LA UNIÓN EUROPEA
El Parlamento Europeo, el Consejo y la Comisión proclaman solemnemente en tanto que Carta de los Derechos Fundamentales de la Unión Europea el texto que figura a continuación:
CARTA DE LOS DERECHOS FUNDAMENTALES DE LA UNIÓN EUROPEA
Los pueblos de Europa, al crear entre sí una unión cada vez más estrecha, han decidido compartir un porvenir pacífico basado en valores comunes.
Consciente de su patrimonio espiritual y moral, la Unión está fundada sobre los valores indivisibles y universales de la dignidad humana, la libertad, la igualdad y la solidaridad, y se basa en los principios de la democracia y el Estado de Derecho.
Al instituir la ciudadanía de la Unión y crear un espacio de libertad, seguridad y justicia, sitúa a la persona en el centro de su actuación.
La Unión contribuye a defender y fomentar estos valores comunes dentro del respeto de la diversidad de culturas y tradiciones de los pueblos de Europa, así como de la identidad nacional de los Estados miembros y de la organización de sus poderes públicos a escala nacional, regional y local; trata de fomentar un desarrollo equilibrado y sostenible y garantiza la libre circulación de personas, servicios, mercancías y capitales, así como la libertad de establecimiento.
Para ello es necesario, dándoles mayor proyección mediante una Carta, reforzar la protección de los derechos fundamentales a tenor de la evolución de la sociedad, del progreso social y de los avances científicos y tecnológicos.
La presente Carta reafirma, dentro del respeto de las competencias y misiones de la Unión, así como del principio de subsidiariedad, los derechos que emanan, en particular, de las tradiciones constitucionales y las obligaciones internacionales comunes a los Estados miembros, del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, las Cartas Sociales adoptadas por la Unión y por el Consejo de Europa, así como de la jurisprudencia del Tribunal de Justicia de la Unión Europea y del Tribunal Europeo de Derechos Humanos.
En este contexto, los órganos jurisdiccionales de la Unión y de los Estados miembros interpretarán la Carta atendiendo debidamente a las explicaciones elaboradas bajo la autoridad del Praesidium de la Convención que redactó la Carta y actualizadas bajo la responsabilidad del Praesidium de la Convención Europea.
El disfrute de tales derechos conlleva responsabilidades y deberes tanto respecto de los demás como de la comunidad humana y de las generaciones futuras.
En consecuencia, la Unión reconoce los derechos, libertades y principios enunciados a continuación.
Artículo 1
Dignidad humana
La dignidad humana es inviolable.
Será respetada y protegida.
Artículo 2
Derecho a la vida
Toda persona tiene derecho a la vida.
Nadie podrá ser condenado a la pena de muerte ni ejecutado.
Artículo 3
Derecho a la integridad de la persona
Toda persona tiene derecho a su integridad física y psíquica.
En el marco de la medicina y la biología se respetarán en particular: a) el consentimiento libre e informado de la persona de que se trate, de acuerdo con las modalidades establecidas por la ley; b) la prohibición de las prácticas eugenésicas, en particular las que tienen como finalidad la selección de las personas; c) la prohibición de que el cuerpo humano o partes del mismo en cuanto tales se conviertan en objeto de lucro; d) la prohibición de la clonación reproductora de seres humanos.
Artículo 4
Prohibición de la tortura y de las penas o los tratos inhumanos o degradantes
Artículo 5
Prohibición de la esclavitud y del trabajo forzado
Se prohíbe la trata de seres humanos.
Artículo 6
Derecho a la libertad y a la seguridad
Toda persona tiene derecho a la libertad y a la seguridad.
Artículo 7
Toda persona tiene derecho al respeto de su vida privada y familiar, de su domicilio y de sus comunicaciones.
Artículo 8
Protección de datos de carácter personal
Toda persona tiene derecho a la protección de los datos de carácter personal que le conciernan.
Estos datos se tratarán de modo leal, para fines concretos y sobre la base del consentimiento de la persona afectada o en virtud de otro fundamento legítimo previsto por la ley.
Toda persona tiene derecho a acceder a los datos recogidos que le conciernan y a obtener su rectificación.
El respeto de estas normas estará sujeto al control de una autoridad independiente.
Artículo 9
Derecho a contraer matrimonio y derecho a fundar una familia
Se garantizan el derecho a contraer matrimonio y el derecho a fundar una familia según las leyes nacionales que regulen su ejercicio.
Artículo 10
Libertad de pensamiento, de conciencia y de religión
Toda persona tiene derecho a la libertad de pensamiento, de conciencia y de religión.
Este derecho implica la libertad de cambiar de religión o de convicciones, así como la libertad de manifestar su religión o sus convicciones individual o colectivamente, en público o en privado, a través del culto, la enseñanza, las prácticas y la observancia de los ritos.
Se reconoce el derecho a la objeción de conciencia de acuerdo con las leyes nacionales que regulen su ejercicio.
Artículo 11
Libertad de expresión y de información
Toda persona tiene derecho a la libertad de expresión.
Este derecho comprende la libertad de opinión y la libertad de recibir o comunicar informaciones o ideas sin que pueda haber injerencia de autoridades públicas y sin consideración de fronteras.
Se respetan la libertad de los medios de comunicación y su pluralismo.
Artículo 12
Libertad de reunión y de asociación
Toda persona tiene derecho a la libertad de reunión pacífica y a la libertad de asociación en todos los niveles, especialmente en los ámbitos político, sindical y cívico, lo que supone el derecho de toda persona a fundar con otras sindicatos y a afiliarse a los mismos para la defensa de sus intereses.
Los partidos políticos a escala de la Unión contribuyen a expresar la voluntad política de los ciudadanos de la Unión.
Artículo 13
Libertad de las artes y de las ciencias
Las artes y la investigación científica son libres.
Se respeta la libertad de cátedra.
Artículo 14
Derecho a la educación
Toda persona tiene derecho a la educación y al acceso a la formación profesional y permanente.
Este derecho incluye la facultad de recibir gratuitamente la enseñanza obligatoria.
Se respetan, de acuerdo con las leyes nacionales que regulen su ejercicio, la libertad de creación de centros docentes dentro del respeto de los principios democráticos, así como el derecho de los padres a garantizar la educación y la enseñanza de sus hijos conforme a sus convicciones religiosas, filosóficas y pedagógicas.
Artículo 15
Libertad profesional y derecho a trabajar
Toda persona tiene derecho a trabajar y a ejercer una profesión libremente elegida o aceptada.
Todo ciudadano de la Unión tiene libertad para buscar un empleo, trabajar, establecerse o prestar servicios en cualquier Estado miembro.
Los nacionales de terceros países que estén autorizados a trabajar en el territorio de los Estados miembros tienen derecho a unas condiciones laborales equivalentes a aquellas de que disfrutan los ciudadanos de la Unión.
Artículo 16
Libertad de empresa
Se reconoce la libertad de empresa de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Artículo 17
Derecho a la propiedad
Toda persona tiene derecho a disfrutar de la propiedad de los bienes que haya adquirido legalmente, a usarlos, a disponer de el los y a legarlos.
Nadie puede ser privado de su propiedad más que por causa de utilidad pública, en los casos y condiciones previstos en la ley y a cambio, en un tiempo razonable, de una justa indemnización por su pérdida.
El uso de los bienes podrá regularse por ley en la medida en que resulte necesario para el interés general.
Se protege la propiedad intelectual.
Artículo 18
Derecho de asilo
Se garantiza el derecho de asilo dentro del respeto de las normas de la Convención de Ginebra de 28 de julio de 1951 y del Protocolo de 31 de enero de 1967 sobre el Estatuto de los Refugiados y de conformidad con el Tratado de la Unión Europea y con el Tratado de Funcionamiento de la Unión Europea (en lo sucesivo denominados «los Tratados»).
Artículo 19
Protección en caso de devolución, expulsión y extradición
Se prohíben las expulsiones colectivas.
Nadie podrá ser devuelto, expulsado o extraditado a un Estado en el que corra un grave riesgo de ser sometido a la pena de muerte, a tortura o a otras penas o tratos inhumanos o degradantes.
IGUALDAD
Artículo 20
Igualdad ante la ley
Todas las personas son iguales ante la ley.
Artículo 21
No discriminación
Se prohíbe toda discriminación, y en particular la ejercida por razón de sexo, raza, color, orígenes étnicos o sociales, características genéticas, lengua, religión o convicciones, opiniones políticas o de cualquier otro tipo, pertenencia a una minoría nacional, patrimonio, nacimiento, discapacidad, edad u orientación sexual.
Se prohíbe toda discriminación por razón de nacionalidad en el ámbito de aplicación de los Tratados y sin perjuicio de sus disposiciones particulares.
Artículo 22
La Unión respeta la diversidad cultural, religiosa y lingüística.
Artículo 23
Igualdad entre mujeres y hombres
La igualdad entre mujeres y hombres deberá garantizarse en todos los ámbitos, inclusive en materia de empleo, trabajo y retribución.
El principio de igualdad no impide el mantenimiento o la adopción de medidas que supongan ventajas concretas en favor del sexo menos representado.
Artículo 24
Derechos del niño
Los niños tienen derecho a la protección y a los cuidados necesarios para su bienestar.
Podrán expresar su opinión libremente.
Ésta será tenida en cuenta para los asuntos que les afecten, en función de su edad y madurez.
En todos los actos relativos a los niños llevados a cabo por autoridades públicas o instituciones privadas, el interés superior del niño constituirá una consideración primordial.
Todo niño tiene derecho a mantener de forma periódica relaciones personales y contactos directos con su padre y con su madre, salvo si ello es contrario a sus intereses.
Artículo 25
Derechos de las personas mayores
La Unión reconoce y respeta el derecho de las personas mayores a llevar una vida digna e independiente y a participar en la vida social y cultural.
Artículo 26
Integración de las personas discapacitadas
La Unión reconoce y respeta el derecho de las personas discapacitadas a beneficiarse de medidas que garanticen su autonomía, su integración social y profesional y su participación en la vida de la comunidad.
SOLIDARIDAD
Artículo 27
Derecho a la información y consulta de los trabajadores en la empresa
Deberá garantizarse a los trabajadores o a sus representantes, en los niveles adecuados, la información y consulta con suficiente antelación, en los casos y condiciones previstos en el Derecho de la Unión y en las legislaciones y prácticas nacionales.
Artículo 28
Derecho de negociación y de acción colectiva
Los trabajadores y los empresarios, o sus organizaciones respectivas, de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales, tienen derecho a negociar y celebrar convenios colectivos, en los niveles adecuados, y a emprender, en caso de conflicto de intereses, acciones colectivas para la defensa de sus intereses, incluida la huelga.
Artículo 29
Derecho de acceso a los servicios de colocación
Toda persona tiene derecho a acceder a un servicio gratuito de colocación.
Artículo 30
Protección en caso de despido injustificado
Todo trabajador tiene derecho a protección en caso de despido injustificado, de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Artículo 31
Condiciones de trabajo justas y equitativas
Todo trabajador tiene derecho a trabajar en condiciones que respeten su salud, seguridad y dignidad.
Todo trabajador tiene derecho a la limitación de la duración máxima del trabajo y a períodos de descanso diarios y semanales, así como a un período de vacaciones anuales retribuidas.
Artículo 32
Prohibición del trabajo infantil y protección de los jóvenes en el trabajo
Se prohíbe el trabajo infantil.
La edad mínima de admisión al trabajo no podrá ser inferior a la edad en que concluye el período de escolaridad obligatoria, sin perjuicio de disposiciones más favorables para los jóvenes y salvo excepciones limitadas.
Los jóvenes admitidos a trabajar deberán disponer de condiciones de trabajo adaptadas a su edad y estar protegidos contra la explotación económica o contra cualquier trabajo que pueda ser perjudicial para su seguridad, su salud, su desarrollo físico, psíquico, moral o social, o que pueda poner en peligro su educación.
Artículo 33
Se garantiza la protección de la familia en los planos jurídico, económico y social.
Con el fin de poder conciliar vida familiar y vida profesional, toda persona tiene derecho a ser protegida contra cualquier despido por una causa relacionada con la maternidad, así como el derecho a un permiso pagado por maternidad y a un permiso parental con motivo del nacimiento o de la adopción de un niño.
Artículo 34
Seguridad social y ayuda social
La Unión reconoce y respeta el derecho de acceso a las prestaciones de seguridad social y a los servicios sociales que garantizan una protección en casos como la maternidad, la enfermedad, los accidentes laborales, la dependencia o la vejez, así como en caso de pérdida de empleo, según las modalidades establecidas por el Derecho de la Unión y las legislaciones y prácticas nacionales.
Toda persona que resida y se desplace legalmente dentro de la Unión tiene derecho a las prestaciones de seguridad social y a las ventajas sociales de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Con el fin de combatir la exclusión social y la pobreza, la Unión reconoce y respeta el derecho a una ayuda social y a una ayuda de vivienda para garantizar una existencia digna a todos aquellos que no dispongan de recursos suficientes, según las modalidades establecidas por el Derecho de la Unión y por las legislaciones y prácticas nacionales.
Artículo 35
Protección de la salud
Toda persona tiene derecho a acceder a la prevención sanitaria y a beneficiarse de la atención sanitaria en las condiciones establecidas por las legislaciones y prácticas nacionales.
Al definirse y ejecutarse todas las políticas y acciones de la Unión se garantizará un nivel elevado de protección de la salud humana.
Artículo 36
Acceso a los servicios de interés económico general
La Unión reconoce y respeta el acceso a los servicios de interés económico general, tal como disponen las legislaciones y prácticas nacionales, de conformidad con los Tratados, con el fin de promover la cohesión social y territorial de la Unión.
Artículo 37
Protección del medio ambiente
En las políticas de la Unión se integrarán y garantizarán, conforme al principio de desarrollo sostenible, un nivel elevado de protección del medio ambiente y la mejora de su calidad.
Artículo 38
Protección de los consumidores
En las políticas de la Unión se garantizará un nivel elevado de protección de los consumidores.
CIUDADANÍA
Artículo 39
Derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo
Todo ciudadano de la Unión tiene derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo en el Estado miembro en que resida, en las mismas condiciones que los nacionales de dicho Estado.
Los diputados al Parlamento Europeo serán elegidos por sufragio universal libre, directo y secreto.
Artículo 40
Derecho de sufragio activo y pasivo en las elecciones municipales
Todo ciudadano de la Unión tiene derecho de sufragio activo y pasivo en las elecciones municipales del Estado miembro en que resida, en las mismas condiciones que los nacionales de dicho Estado.
Artículo 41
Derecho a una buena administración
Toda persona tiene derecho a que las instituciones, órganos y organismos de la Unión traten sus asuntos imparcial y equitativamente y dentro de un plazo razonable.
Este derecho incluye en particular: a) el derecho de toda persona a ser oída antes de que se tome en contra suya una medida individual que la afecte desfavorablemente; b) el derecho de toda persona a acceder al expediente que le concierna, dentro del respeto de los intereses legítimos de la confidencialidad y del secreto profesional y comercial; c) la obligación que incumbe a la administración de motivar sus decisiones.
Toda persona tiene derecho a la reparación por la Unión de los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
Toda persona podrá dirigirse a las instituciones de la Unión en una de las lenguas de los Tratados y deberá recibir una contestación en es a misma lengua.
Artículo 42
Derecho de acceso a los documentos
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a acceder a los documentos de las instituciones, órganos y organismos de la Unión, cualquiera que sea su soporte.
Artículo 43
El defensor del pueblo europeo
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a someter al Defensor del Pueblo Europeo los casos de mala administración en la actuación de las instituciones, órganos u organismos de la Unión, con exclusión del Tribunal de Justicia de la Unión Europea en el ejercicio de sus funciones jurisdiccionales.
Artículo 44
Derecho de petición
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene el derecho de petición ante el Parlamento Europeo.
Artículo 45
Libertad de circulación y de residencia
Todo ciudadano de la Unión tiene derecho a circular y residir libremente en el territorio de los Estados miembros.
Podrá concederse libertad de circulación y de residencia, de conformidad con lo dispuesto en los Tratados, a los nacionales de terceros países que residan legalmente en el territorio de un Estado miembro.
Artículo 46
Protección diplomática y consular
Todo ciudadano de la Unión podrá acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sea nacional, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro, en las mismas condiciones que los nacionales de este Estado.
Artículo 47
Derecho a la tutela judicial efectiva y a un juez imparcial
Toda persona cuyos derechos y libertades garantizados por el Derecho de la Unión hayan sido violados tiene derecho a la tutela judicial efectiva respetando las condiciones establecidas en el presente artículo.
Toda persona tiene derecho a que su causa sea oída equitativa y públicamente y dentro de un plazo razonable por un juez independiente e imparcial, establecido previamente por la ley.
Toda persona podrá hacerse aconsejar, defender y representar.
Se prestará asistencia jurídica gratuita a quienes no dispongan de recursos suficientes siempre y cuando dicha asistencia sea necesaria para garantizar la efectividad del acceso a la justicia.
Artículo 48
Presunción de inocencia y derechos de la defensa
Todo acusado se presume inocente mientras su culpabilidad no haya sido declarada legalmente.
Se garantiza a todo acusado el respeto de los derechos de la defensa.
Artículo 49
Principios de legalidad y de proporcionalidad de los delitos y las penas
Nadie podrá ser condenado por una acción o una omisión que, en el momento en que haya sido cometida, no constituya una infracción según el Derecho interno o el Derecho internacional.
Del mismo modo, no podrá imponerse una pena más grave que la aplicable en el momento en que la infracción haya sido cometida.
Si con posterioridad a esta infracción la ley dispone una pena más leve, deberá aplicarse ésta.
El presente artículo no impedirá el juicio y el castigo de una persona culpable de una acción o una omisión que, en el momento en que haya sido cometida, fuera constitutiva de delito según los principios generales reconocidos por el conjunto de las naciones.
La intensidad de las penas no deberá ser desproporcionada en relación con la infracción.
Artículo 50
Derecho a no ser juzgado o condenado penalmente dos veces por la misma infracción
Nadie podrá ser juzgado o condenado penalmente por una infracción respecto de la cual y a haya sido absuelto o condenado en la Unión mediante sentencia penal firme conforme a la ley.
DISPOSICIONES GENERALES QUE RIGEN LA INTERPRETACIÓN Y LA APLICACIÓN DE LA CARTA
Artículo 51
Las disposiciones de la presente Carta están dirigidas a las instituciones, órganos y organismos de la Unión, dentro del respeto del principio de subsidiariedad, así como a los Estados miembros únicamente cuando apliquen el Derecho de la Unión.
Por consiguiente, éstos respetarán los derechos, observarán los principios y promoverán su aplicación, con arreglo a sus respectivas competencias y dentro de los límites de las competencias que los Tratados atribuyen a la Unión.
La presente Carta no amplía el ámbito de aplicación del Derecho de la Unión más allá de las competencias de la Unión, ni crea ninguna competencia omisión nuevas para la Unión, ni modifica las competencias y misiones definidas en los Tratados.
Artículo 52
Alcance e interpretación de los derechos y principios
Cualquier limitación del ejercicio de los derechos y libertades reconocidos por la presente Carta deberá ser establecida por la ley y respetar el contenido esencial de dichos derechos y libertades.
Dentro del respeto del principio de proporcionalidad, sólo podrán introducirse limitaciones cuando sean necesarias y respondan efectivamente a objetivos de interés general reconocidos por la Unión o a la necesidad de protección de los derechos y libertades de los demás.
Los derechos reconocidos por la presente Carta que constituyen disposiciones de los Tratados se ejercerán en las condiciones y dentro de los límites determinados por éstos.
En la medida en que la presente Carta contenga derechos que correspondan a derechos garantizados por el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, su sentido y alcance serán iguales a los que les confiere dicho Convenio.
Esta disposición no obstará a que el Derecho de la Unión conceda una protección más extensa.
En la medida en que la presente Carta reconozca derechos fundamentales resultantes de las tradiciones constitucionales comunes a los Estados miembros, dichos derechos se interpretarán en armonía con las citadas tradiciones.
Las disposiciones de la presente Carta que contengan principios podrán aplicarse mediante actos legislativos y ejecutivos adoptados por las instituciones, órganos y organismos de la Unión, y por actos de los Estados miembros cuando apliquen el Derecho de la Unión, en el ejercicio de sus competencias respectivas.
Sólo podrán alegarse ante un órgano jurisdiccional en lo que se refiere a la interpretación y control de la legalidad de dichos actos.
Se tendrán plenamente en cuenta las legislaciones y prácticas nacionales según lo especificado en la presente Carta.
Las explicaciones elaboradas para guiar en la interpretación de la presente Carta serán tenidas debidamente en cuenta por los órganos jurisdiccionales de la Unión y de los Estados miembros.
Artículo 53
Nivel de protección
Ninguna de las disposiciones de la presente Carta podrá interpretarse como limitativa o lesiva de los derechos humanos y libertades fundamentales reconocidos, en su respectivo ámbito de aplicación, por el Derecho de la Unión, el Derecho internacional y los convenios internacionales de los que son parte la Unión o todos los Estados miembros, y en particular el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, así como por las constituciones de los Estados miembros.
Artículo 54
Prohibición del abuso de derecho
Ninguna de las disposiciones de la presente Carta podrá ser interpretada en el sentido de que implique un derecho cualquiera a dedicarse a una actividad o a realizar un acto tendente a la destrucción de los derechos o libertades reconocidos en la presente Carta o a limitaciones más amplias de estos derechos y libertades que las previstas en la presente Carta.
El texto supra recoge, adaptándola, la Carta proclamada el 7 de diciembre de 2000, a la que sustituirá a partir del día de la entrada en vigor del Tratado de Lisboa.
EXPLICACIONES (*) SOBRE LA CARTA DE LOS DERECHOS FUNDAMENTALES
Las presentes explicaciones fueron elaboradas inicialmente bajo la responsabilidad del Praesidium de la Convención que redactó la Carta de los Derechos Fundamentales de la Unión Europea.
Han sido actualizadas bajo la responsabilidad del Praesidium de la Convención Europea, a la vista de las adaptaciones de la redacción del texto de la Carta realizadas por la Convención (en particular, los artículos 51 y 52) y de la evolución del Derecho de la Unión.
Si bien no tienen por sí mismas valor jurídico, constituyen un valioso instrumento de interpretación con objeto de aclarar las disposiciones de la Carta.
TÍTULO I — DIGNIDAD
Explicación relativa al artículo 1 — Dignidad humana
La dignidad de la persona humana no sólo es en sí un derecho fundamental, sino que constituye la base misma de los derechos fundamentales.
La Declaración Universal de Derechos Humanos de 1948 consagra la dignidad humana en su Preámbulo: «…Considerando que la libertad, la justicia y la paz en el mundo tienen por base el reconocimiento de la dignidad intrínseca y de los derechos iguales e inalienables de todos los miembros de la familia humana.»
En su sentencia del 9 de octubre de 2001 en el asunto C-377/98, Países Bajos contra Parlamento Europeo y Consejo, Rec.
2001, p. I-7079, apartados 70 a 77, el Tribunal de Justicia confirmó que el derecho fundamental a la dignidad humana forma parte del Derecho de la Unión.
Se deduce de ello, en particular, que ninguno de los derechos inscritos en la presente Carta podrá utilizarse para atentar contra la dignidad de otras personas y que la dignidad de la persona humana forma parte de la esencia de los derechos inscritos en la presente Carta.
Por lo tanto, no podrá atentarse contra ella, incluso en el caso de limitación de un derecho.
Explicación relativa al artículo 2 — Derecho a la vida
El apartado 1 de este artículo se basa en la primera frase del apartado 1 del artículo 2 del CEDH, que dice lo siguiente:
El derecho de toda persona a la vida está protegido por la Ley….».
La segunda frase de esta disposición, que se refiere a la pena de muerte, quedó sin objeto a raíz de la entrada en vigor del Protocolo n.o 6 del CEDH, cuyo artículo 1 dice lo siguiente:
«Queda abolida la pena de muerte.
Nadie podrá ser condenado a tal pena ni ejecutado.»
Esta disposición constituye la base del apartado 2 del artículo 2 de la Carta.
Las disposiciones del artículo 2 de la Carta corresponden a las de los artículos mencionados anteriormente del CEDH y del Protocolo adicional.
Tienen el mismo sentido y el mismo alcance, de acuerdo con el apartado 3 del artículo 52 de la Carta.
Así, debe considerarse que las definiciones «negativas» que figuran en el CEDH también figuran en la Carta: a)
Apartado 2 del artículo 2 del CEDH:
«La muerte no se considerará infligida con infracción del presente artículo cuando se produzca como consecuencia de un recurso a la fuerza que sea absolutamente necesario: a) en defensa de una persona contra una agresión ilegítima; b) para detener a una persona conforme a derecho o para impedir la evasión de un preso o detenido legalmente;
Nota del editor: las referencias de los números de los artículos de los Tratados han sido actualizadas y se han corregido algunos errores materiales.
14.12.2007 c) para reprimir, de acuerdo con la Ley, una revuelta o insurrección.»
Artículo 2 del Protocolo n.o b)
«Un Estado podrá prever en su legislación la pena de muerte por actos cometidos en tiempo de guerra o de peligro inminente de guerra; dicha pena solamente se aplicará en los casos previstos por dicha legislación y con arreglo a lo dispuesto en la misma….».
Explicación relativa al artículo 3 — Derecho a la integridad de la persona
En su sentencia del 9 de octubre de 2001 en el asunto C-377/98, Países Bajos contra Parlamento Europeo y Consejo, Rec.
2001, p. I-7079, apartados 70, 78, 79 y 80, el Tribunal de Justicia confirmó que el derecho fundamental a la integridad de la persona forma parte del Derecho de la Unión y comprende, en el ámbito de la medicina y de la biología, el consentimiento prestado libremente y con conocimiento de causa por el donante y el receptor.
Los principios que contiene el artículo 3 de la Carta figuran y a en el Convenio relativo a los derechos humanos y la biomedicina, adoptado en el marco del Consejo de Europa (STE 164 y Protocolo adicional STE 168).
La presente Carta no pretende apartarse de dichos principios y, en consecuencia, prohíbe únicamente la clonación reproductiva.
Ni autoriza ni prohíbe las demás formas de clonación.
Por lo tanto, no impide al legislador prohibir otras formas de clonación.
La referencia a las prácticas eugenésicas, en particular a las destinadas a la selección de las personas, se refiere a aquellos casos en que se hubieran organizado y aplicado programas de selección, que incluyesen, por ejemplo, campañas de esterilización, embarazos forzados, matrimonios obligatorios según criterios étnicos, etc., actos todos el los que se consideran crímenes internacionales con arreglo al Estatuto de la Corte Penal Internacional adoptado en Roma el 17 de julio de 1998 (véase letra g) del apartado 1 del artículo 7 de dicho Estatuto).
Explicación relativa al artículo 4 — Prohibición de la tortura y de las penas o los tratos inhumanos o degradantes
El derecho enunciado en el artículo 4 corresponde al garantizado en el artículo 3 del CEDH, de idéntico tenor: «Nadie podrá ser sometido a tortura ni a penas o tratos inhumanos o degradantes».
En virtud del apartado 3 del artículo 52 de la Carta, tiene pues el mismo sentido y alcance que este último artículo.
Explicación relativa al artículo 5 — Prohibición de la esclavitud y del trabajo forzado
El derecho inscrito en los apartados 1 y 2 del artículo 5 corresponde a los apartados 1 y 2 del artículo 4 del CEDH, de análogo tenor.
Tiene por lo tanto el mismo sentido y alcance que este último artículo, con arreglo al apartado 3 del artículo 52 de la Carta.
Como consecuencia de ello,
— el derecho previsto en el apartado 1 no puede estar sometido de forma legítima a ningún tipo de restricción;
— las nociones de «trabajo forzado u obligatorio» del apartado 2 deben entenderse teniendo en cuenta las definiciones «negativas» que contiene el apartado 3 del artículo 4 del CEDH:
«No se considera como “trabajo forzado u obligatorio” en el sentido del presente artículo: a) todo trabajo exigido normalmente a una persona privada de libertad en las condiciones previstas por el artículo 5 del presente Convenio, o durante su libertad condicional; b) todo servicio de carácter militar o, en el caso de objetores de conciencia en los países en que la objeción de conciencia sea reconocida como legítima, cualquier otro servicio sustitutivo del servicio militar obligatorio;
C 303/19 c) todo servicio exigido cuando alguna emergencia o calamidad amenacen la vida o el bienestar de la comunidad; d) todo trabajo o servicio que forme parte de las obligaciones cívicas normales.»
El apartado 3 se deriva directamente de la dignidad de la persona humana y tiene en cuenta las recientes tendencias en el ámbito de la delincuencia organizada tales como la organización de redes lucrativas de inmigración clandestina o de explotación sexual.
En el anexo del Convenio Europol figura la definición siguiente referida a la trata de seres humanos con fines de explotación sexual: «Trata de seres humanos: El acto de someter a una persona al poder real e ilegal de otras personas mediante la violencia o mediante amenazas o abusando de una relación de autoridad o mediante engaño, en particular con vistas a la explotación de la prostitución ajena, a formas de explotación y de violencias sexuales respecto de menores de edad o al comercio ligado al abandono de niños.»
En el capítulo VI del Convenio de aplicación del Acuerdo de Schengen, integrado en el acervo de la Unión, en el que participan el Reino Unido e Irlanda, figura en el apartado 1 del artículo 27 la formulación siguiente referida a las redes de inmigración ilegal: «Las Partes contratantes se comprometen a establecer sanciones adecuadas contra cualquier persona que, con fines lucrativos, ayude o intente ayudar a un extranjero a entrar o a permanecer en el territorio de una Parte contratante quebrantando la legislación de dicha Parte contratante sobre entrada y estancia de extranjeros.»
El 19 de julio de 2002, el Consejo adoptó una Decisión marco relativa a la lucha contra la trata de seres humanos (DO L 203 de 1.8.2002, p. 1), y en el artículo 1 de dicha Decisión marco se establecen específicamente las infracciones relacionadas con la trata de seres humanos con fines de explotación laboral o sexual, cuya punibilidad deben garantizar los Estados miembros en aplicación de dicha Decisión marco.
Explicación relativa al artículo 6 — Derecho a la libertad y a la seguridad
Los derechos establecidos en el artículo 6 corresponden a los garantizados en el artículo 5 del CEDH, y tienen, con arreglo al apartado 3 del artículo 52 de la Carta, el mismo sentido y alcance.
Como consecuencia de ello, las limitaciones que puedan legítimamente establecerse no podrán sobrepasar las permitidas por el CEDH en la propia redacción del artículo 5:
Toda persona tiene derecho a la libertad y a la seguridad.
Nadie puede ser privado de su libertad, salvo en los casos siguientes y con arreglo al procedimiento establecido por la Ley: a) si ha sido penado legalmente en virtud de una sentencia dictada por un tribunal competente; b) si ha sido detenido preventivamente o internado, conforme a derecho, por desobediencia a una orden judicial o para asegurar el cumplimiento de una obligación establecida por la Ley; c) si ha sido detenido preventivamente o internado, conforme a derecho, para hacerle comparecer ante la autoridad judicial competente, cuando existan indicios racionales de que ha cometido una infracción o cuando se estime necesario para impedirle que cometa una infracción o que huya después de haberla cometido; d) si se trata del internamiento de un menor en virtud de una orden legalmente acordada con el fin de vigilar su educación o de su detención, conforme a derecho, con el fin de hacerle comparecer ante la autoridad competente; e) si se trata del internamiento, conforme a derecho, de una persona susceptible de propagar una enfermedad contagiosa, de un enajenado, de un alcohólico, de un toxicómano o de un vagabundo; f) si se trata de la detención preventiva o del internamiento, conforme a derecho, de una persona para impedir que entre ilegalmente en el territorio o contra la que esté en curso un procedimiento de expulsión o extradición.
Toda persona detenida preventivamente debe ser informada, en el más breve plazo y en una lengua que comprenda, de los motivos de su detención y de cualquier acusación formulada contra ella.
Toda persona detenida preventivamente o internada en las condiciones previstas en el apartado 1, letra c), del presente artículo deberá ser conducida sin dilación a presencia de un juez o de otra autoridad habilitada por la Ley para ejercer poderes judiciales, y tendrá derecho a ser juzgada en un plazo razonable o a ser puesta en libertad durante el procedimiento.
La puesta en libertad puede ser condicionada a una garantía que asegure la comparecencia del interesado en juicio.
Toda persona privada de su libertad mediante detención preventiva o internamiento tendrá derecho a presentar un recurso ante un organismo judicial, a fin de que se pronuncie en breve plazo sobre la legalidad de su privación de libertad y ordene su puesta en libertad si fuera ilegal.
Toda persona víctima de una detención preventiva o de un internamiento en condiciones contrarias a las disposiciones de este artículo tendrá derecho a una reparación.»
Los derechos inscritos en el artículo 6 deberán respetarse especialmente cuando el Parlamento Europeo y el Consejo adopten actos legislativos en el ámbito de la cooperación judicial en materia penal, en virtud de los artículos 82, 83 y 85 del Tratado de Funcionamiento de la Unión Europea, en particular para la definición de disposiciones comunes mínimas en lo relativo a la calificación de las infracciones y de las penas y determinados aspectos de derecho procesal.
Explicación relativa al artículo 7 — Respeto de la vida privada y familiar
Los derechos garantizados en el artículo 7 corresponden a los que garantiza el artículo 8 del CEDH.
A fin detener en cuenta la evolución técnica, se ha sustituido la palabra «correspondencia» por «comunicaciones».
De conformidad con lo dispuesto en el apartado 3 del artículo 52, este derecho tiene el mismo sentido y alcance que en el artículo correspondiente del CEDH.
Como consecuencia de ello, las limitaciones de que puede ser objeto legítimamente son las mismas que las toleradas en el marco del referido artículo 8:
Toda persona tiene derecho al respeto de su vida privada y familiar, de su domicilio y de su correspondencia.
No podrá haber injerencia de la autoridad pública en el ejercicio de este derecho, sino en tanto en cuanto esta injerencia esté prevista por la ley y constituya una medida que, en una sociedad democrática, sea necesaria para la seguridad nacional, la seguridad pública, el bienestar económico del país, la defensa del orden y la prevención del delito, la protección de la salud o de la moral, o la protección de los derechos y las libertades de los demás.»
Explicación relativa al artículo 8 — Protección de datos de carácter personal
Este artículo se ha basado en el artículo 286 del Tratado constitutivo de la Comunidad Europea y en la Directiva 95/46/CE del Parlamento Europeo y del Consejo relativa a la protección de las personas físicas en lo que respecta al tratamiento de datos personales y a la libre circulación de estos datos (DO L 281 de 23.11.1995, p. 31), así como en el artículo 8 del CEDH y en el Convenio del Consejo de Europa para la protección de las personas con respecto al tratamiento automatizado de datos de carácter personal, de 28 de enero de 1981, ratificado por todos los Estados miembros.
El artículo 286 del Tratado CE ha sido sustituido por el artículo 16 del Tratado de Funcionamiento de la Unión Europea y el artículo 39 del Tratado de la Unión Europea.
Conviene señalar asimismo el Reglamento (CE) n.o 45/2001 del Parlamento Europeo y del Consejo relativo a la protección de las personas físicas en lo que respecta al tratamiento de datos personales por las instituciones y los organismos comunitarios y a la libre circulación de estos datos (DO L 8 de 12.1.2001, p. 1).
Explicación relativa al artículo 9 — Derecho a contraer matrimonio y derecho a fundar una familia
Este artículo está basado en el artículo 12 del CEDH que dispone: «A partir de la edad núbil, el hombre y la mujer tienen derecho a casarse y a fundar una familia según las leyes nacionales que rijan el ejercicio de este derecho.»
La redacción de este derecho se ha modernizado para abarcar los casos en los que las legislaciones nacionales reconocen vías distintas a la del matrimonio para fundar una familia.
Este artículo ni prohíbe ni impone el que se conceda estatuto matrimonial a la unión de personas del mismo sexo.
Este derecho es por lo tanto similar al previsto por el CEDH, pero su alcance puede ser más amplio cuando la legislación nacional así lo establezca.
Explicación relativa al artículo 10 — Libertad de pensamiento, de conciencia y de religión
El derecho garantizado en el apartado 1 corresponde al derecho garantizado en el artículo 9 del CEDH y, de conformidad con lo dispuesto en el apartado 3 del artículo 52 de la Carta, tiene el mismo sentido y alcance.
Por lo tanto, las limitaciones deben respetar el apartado 2 de dicho artículo 9, redactado como sigue: «La libertad de manifestar su religión o sus convicciones no puede ser objeto demás restricciones que las que, previstas por la ley, constituyen medidas necesarias, en una sociedad democrática, para la seguridad pública, la protección del orden, de la salud o de la moral públicas, o la protección de los derechos o las libertades de los demás.»
El derecho garantizado en el apartado 2 corresponde a las tradiciones constitucionales nacionales y a la evolución de las legislaciones nacionales en esta materia.
Explicación relativa al artículo 11 — Libertad de expresión y de información
El artículo 11 corresponde al artículo 10 del CEDH, que dice lo siguiente:
Toda persona tiene derecho a la libertad de expresión.
Este derecho comprende la libertad de opinión y la libertad de recibir o de comunicar informaciones o ideas sin que pueda haber injerencia de autoridades públicas y sin consideración de fronteras.
El presente artículo no impide que los Estados sometan las empresas de radiodifusión, de cinematografía o de televisión a un régimen de autorización previa.
El ejercicio de estas libertades, que entrañan deberes y responsabilidades, podrá ser sometido a ciertas formalidades, condiciones, restricciones o sanciones previstas por la ley, que constituyan medidas necesarias, en una sociedad democrática, para la seguridad nacional, la integridad territorial o la seguridad pública, la defensa del orden y la prevención del delito, la protección de la salud o de la moral, la protección de la reputación o de los derechos ajenos, para impedir la divulgación de informaciones confidenciales o para garantizar la autoridad y la imparcialidad del poder judicial.»
En virtud del apartado 3 del artículo 52 de la Carta, este derecho tiene el mismo sentido y alcance que el garantizado por el CEDH y las limitaciones de que puede ser objeto este derecho no pueden por lo tanto sobrepasar las establecidas en el apartado 2 de su artículo 10, sin perjuicio de las restricciones que puede imponer el Derecho de la competencia de la Unión a la potestad de los Estados miembros de establecer los regímenes de autorización mencionados en la tercera frase del apartado 1 del artículo 10 del CEDH.
El apartado 2 del presente artículo precisa las consecuencias del apartado 1 con respecto a la libertad de los medios de comunicación. Se basa en particular en la jurisprudencia del Tribunal de Justicia relativa a la televisión, especialmente en el asunto C-288/89 (sentencia de 25 de julio de 1991, Stichting Collectieve Antennevoorziening Gouda y otros, Rec.
1991, p. I-4007) y en el Protocolo sobre el sistema de radiodifusión pública de los Estados miembros, anejo al Tratado CE y ahora a los Tratados, así como en la Directiva 89/552/CEE del Consejo (véase en particular su considerando n.o 17).
Explicación relativa al artículo 12 — Libertad de reunión y de asociación
Las disposiciones del apartado 1 de este artículo corresponden a lo dispuesto en el artículo 11 del CEDH, que dice lo siguiente:
Toda persona tiene derecho a la libertad de reunión pacífica y a la libertad de asociación, incluido el derecho de fundar, con otras, sindicatos y de afiliarse a los mismos para la defensa de sus intereses.
El ejercicio de estos derechos no podrá ser objeto de otras restricciones que aquellas que, previstas por la ley, constituyan medidas necesarias, en una sociedad democrática, para la seguridad nacional, la seguridad pública, la defensa del orden y la prevención del delito, la protección de la salud o de la moral, o la protección de los derechos y libertades ajenos.
El presente artículo no prohíbe que se impongan restricciones legítimas al ejercicio de estos derechos por los miembros de las fuerzas armadas, de la policía o de la Administración del Estado.»
Las disposiciones del apartado 1 del presente artículo 12 tienen el mismo sentido y alcance que las del CEDH, pero su ámbito de aplicación es más amplio dado que pueden aplicarse a todos los niveles, incluido el europeo.
Conforme al apartado 3 del artículo 52 de la Carta, las limitaciones a este derecho no pueden sobrepasar las que el apartado 2 del artículo 11 del CEDH considera que pueden ser legítimas.
Este derecho se basa también en el artículo 11 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
El apartado 2 del presente artículo corresponde al apartado 4 del artículo 10 del Tratado de la Unión Europea.
Explicación relativa al artículo 13 — Libertad de las artes y de las ciencias
Este derecho se infiere en primer lugar de las libertades de pensamiento y expresión.
Se ejercita en el respeto del artículo 1 y puede estar sometido a las limitaciones autorizadas por el artículo 10 del CEDH.
Explicación relativa al artículo 14 — Derecho a la educación
Este artículo se inspira tanto en las tradiciones constitucionales comunes a los Estados miembros como en el artículo 2 del Protocolo Adicional al CEDH, que dice lo siguiente:
«A nadie se le puede negar el derecho a la instrucción.
El Estado, en el ejercicio de las funciones que asuma en el campo de la educación y de la enseñanza, respetará el derecho de los padres a asegurar esta educación y esta enseñanza conforme a sus convicciones religiosas y filosóficas.»
Se ha considerado conveniente ampliar este artículo al acceso a la formación profesional y permanente (véase punto 15 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores y artículo 10 de la Carta Social) así como añadir el principio de gratuidad de la enseñanza obligatoria.
Tal y como está formulado, este último principio únicamente implica que, para la enseñanza obligatoria, todos los niños tengan la posibilidad de acceder a un centro que practique la gratuidad.
No impone que todos los centros, incluidos los centros de formación profesional y de formación permanente, y en particular los privados, que dispensen dicha enseñanza sean gratuitos.
Tampoco prohíbe que determinadas formas específicas de enseñanza puedan ser de pago, si el Estado adopta las medidas necesarias destinadas a conceder una compensación financiera.
En la medida en que la Carta se aplica a la Unión, esto significa que, en el marco de sus políticas de formación, la Unión debe respetar la gratuidad de la enseñanza obligatoria, pero sin que, naturalmente, ello cree nuevas competencias.
Por lo que se refiere al derecho de los padres, deberá interpretarse en relación con las disposiciones del artículo 24.
La libertad de creación de centros docentes públicos o privados se garantiza como uno de los aspectos de la libertad de empresa, pero está limitada por el respeto de los principios democráticos y se ejerce con arreglo a las modalidades definidas por las legislaciones nacionales.
Explicación relativa al artículo 15 — Libertad profesional y derecho a trabajar
Este apartado se inspira asimismo en el apartado 2 del artículo 1 de la Carta Social Europea, firmada el 18 de octubre de 1961 y ratificada por todos los Estados miembros, así como en el punto 4 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores de 9 de diciembre de 1989.
La expresión «condiciones laborales» se entenderá en el sentido del artículo 156 del Tratado de Funcionamiento de la Unión Europea.
El apartado 2 incorpora las tres libertades garantizadas por los artículos 26 y 45, 49 y 56 del Tratado de Funcionamiento de la Unión Europea, es decir: la libre circulación de los trabajadores, la libertad de establecimiento y la libre prestación de servicios.
El apartado 3 está basado en la letra g) del apartado 1 del artículo 153 del Tratado de Funcionamiento de la Unión Europea, así como en el punto 4 del artículo 19 de la Carta Social Europea, firmada el 18 de octubre de 1961 y ratificada por todos los Estados miembros.
Es por lo tanto aplicable el apartado 2 del artículo 52 de la Carta.
La cuestión de la contratación de marinos con nacionalidad de terceros Estados en las tripulaciones de buques con pabellón de un Estado miembro de la Unión quedará regulada por el Derecho de la Unión y las legislaciones y prácticas nacionales.
Explicación relativa al artículo 16 — Libertad de empresa
Este derecho se ejercerá, naturalmente, dentro del respeto del Derecho de la Unión y de las legislaciones nacionales.
Podrá someterse a las limitaciones previstas en el apartado 1 del artículo 52 de la Carta.
Explicación relativa al artículo 17 — Derecho a la propiedad
Este artículo corresponde al artículo 1 del Protocolo Adicional al CEDH, que dice lo siguiente:
«Toda persona física o moral tiene derecho al respeto de sus bienes.
Nadie podrá ser privado de su propiedad más que por causa de utilidad pública y en las condiciones previstas por la ley y los principios generales del derecho internacional.
Las disposiciones precedentes se entienden sin perjuicio del derecho que poseen los Estados de poner en vigor las leyes que juzguen necesarias para la reglamentación del uso de los bienes de acuerdo con el interés general o para garantizar el pago de los impuestos u otras contribuciones o de las multas.»
Se trata de un derecho fundamental común a todas las constituciones nacionales.
Ha quedado consagrado en numerosas ocasiones en la jurisprudencia del Tribunal de Justicia y, por vez primera, en la sentencia Hauer (de 13 de diciembre de 1979, Rec. 1979, p. 3727).
Se hace una referencia explícita en el apartado 2 a la protección de la propiedad intelectual, que es uno de los aspectos del derecho de propiedad, debido a su creciente importancia y al derecho comunitario derivado.
La propiedad intelectual abarca, además de la propiedad literaria y artística, en especial el derecho de patentes y marcas y los derechos conexos.
Las garantías establecidas en el apartado 1 se aplican de manera adecuada a la propiedad intelectual.
Explicación relativa al artículo 18 — Derecho de asilo
El texto de este artículo se ha basado en el artículo 63 del Tratado CE, sustituido ahora por el artículo 78 del Tratado de Funcionamiento de la Unión Europea, que impone a la Unión el respeto de la Convención de Ginebra sobre los refugiados.
Conviene remitirse a las disposiciones de los protocolos relativos al Reino Unido y a Irlanda, anejos a los Tratados, así como a Dinamarca, para determinar en qué medida estos Estados miembros aplican el Derecho de la Unión en la materia y en qué medida este artículo les es aplicable.
Este artículo respeta el Protocolo sobre el asilo anejo a los Tratados.
Explicación relativa al artículo 19 — Protección en caso de devolución, expulsión y extradición
El apartado 1 de este artículo tiene el mismo significado y alcance que el artículo 4 del Protocolo n.o 4 al CEDH, en lo referente a las expulsiones colectivas.
Su objetivo es garantizar que cada decisión se base en un examen concreto y que no se pueda decidir mediante una sola medida la expulsión de todas las personas que tengan la nacionalidad de un Estado determinado (véase también el artículo 13 del Pacto de Derechos Civiles y Políticos).
El apartado 2 incorpora la jurisprudencia pertinente del Tribunal Europeo de Derechos Humanos relativa al artículo 3 del CEDH (véase la sentencia de 17 de diciembre de 1996, Ahmed c. Austria, Rec. 1996, VI-2206, y la sentencia Soering de 7 de julio de 1989).
TÍTULO III — IGUALDAD
Explicación relativa al artículo 20 — Igualdad ante la ley
Explicación relativa al artículo 21 — No discriminación
El apartado 1 se inspira en el artículo 13 del Tratado CE, sustituido ahora por el artículo 19 del Tratado de Funcionamiento de la Unión Europea, en el artículo 14 del CEDH y en el artículo 11 del Convenio relativo a los derechos humanos y la biomedicina, referente al patrimonio genético.
En la medida en que coincide con el artículo 14 del CEDH, se aplica de acuerdo con éste.
No existe contradicción ni incompatibilidad entre el apartado 1 y el artículo 19 del Tratado de Funcionamiento de la Unión Europea, que tiene objetivos y alcance diferentes: el artículo 19 confiere competencias a la Unión para adoptar actos legislativos, incluida la armonización de las disposiciones legales y reglamentarias de los Estados miembros, con el fin de combatir determinadas formas de discriminación que se especifican de forma exhaustiva en el citado artículo.
Dicha legislación podría cubrir la acción de las autoridades de los Estados miembros (así como las relaciones entre los particulares) en cualquier ámbito dentro de los límites de las competencias de la Unión.
Las disposiciones del apartado 1 del artículo 21 no confieren, sin embargo, competencias para adoptar leyes con el fin de combatir formas de discriminación en ámbitos de acción de los Estados miembros o en la esfera privada, ni constituyen una prohibición generalizada de la discriminación en dichos ámbitos.
Se refieren solamente a las discriminaciones por parte de las instituciones y órganos de la Unión en el ejercicio de las competencias que les confieren los Tratados, y por parte de los Estados miembros cuando apliquen el Derecho de la Unión solamente.
Por consiguiente, el apartado 1 no modifica el alcance de las competencias conferidas por el artículo 19 ni la interpretación de dicho artículo.
El apartado 2 corresponde al párrafo primero del artículo 18 del Tratado de Funcionamiento de la Unión Europea y debe aplicarse de acuerdo con este último.
Explicación relativa al artículo 22 — Diversidad cultural, religiosa y lingüística
Este artículo se ha basado en el artículo 6 del Tratado de la Unión Europea y en los apartados 1 y 4 del artículo 151 del Tratado CE, sustituidos ahora por los apartados 1 y 4 del artículo 167 del Tratado de Funcionamiento de la Unión Europea, relativos a la cultura.
Además, el respeto de la diversidad cultural y lingüística figura ahora también en el apartado 3 del artículo 3 del Tratado de la Unión Europea.
El artículo se inspira asimismo en la declaración n.o 11 del Acta final del Tratado de Ámsterdam sobre el estatuto de las Iglesias y de las organizaciones no confesionales, que se recoge ahora en el artículo 17 del Tratado de Funcionamiento de la Unión Europea.
Explicación relativa al artículo 23 — Igualdad entre mujeres y hombres
El párrafo primero de este artículo se ha basado en el artículo 2 y en el apartado 2 del artículo 3 del Tratado CE, que han sido sustituidos por el artículo 3 del Tratado de la Unión Europea y el artículo 8 del Tratado de Funcionamiento de la Unión Europea, que imponen como objetivo a la Unión promover la igualdad entre el hombre y la mujer en la Unión, y en el apartado 1 del artículo 157 del Tratado de Funcionamiento de la Unión Europea.
Se inspira en el artículo 20 de la Carta Social Europea revisada, de 3 de mayo de 1996, y en el punto 16 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
Se basa asimismo en el apartado 3 del artículo 157 del Tratado de Funcionamiento de la Unión Europea y en el apartado 4 del artículo 2 de la Directiva 76/207/CEE del Consejo relativa a la aplicación del principio de igualdad de trato entre hombres y mujeres en lo que se refiere al acceso al empleo, a la formación y a la promoción profesionales, y a las condiciones de trabajo.
El párrafo segundo recoge en una fórmula más breve el apartado 4 del artículo 157 del Tratado de Funcionamiento de la Unión Europea, conforme al cual el principio de igualdad de trato no impide el mantenimiento o la adopción de medidas que ofrezcan ventajas concretas destinadas a facilitar al sexo menos representado el ejercicio de una actividad profesional o a prevenir o compensar desventajas en sus carreras profesionales.
De conformidad con el apartado 2 del artículo 52, el párrafo segundo no modifica el apartado 4 del artículo 157.
Explicación relativa al artículo 24 — Derechos del niño
Este artículo está basado en la Convención de Nueva York sobre los Derechos del Niño, firmada el 20 de noviembre de 1989 y ratificada por todos los Estados miembros, y, en particular, en sus artículos 3, 9, 12 y 13.
En el apartado 3 se toma en consideración el hecho de que, como parte del establecimiento de un espacio de libertad, seguridad y justicia, la legislación de la Unión en asuntos civiles con repercusiones transfronterizas, para la cual el artículo 81 del Tratado de Funcionamiento de la Unión Europea confiere competencias, puede incluir en particular el derecho de visita que garantiza a los niños poder mantener de forma periódica contacto personal y directo con su padre y con su madre.
Explicación relativa al artículo 25 — Derechos de las personas mayores
Este artículo se inspira en el artículo 23 de la Carta Social Europea revisada y en los puntos 24 y 25 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
La participación en la vida social y cultural incluye por supuesto la participación en la vida política.
Explicación relativa al artículo 26 — Integración de las personas discapacitadas
El principio incluido en este artículo se basa en el artículo 15 de la Carta Social Europea y se inspira igualmente en el punto 26 de la Carta comunitaria de los derechos sociales fundamentales de los trabajadores.
TÍTULO IV — SOLIDARIDAD
Explicación relativa al artículo 27 — Derecho a la información y consulta de los trabajadores en la empresa
Este artículo figura en la Carta Social Europea revisada (artículo 21) y en la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores (puntos 17 y 18).
Se aplica en las condiciones previstas por el Derecho de la Unión y por los Derechos nacionales.
La referencia a los niveles adecuados remite a los niveles previstos por el Derecho de la Unión o por el Derecho o las prácticas nacionales, lo que puede incluir el nivel europeo cuando la legislación de la Unión lo prevea.
El acervo de la Unión en este ámbito es importante: artículos 154 y 155 del Tratado de Funcionamiento de la Unión Europea y Directivas 2002/14/CE (marco general relativo a la información y a la consulta de los trabajadores), 98/59/CE (despidos colectivos), 2001/23/CE (traspasos de empresas) y 94/45/CE (comités de empresa europeos).
Explicación relativa al artículo 28 — Derecho de negociación y de acción colectiva
Este artículo se basa en el artículo 6 de la Carta Social Europea, así como en la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores (puntos 12 a 14).
El Tribunal Europeo de Derechos Humanos reconoció el derecho a la acción colectiva como uno de los elementos del derecho de sindicación establecido en el artículo 11 del CEDH.
En lo referente a los niveles adecuados en los que puede tener lugar la negociación colectiva, véanse las explicaciones dadas en relación con el artículo anterior.
Las modalidades y límites en el ejercicio de acciones colectivas, incluida la huelga, entran dentro del ámbito de las legislaciones y prácticas nacionales, incluida la cuestión de si pueden llevarse a cabo de forma paralela en varios Estados miembros.
Explicación relativa al artículo 29 — Derecho de acceso a los servicios de colocación
Este artículo se basa en el apartado 3 del artículo 1 de la Carta Social Europea, así como en el punto 13 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
Explicación relativa al artículo 30 — Protección en caso de despido injustificado
Este artículo se inspira en el artículo 24 de la Carta Social Europea revisada.
Véanse también las Directivas 2001/23/CE sobre mantenimiento de los derechos de los trabajadores en caso de traspasos de empresas y 80/987/CEE sobre protección de los trabajadores en caso de insolvencia, modificada por la Directiva 2002/74/CE.
Explicación relativa al artículo 31 — Condiciones de trabajo justas y equitativas
El apartado 1 de este artículo se basa en la Directiva 89/391/CEE, relativa a la aplicación de medidas para promover la mejora de la seguridad y de la salud de los trabajadores en el trabajo.
Se inspira igualmente en el artículo 3 de la Carta Social Europea y en el punto 19 de la Carta comunitaria de los derechos sociales fundamentales de los trabajadores así como, en lo que se refiere al derecho a la dignidad en el trabajo, en el artículo 26 de la Carta Social Europea revisada.
La expresión «condiciones laborales» debe entenderse según el sentido del artículo 156 del Tratado de Funcionamiento de la Unión Europea.
El apartado 2 se basa en la Directiva 93/104/CE relativa a determinados aspectos de la ordenación del tiempo de trabajo, así como en el artículo 2 de la Carta Social Europea y en el punto 8 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
Explicación relativa al artículo 32 — Prohibición del trabajo infantil y protección de los jóvenes en el trabajo
Este artículo se basa en la Directiva 94/33/CE relativa a la protección de los jóvenes en el trabajo, así como en el artículo 7 de la Carta Social Europea y en los puntos 20 a 23 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
Explicación relativa al artículo 33 — Vida familiar y vida profesional
El apartado 1 del artículo 33 se basa en el artículo 16 de la Carta Social Europea.
El apartado 2 se inspira en la Directiva 92/85/CEE del Consejo relativa a la aplicación de medidas para promover la mejora de la seguridad y de la salud en el trabajo de la trabajadora embarazada, que haya dado a luz o en período de lactancia, y en la Directiva 96/34/CE relativa al Acuerdo marco sobre el permiso parental celebrado por la UNICE, el CEEP y la CES.
Se basa asimismo en el artículo 8 (protección de la maternidad) de la Carta Social Europea y se inspira en el artículo 27 (derecho de los trabajadores con responsabilidades familiares a la igualdad de oportunidades y de trato) de la Carta Social revisada.
El término «maternidad» abarca el período desde la concepción a la lactancia.
Explicación relativa al artículo 34 — Seguridad social y ayuda social
El principio enunciado en el apartado 1 del artículo 34 se basa en los artículos 153 y 156 del Tratado de Funcionamiento de la Unión Europea, así como en el artículo 12 de la Carta Social Europea y en el punto 10 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
La Unión debe respetarlo en el ejercicio de las competencias que le confieren los artículos 153 y 156 del Tratado de Funcionamiento de la Unión Europea.
La referencia a servicios sociales se refiere a los casos en que dichos servicios se han establecido para garantizar determinadas prestaciones pero de ninguna manera implica que dichos servicios deban ser creados cuando no existen.
La expresión «maternidad» debe entenderse en el mismo sentido que en el artículo precedente.
El apartado 2 se basa en el apartado 4 del artículo 12 y en el apartado 4 del artículo 13 de la Carta Social Europea y en el punto 2 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores y refleja las normas dimanantes del Reglamento (CEE) n.o
El apartado 3 se inspira en el artículo 13 de la Carta Social Europea y en los artículos 30 y 31 de la Carta Social revisada, así como en el punto 10 de la Carta Comunitaria.
La Unión debe respetar tal derecho en el marco de las políticas basadas en el artículo 153 del Tratado de Funcionamiento de la Unión Europea.
Explicación relativa al artículo 35 — Protección de la salud
Los principios incluidos en este artículo se basan en el artículo 152 del Tratado CE, que ha sido sustituido por el artículo 168 del Tratado de Funcionamiento de la Unión Europea, así como en los artículos 11 y 13 de la Carta Social Europea.
La segunda frase del artículo reproduce el apartado 1 del artículo 168.
Explicación relativa al artículo 36 — Acceso a los servicios de interés económico general
Este artículo sea tiene plenamente al artículo 14 del Tratado de Funcionamiento de la Unión Europea y no crea nuevos derechos.
Sienta solamente el principio del respeto por parte de la Unión del acceso a los servicios de interés económico general tal como lo prevén las disposiciones nacionales, siempre y cuando éstas sean compatibles con el Derecho de la Unión.
Explicación relativa al artículo 37 — Protección del medio ambiente
El principio contemplado en este artículo se ha basado en los artículos 2, 6 y 174 del Tratado CE, sustituidos ahora por el [apartado 3 del artículo 3 del Tratado de la Unión Europea y los artículos 11 y 191 del Tratado de Funcionamiento de la Unión Europea.
Se inspira igualmente en las disposiciones de determinadas constituciones nacionales.
Explicación relativa al artículo 38 — Protección de los consumidores
El principio contemplado en este artículo se ha basado en el artículo 169 del Tratado de Funcionamiento de la Unión Europea.
TÍTULO V — CIUDADANÍA
Explicación relativa al artículo 39 — Derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo
El artículo 39 se aplica en las condiciones establecidas en los Tratados, de conformidad con lo dispuesto en el apartado 2 del artículo 52 de la Carta.
En efecto, el apartado 1 del artículo 39 corresponde al derecho garantizado en el apartado 2 del artículo 20 del Tratado de Funcionamiento de la Unión Europea (cf. asimismo la base jurídica contemplada en el artículo 22 para la adopción de las modalidades de ejercicio de este derecho) y el apartado 2 del artículo 39 corresponde al apartado 3 del artículo 14 del Tratado de la Unión Europea.
El apartado 2 del artículo 39 enuncia los principios básicos del régimen electoral de un sistema democrático.
Explicación relativa al artículo 40 — Derecho de sufragio activo y pasivo en las elecciones municipales
Este artículo corresponde al derecho garantizado en el apartado 2 del artículo I20 del Tratado de Funcionamiento de la Unión Europea (cf. asimismo la base jurídica en el artículo 22 del Tratado de Funcionamiento de la Unión Europea para la adopción de las modalidades de ejercicio de este derecho).
De conformidad con lo dispuesto en el apartado 2 del artículo 52, se aplicará en las condiciones establecidas en dichos artículos de los Tratados.
Explicación relativa al artículo 41 — Derecho a una buena administración
El apartado 3 reproduce el derecho garantizado ahora en el artículo 340 del Tratado de Funcionamiento de la Unión Europea.
El apartado 4 reproduce el derecho garantizado ahora en la letra d) del apartado 2 del artículo 20 y en el artículo 25 del Tratado de Funcionamiento de la Unión Europea.
De acuerdo con el apartado 2 del artículo 52 de la Carta, estos derechos se aplicarán en las condiciones y dentro de los límites establecidos en los Tratados.
El derecho a la tutela judicial efectiva que constituye un aspecto importante de esta cuestión está garantizado en el artículo 47 de la presente Carta.
Explicación relativa al artículo 42 — Derecho de acceso a los documentos
El derecho garantizado en este artículo ha sido tomado del artículo 255 del Tratado CE, sobre la base del cual se adoptó posteriormente el Reglamento no 1049/2001.
La Convención Europea ha ampliado este derecho a los documentos de las instituciones, organismos y agencias en general, independientemente de la forma que tengan (véase el apartado 3 del artículo 15 del Tratado de Funcionamiento de la Unión Europea.
De conformidad con lo dispuesto en el apartado 2 del artículo 52 de la Carta, el derecho de acceso a los documentos se ejercerá en las condiciones y dentro de los límites establecidos en el apartado 3 del artículo 15 del Tratado de Funcionamiento de la Unión Europea.
Explicación relativa al artículo 43 — El Defensor del Pueblo Europeo
El derecho garantizado en este artículo es el que garantizan los artículos 20 y 228 del Tratado de Funcionamiento de la Unión Europea.
De conformidad con lo dispuesto en el apartado 2 del artículo 52, se aplicará en las condiciones determinadas por ambos artículos.
Explicación relativa al artículo 44 — Derecho de petición
El derecho garantizado en este artículo es el que garantizan los artículos 20 y 227 del Tratado de Funcionamiento de la Unión Europea.
De conformidad con lo dispuesto en el apartado 2 del artículo 52, se aplicará en las condiciones determinadas por ambos artículos.
Explicación relativa al artículo 45 — Libertad de circulación y de residencia
El derecho garantizado en el apartado 1 es el que garantiza la letra a) del apartado 2 del artículo 20 del Tratado de Funcionamiento de la Unión Europea (véase asimismo la base jurídica en el artículo 21 y la sentencia del Tribunal de Justicia de 17 de septiembre de 2002, asunto C-413/99, Baumbast, Rec. 2002, p. 709).
El apartado 2 recuerda la competencia otorgada a la Unión por los artículos 77, 78 y 79 del Tratado de Funcionamiento de la Unión Europea.
Por consiguiente, la concesión de este derecho depende del ejercicio de esta competencia por las instituciones.
Explicación relativa al artículo 46 — Protección diplomática y consular
El derecho garantizado por este artículo es el que garantiza el artículo 20 del Tratado de Funcionamiento de la Unión Europea; véase también la base jurídica en el artículo 23.
De conformidad con lo dispuesto en el apartado 2 del artículo 52, se aplicará en las condiciones determinadas por dichos artículos.
Explicación relativa al artículo 47 — Derecho a la tutela judicial efectiva y a un juez imparcial
El párrafo primero se basa en el artículo 13 del CEDH:
«Toda persona cuyos derechos y libertades reconocidos en el presente Convenio hayan sido violados tiene derecho a la concesión de un recurso efectivo ante una instancia nacional, incluso cuando la violación haya sido cometida por personas que actúen en el ejercicio de sus funciones oficiales.»
No obstante, en el Derecho de la Unión la protección es más amplia, y a que garantiza un derecho a un recurso efectivo ante un juez.
Según el Tribunal de Justicia, este principio general del Derecho de la Unión también se aplica a los Estados miembros cuando éstos aplican el Derecho de la Unión.
La inclusión de esta jurisprudencia en la Carta no tenía por objeto modificar el sistema de control jurisdiccional establecido en los Tratados ni, en particular, las normas relativa sala admisibilidad de los recursos interpuestos directamente ante el Tribunal de Justicia de la Unión Europea.
La Convención Europea ha examinado el sistema de control jurisdiccional de la Unión, incluidas las normas relativa sala admisibilidad y ha confirmado dicho sistema, si bien se han modificado determinados aspectos, como establecen los artículos 251 a 281 del Tratado de Funcionamiento de la Unión Europea y, en particular, el párrafo cuarto del artículo 263.
El artículo 47 se aplica respecto de las instituciones de la Unión y de los Estados miembros cuando aplican el Derecho de la Unión, para todos los derechos que garantiza el Derecho de la Unión.
El párrafo segundo corresponde al apartado 1 del artículo 6 del CEDH, que dice lo siguiente:
«Toda persona tiene derecho a que su causa sea oída equitativa, públicamente y dentro de un plazo razonable, por un Tribunal independiente e imparcial, establecido por la Ley, que decidirá los litigios sobre sus derechos y obligaciones de carácter civil o sobre el fundamento de cualquier acusación en materia penal dirigida contra ella.
La sentencia debe ser pronunciada públicamente, pero el acceso a laS a la de Audiencia puede ser prohibido a la prensa y al público durante la totalidad o parte del proceso en interés de la moralidad, del orden público o de la seguridad nacional en una sociedad democrática, cuando los intereses de los menores o la protección de la vida privada de las partes en el proceso así lo exijan o en la medida considerada necesaria por el Tribunal, cuando en circunstancias especiales la publicidad pudiera ser perjudicial para los intereses de la justicia.»
En el Derecho de la Unión, el derecho a un tribunal no se aplica únicamente a litigios relativos a derechos y obligaciones de carácter civil.
Es una de las consecuencias del hecho de que la Unión sea una comunidad de Derecho, tal y como lo hizo constar el Tribunal de Justicia en el asunto 294/83, Les Verts c. Parlamento Europeo (sentencia de 23 de abril de 1986, Rec. 1986, p. 1339).
Por lo que se refiere al párrafo tercero, interesa hacer notar que, de acuerdo con la jurisprudencia del Tribunal Europeo de Derechos Humanos, debe concederse asistencia jurídica cuando su ausencia pudiera hacer ineficaz la garantía de un recurso efectivo (sentencia del TEDH de 9.10.1979, Airey, Serie A, Volumen 32, p. 11).
Un sistema de asistencia jurídica también existe ante el Tribunal de Justicia de la Unión Europea.
Explicación relativa al artículo 48 — Presunción de inocencia y derechos de la defensa
El artículo 48 coincide con los apartados 2 y 3 del artículo 6 del CEDH, que dicen lo siguiente:
Toda persona acusada de una infracción se presume inocente hasta que su culpabilidad haya sido legalmente declarada.
Todo acusado tiene, como mínimo, los siguientes derechos: a) a ser informado, en el más breve plazo, en una lengua que comprenda y detalladamente, de la naturaleza y de la causa de la acusación formulada contra él; b) a disponer del tiempo y de las facilidades necesarias para la preparación de su defensa; c) a defenderse por sí mismo o a ser asistido por un defensor de su elección y, sino tiene medios para pagarlo, a poder ser asistido gratuitamente por un abogado de oficio, cuando los intereses de la justicia lo exijan; d) a interrogar o hacer interrogar a los testigos que declaren contra él y a obtener la citación y el interrogatorio de los testigos que declaren en su favor en las mismas condiciones que los testigos que lo hagan en su contra; e) a ser asistido gratuitamente por un intérprete, sino comprende o no habla la lengua empleada en la audiencia.»
De conformidad con el apartado 3 del artículo 52, este derecho tiene el mismo sentido y alcance que el derecho garantizado por el CEDH.
Explicación relativa al artículo 49 — Principios de legalidad y de proporcionalidad de los delitos y las penas
Este artículo recoge la norma clásica de irretroactividad de las leyes y sanciones penales.
Se ha añadido la norma de retroactividad de la pena más leve que reconocen numerosos Estados miembros y figura en el artículo 15 del Pacto Internacional de Derechos Civiles y Políticos.
El artículo 7 del CEDH dice lo siguiente:
Nadie podrá ser condenado por una acción o una omisión que, en el momento en que haya sido cometida, no constituya una infracción según el Derecho nacional o internacional.
Igualmente, no podrá ser impuesta una pena más grave que la aplicable en el momento en que la infracción haya sido cometida.
El presente artículo no impedirá el juicio y el castigo de una persona culpable de una acción o de una omisión que, en el momento de su comisión, constituía delito según los principios generales del derecho reconocidos por las naciones civilizadas.»
Se ha suprimido simplemente el término «civilizadas» del apartado 2, lo que no supone modificación alguna del sentido de este apartado, que se refiere a los crímenes contra la humanidad.
De conformidad con el apartado 3 del artículo 52, el derecho garantizado tiene por lo tanto el mismo sentido y alcance que el garantizado por el CEDH.
El apartado 3 recoge el principio general de proporcionalidad de los delitos y las penas consagrado por las tradiciones constitucionales comunes a los Estados miembros y la jurisprudencia del Tribunal de Justicia de las Comunidades.
Explicación relativa al artículo 50 — Derecho a no ser juzgado o condenado penalmente dos veces por la misma infracción
El artículo 4 del Protocolo n.o
7 del CEDH dice lo siguiente:
Nadie podrá ser procesado o castigado penalmente por las jurisdicciones del mismo Estado por una infracción por la que hubiera sido y a absuelto o condenado por sentencia firme conforme a la Ley y al procedimiento penal de ese Estado.
Lo dispuesto en el párrafo anterior no obsta a la reapertura del proceso, conforme a la Ley y al procedimiento penal del Estado interesado, cuando hechos nuevos o revelaciones nuevas o cuando un vicio esencial en ese procedimiento pudieran afectar a la sentencia dictada.
No se autorizará excepción alguna del presente artículo a título del artículo 15 del Convenio.»
El principio «non bis in idem» se aplica en Derecho de la Unión (véase, entre otras sentencias de una importante jurisprudencia, la de 5 de mayo de 1966, Gutmann c. Comisión, asuntos 18/65 y 35/65, Rec.
1966, p. 150, y, para un asunto reciente, la sentencia del Tribunal de Primera Instancia de 20 de abril de 1999, asuntos acumulados T-305/94 y otros, Limburgse Vinyl Maatschappij NV c. Comisión, Rec.1999, p. II-931), con la precisión de que la regla de la no acumulación se refiere a la acumulación de dos sanciones de la misma naturaleza, en este caso penales.
De conformidad con lo dispuesto en el artículo 50, el principio «non bis in idem» no se aplica únicamente en el ámbito jurisdiccional de un mismo Estado, sino también entre las jurisdicciones de varios Estados miembros, lo que se corresponde con el acervo del Derecho de la Unión (véanse los artículos 54 a 58 del Convenio de Aplicación del Acuerdo de Schengen y la sentencia del Tribunal de Justicia de 11 de febrero de 2003, asunto C-187/01 Gözütok (Rec.
2003, p. I-1345), el artículo 7 del Convenio relativo a la protección de los intereses financieros de la Comunidad y el artículo 10 del Convenio relativo a la lucha contra la corrupción).
Las excepciones, bien limitadas, en virtud de las cuales estos convenios permiten a los Estados miembros apartarse del principio «non bis in idem» quedan cubiertas por la cláusula horizontal del apartado 1 del artículo 52 sobre las limitaciones.
En lo que se refiere a las situaciones contempladas por el artículo 4 del Protocolo n.o 7, es decir, la aplicación del principio en el interior de un mismo Estado miembro, el derecho garantizado tiene el mismo sentido y el mismo alcance que el derecho correspondiente del CEDH.
TÍTULO VII — DISPOSICIONES GENERALES QUE RIGEN LA INTERPRETACIÓN Y LA APLICACIÓN DE LA CARTA
Explicación relativa al artículo 51 — Ámbito de aplicación
El artículo 51 tiene por objeto determinar el ámbito de aplicación de la Carta.
Su finalidad consiste en establecer claramente que la Carta se aplica en primer lugar a las instituciones y órganos de la Unión dentro del respeto del principio de subsidiariedad.
Esta disposición fue redactada ateniéndose al [apartado 2 del artículo 6] del Tratado de la Unión Europea, que imponía a la Unión el respeto de los derechos fundamentales, y al mandato conferido por el Consejo Europeo de Colonia.
Los Tratados consagran el término «instituciones».
Los términos «órganos y organismos» se utilizan generalmente en los Tratados para referirse a todas las instancias creadas por los Tratados o por actos de Derecho derivado (véanse, por ejemplo, los artículos 15 y 16 del Tratado de Funcionamiento de la Unión Europea).
El apartado 2, junto con la segunda frase del apartado 1, confirma que la Carta no puede dar lugar a una ampliación de las competencias y funciones conferidas a la Unión por los Tratados.
Se trata de mencionar explícitamente lo que lógicamente se infiere del principio de subsidiariedad y del hecho de que la Unión sólo disponga de competencias de atribución.
Los derechos fundamentales garantizados en la Unión sólo son efectivos en el marco de las competencias que definen los Tratados.
Por consiguiente, la obligación de las instituciones de la Unión, con arreglo a la segunda frase del apartado 1, de promover los principios establecidos en la Carta sólo se puede producir dentro de los límites de las citadas competencias.
El apartado 2 confirma asimismo que la Carta no puede tener como efecto ampliar el ámbito de aplicación del Derecho de la Unión más allá de las competencias de la Unión definidas en los Tratados.
El Tribunal de Justicia y a ha establecido esta norma respecto de los derechos fundamentales reconocidos como parte del Derecho de la Unión (sentencia de 17 de febrero de 1998, asunto 249/96 Grant, Rec. 1998, p. I-621, apartado 45).
De conformidad con esta norma, es obvio que la remisión a la Carta en el artículo 6 del Tratado de la Unión Europea no puede entenderse como una ampliación del alcance de la acción de los Estados miembros en la «aplicación del Derecho de la Unión» (en el sentido del apartado 1 y de la jurisprudencia mencionada).
Explicación relativa al artículo 52 — Alcance e interpretación de los derechos y principios
El artículo 52 tiene por objeto fijar el alcance de los derechos y principios de la Carta, y establecer normas para su interpretación.
El apartado 1 trata del régimen de limitaciones de derechos.
La fórmula empleada se inspira en la jurisprudencia del Tribunal de Justicia: «… según jurisprudencia consolidada, pueden establecerse restricciones al ejercicio de estos derechos, en particular en el ámbito de una organización común de mercado, siempre que dichas restricciones respondan efectivamente a objetivos de interés general perseguidos por la Comunidad y no constituyan, teniendo en cuenta el objetivo perseguido, una intervención desmesurada e intolerable que afecte a la esencia misma de dichos derechos» (sentencia de 13 de abril de 2000, asunto C-292/97, apartado 45).
La mención de intereses generales reconocidos por la Unión abarca tanto los objetivos mencionados en el artículo 3 del Tratado de la Unión Europea como otros intereses protegidos por disposiciones específicas de los Tratados, como el apartado 1 del artículo 4 del Tratado de la Unión Europea, el apartado 3 del artículo 35 del Tratado de Funcionamiento de la Unión Europea y los artículos 36 y 346 de este mismo Tratado.
El apartado 2 se refiere a derechos que y a habían sido explícitamente consagrados por el Tratado constitutivo de la Comunidad Europea, que han sido reconocidos por la Carta y que se encuentran ahora en los Tratados (en particular, los derechos derivados de la ciudadanía de la Unión).
Este apartado aclara que esos derechos siguen sometidos a las condiciones y límites aplicables al Derecho de la Unión en el que se basen, tal como se establecen en los Tratados.
La Carta no modifica el régimen de los derechos conferidos por el Tratado CE, recogidos en los Tratados.
El apartado 3 pretende garantizar la coherencia necesaria entre la Carta y el CEDH sentando la norma de que, en la medida en que los derechos de la presente Carta corresponden también a derechos garantizados por el CEDH, su sentido y alcance, incluidas las limitaciones que se admiten, son los mismos que prevé el CEDH.
De ello resulta, en particular, que el legislador, al fijar limitaciones a estos derechos, deba respetar las mismas normas establecidas por el régimen preciso de limitaciones contemplado en el CEDH, que se aplican por consiguiente a los derechos contemplados por este apartado, sin que ello afecte a la autonomía del Derecho de la Unión y del Tribunal de Justicia de la Unión Europea.
La referencia al CEDH se refiere tanto al Convenio como a sus Protocolos.
El sentido y el alcance de los derechos garantizados se determinan no sólo por el texto de estos instrumentos, sino también por la jurisprudencia del Tribunal Europeo de Derechos Humanos y por el Tribunal de Justicia de la Unión Europea.
El objetivo de la última frase del apartado es permitir a la Unión garantizar una protección más amplia.
En cualquier caso, el nivel de protección ofrecido por la Carta no puede nunca ser inferior al garantizado por el CEDH.
La Carta se entiende sin perjuicio de la posibilidad de que, al amparo del artículo 15 del CEDH, los Estados miembros establezcan excepciones a los derechos contemplados en el CEDH en caso de guerra o de otros peligros públicos que constituyan una amenaza para la nación, al llevar a cabo acciones en el ámbito de la defensa nacional en caso de guerra o de mantenimiento del orden público, con arreglo a sus responsabilidades reconocidas por el apartado 1 del artículo 4 del Tratado de la Unión Europea y los artículos 72 y 347 del Tratado de Funcionamiento de la Unión Europea.
La lista de derechos que, por ahora y sin descartar la evolución del Derecho, de la legislación y de los Tratados, pueden considerarse correspondientes a derechos del CEDH con arreglo al presente apartado, se reproduce a continuación.
No se reproducen aquellos derechos que vienen a añadirse a los del CEDH.
Artículos de la Carta cuyo sentido y alcance son los mismos que los de los artículos correspondientes del CEDH:
— el artículo 2 corresponde al artículo 2 del CEDH,
— el artículo 4 corresponde al artículo 3 del CEDH,
— los apartados 1 y 2 del artículo 5 corresponden al artículo 4 del CEDH,
— el artículo 6 corresponde al artículo 5 del CEDH,
— el artículo 7 corresponde al artículo 8 del CEDH,
— el apartado 1 del artículo 10 corresponde al artículo 9 del CEDH,
— el artículo 11 corresponde al artículo 10 del CEDH, sin perjuicio de las restricciones que puede aportar el Derecho de la Unión a la facultad de los Estados miembros de establecer los regímenes de autorización a que se refiere la tercera frase del apartado 1 del artículo 10 del CEDH,
— el artículo 17 corresponde al artículo 1 del Protocolo Adicional del CEDH, el apartado 1 del artículo 19 corresponde al artículo 4 del Protocolo n.o
— el apartado 2 del artículo 19 corresponde al artículo 3 del CEDH tal como lo interpreta el Tribunal Europeo de Derechos Humanos,
— el artículo 48 corresponde a los apartados 2 y 3 del artículo 6 del CEDH,
— los apartados 1 (salvo la última frase) y 2 del artículo 49 corresponden al artículo 7 del CEDH.
Artículos cuyo sentido es el mismo que el de los artículos correspondientes del CEDH, pero cuyo alcance es más amplio:
— el artículo 9 abarca el ámbito del artículo 12 del CEDH, pero su ámbito de aplicación puede ampliarse a otras formas de matrimonio siempre que la legislación nacional las contemple,
— el apartado 1 del artículo 12 corresponde al artículo 11 del CEDH, si bien su ámbito de aplicación se amplía al nivel de la Unión Europea,
— el apartado 1 del artículo 14 corresponde al artículo 2 del Protocolo Adicional del CEDH, si bien su ámbito de aplicación se amplía al acceso a la formación profesional y permanente,
— el apartado 3 del artículo 14 corresponde al artículo 2 del Protocolo del CEDH, por lo que se refiere a los derechos de los padres,
— los apartados 2 y 3 del artículo 47 corresponden al apartado 1 del artículo 6 del CEDH, si bien la limitación a los contenciosos sobre derechos y obligaciones de carácter civil o sobre acusaciones en materia penal no es pertinente respecto del Derecho de la Unión y su aplicación,
— el artículo 50 corresponde al artículo 4 del Protocolo n.o 7 del CEDH, si bien su alcance se amplía al nivel de la Unión Europea entre los órganos jurisdiccionales de los Estados miembros,
— por último, los ciudadanos de la Unión Europea no pueden considerarse extranjeros en el ámbito de aplicación del Derecho de la Unión debido a la prohibición de cualquier discriminación por razón de nacionalidad.
Las limitaciones contempladas por el artículo 16 del CEDH en materia de extranjería no les serán por lo tanto aplicables en ese contexto.
Según esta norma, en lugar de seguir un planteamiento rígido de «mínimo común denominador», los derechos correspondientes recogidos en la Carta deben interpretarse de forma que ofrezcan un elevado nivel de protección que resulte apropiado para el Derecho de la Unión y esté en armonía con las tradiciones constitucionales comunes.
El apartado 5 aclara la distinción entre «derechos» y «principios» reconocidos en la Carta.
Según esta distinción, los derechos subjetivos deberán respetarse, mientras que los principios deben observarse (apartado 1 del artículo 51).
Los principios pueden aplicarse mediante actos legislativos o ejecutivos (adoptados por la Unión en función de sus competencias y por los Estados miembros solamente en aplicación del Derecho de la Unión); por consiguiente, son importantes para los tribunales sólo cuando se trata de la interpretación o revisión de dichos actos.
Sin embargo, no dan lugar a derechos inmediatos de acciones positivas de las instituciones de la Unión o de las autoridades de los Estados miembros, lo que es coherente tanto con la jurisprudencia del Tribunal de Justicia (véase en particular la jurisprudencia sobre el «principio de cautela» que figura en el apartado 2 del artículo 191 del Tratado de Funcionamiento de la Unión Europea: sentencia del Tribunal de Primera Instancia de 11 de septiembre de 2002 en el asunto T-13/99, Pfizer contra Consejo, que contiene numerosas referencias a la jurisprudencia anterior, así como una serie de sentencias sobre el artículo 33 (antiguo artículo 39) sobre los principios de la legislación agrícola, por ejemplo, la sentencia del Tribunal de Justicia en el asunto 265/85, Van den Berg, Rec. 1987, p. 1155: control del principio de estabilización de mercados y de confianza legítima) como con el planteamiento de los sistemas constitucionales de los Estados miembros respecto de los «principios», en particular en el ámbito del Derecho social.
A título ilustrativo, ejemplos de principios reconocidos por la Carta incluyen, entre otros, los artículos 25, 26 y 37.
En determinados casos, un artículo de la Carta puede incluir elementos que se derivan de un derecho y de un principio, por ejemplo, los artículos 23, 33 y 34.
El apartado 6 remite a los diferentes artículos de la Carta que, en aras de la subsidiariedad, hacen referencia a la legislación y prácticas nacionales.
Explicación relativa al artículo 53 — Nivel de protección
El objeto de esta disposición es mantener el nivel de protección que ofrecen actualmente en sus respectivos ámbitos de aplicación el Derecho de la Unión, el Derecho de los Estados miembros y el Derecho Internacional.
Se menciona, debido a su importancia, el CEDH.
Explicación relativa al artículo 54 — Prohibición del abuso de derecho
Este artículo corresponde al artículo 17 del CEDH, que reza lo siguiente:
«Ninguna de las disposiciones del presente Convenio podrá ser interpretada en el sentido de que implique para un Estado, grupo o individuo, un derecho cualquiera a dedicarse a una actividad o a realizar un acto tendente a la destrucción de los derechos o libertades reconocidos en el presente Convenio o a limitaciones más amplias de estos derechos y libertades que las previstas en el mismo.»
17 de diciembre de 2007
Número de información
Página
Tratado de Lisboa por el que se modifican el Tratado de la Unión Europea y el Tratado constitutivo de la Comunidad Europea, firmado en Lisboa el 13 de diciembre de 2007 ..........
MODIFICACIONES DEL TRATADO DE LA UNIÓN EUROPEA Y DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA ......................................................................................
Artículo 1 .......................................................................................................
Artículo 2 .......................................................................................................
DISPOSICIONES FINALES ..................................................................................... 134
Artículo 3 ....................................................................................................... 134
Artículo 4 ....................................................................................................... 134
Artículo 5 ....................................................................................................... 134
Artículo 6 ....................................................................................................... 135
Artículo 7 ....................................................................................................... 135
A. Protocolos que deberán ir anejos al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europeay, en su caso, al Tratado constitutivo de la Comunidad Europea de la Energía Atómica 148
— Protocolo sobre el cometido de los Parlamentos nacionales en la Unión Europea ................ 148
— Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad ............ 150
— Protocolo sobre el Eurogrupo ......................................................................... 153
— Protocolo sobre la cooperación estructurada permanente establecida por el artículo 28 A del Tratado de la Unión Europea .......................................................................... 153
— Protocolo sobre el apartado 2 del artículo 6 del Tratado de la Unión Europea relativo a la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales .......................................................................................... 155
— Protocolo sobre mercado interior y competencia .................................................... 156
— Protocolo sobre la aplicación de la Carta de los Derechos Fundamentales de la Unión Europea a Polonia y al Reino Unido .............................................................................. 156
— Protocolo sobre el ejercicio de las competencias compartidas ...................................... 158
— Protocolo sobre los servicios de interés general ...................................................... 158
Precio: 42 EUR
POR EL QUE SE MODIFICAN EL TRATADO DE LA UNIÓN EUROPEA Y EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
SU MAJESTAD EL REY DE LOS BELGAS,
EL PRESIDENTE DE LA REPÚBLICA DE BULGARIA,
EL PRESIDENTE DE LA REPÚBLICA CHECA,
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA,
EL PRESIDENTE DE LA REPÚBLICA DE ESTONIA,
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA,
SU MAJESTAD EL REY DE ESPAÑA,
EL PRESIDENTE DE LA REPÚBLICA FRANCESA,
EL PRESIDENTE DE LA REPÚBLICA ITALIANA,
EL PRESIDENTE DE LA REPÚBLICA DE CHIPRE,
EL PRESIDENTE DE LA REPÚBLICA DE LETONIA,
EL PRESIDENTE DE LA REPÚBLICA DE LITUANIA,
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO,
EL PRESIDENTE DE LA REPÚBLICA DE HUNGRÍA,
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
EL PRESIDENTE FEDERAL DE LA REPÚBLICA DE AUSTRIA,
EL PRESIDENTE DE LA REPÚBLICA DE POLONIA,
EL PRESIDENTE DE RUMANÍA,
EL PRESIDENTE DE LA REPÚBLICA DE ESLOVENIA,
EL PRESIDENTE DE LA REPÚBLICA ESLOVACA,
EL GOBIERNO DEL REINO DE SUECIA,
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE,
DESEANDO completar el proceso iniciado por el Tratado de Ámsterdam y el Tratado de Niza con el fin de reforzar la eficacia y la legitimidad democrática de la Unión y mejorar la coherencia de su acción,
HAN CONVENIDO en modificar el Tratado de la Unión Europea, el Tratado constitutivo de la Comunidad Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica, y han designado con tal fin como plenipotenciarios a:
SU MAJESTAD EL REY DE LOS BELGAS
Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA DE BULGARIA
EL PRESIDENTE DE LA REPÚBLICA CHECA
Ministro de Asuntos Exteriores
Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA
Canciller Federal
Ministro Federal de Asuntos Exteriores y Vicecanciller
EL PRESIDENTE DE REPÚBLICA DE ESTONIA
Ministro de Asuntos Exteriores
Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA
Ministra de Asuntos Exteriores
SU MAJESTAD EL REY DE ESPAÑA
Presidente del Gobierno
EL PRESIDENTE DE LA REPÚBLICA FRANCESA
Ministro de Asuntos Exteriores y Europeos
EL PRESIDENTE DE LA REPÚBLICA ITALIANA
Vicepresidente del Consejo de Ministros y Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA DE CHIPRE
Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA DE LETONIA
Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA DE LITUANIA
Ministro de Asuntos Exteriores
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO
Ministro de Asuntos Exteriores e Inmigración
EL PRESIDENTE DE LA REPÚBLICA DE HUNGRÍA
Ministra de Asuntos Exteriores
Ministro de Asuntos Exteriores
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS
Ministro de Asuntos Exteriores
EL PRESIDENTE FEDERAL DE LA REPÚBLICA DE AUSTRIA
Canciller Federal
Ministra Federal de Asuntos Europeo se Internacionales
EL PRESIDENTE DE LA REPÚBLICA DE POLONIA
Ministro de Asuntos Exteriores
Ministro de Estado y de Asuntos Exteriores
EL PRESIDENTE DE RUMANÍA
Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA DE ESLOVENIA
Presidente del Gobierno
Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA ESLOVACA
Ministro de Asuntos Exteriores
Ministro de Asuntos Exteriores
EL GOBIERNO DEL REINO DE SUECIA
Ministra de Asuntos Europeos
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE
QUIENES, tras haber intercambiado sus plenos poderes, reconocidos en buena y debida forma,
HAN CONVENIDO EN LAS DISPOSICIONES SIGUIENTES:
MODIFICACIONES DEL TRATADO DE LA UNIÓN EUROPEA Y DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
Artículo 1
El Tratado de la Unión Europea queda modificado de conformidad con lo dispuesto en el presente artículo.
El preámbulo se modifica como sigue: a)
Se añade como segundo considerando el texto siguiente:
«INSPIRÁNDOSE en la herencia cultural, religiosa y humanista de Europa, a partir de la cual se han desarrollado los valores universales de los derechos inviolables e inalienables de la persona, así como la libertad, la democracia, la igualdad y el Estado de Derecho,».
En el séptimo considerando, que pasa a ser octavo, las palabras «en el presente Tratado» se sustituyen por «en el presente Tratado y en el Tratado de Funcionamiento de la Unión Europea,».
En el undécimo considerando, que pasa a ser duodécimo, las palabras «del presente Tratado» se sustituyen por «del presente Tratado y del Tratado de Funcionamiento de la Unión Europea,».
DISPOSICIONES GENERALES
El artículo 1 se modifica como sigue: a)
Se añade al final del párrafo primero la frase siguiente:
«..., a la que los Estados miembros atribuyen competencias para alcanzar sus objetivos comunes.» b)
El párrafo tercero se sustituye por el texto siguiente:
«La Unión se fundamenta en el presente Tratado y en el Tratado de Funcionamiento de la Unión Europea (en lo sucesivo denominados “los Tratados”).
Ambos Tratados tienen el mismo valor jurídico.
La Unión sustituirá y sucederá a la Comunidad Europea.»
Se inserta un artículo 1 bis:
«Artículo 1bis
La Unión se fundamenta en los valores de respeto de la dignidad humana, libertad, democracia, igualdad, Estado de Derecho y respeto de los derechos humanos, incluidos los derechos de las personas pertenecientes a minorías.
Estos valores son comunes a los Estados miembros en una sociedad caracterizada por el pluralismo, la no discriminación, la tolerancia, la justicia, la solidaridad y la igualdad entre mujeres y hombres.»
El artículo 2 se sustituye por el texto siguiente:
«Artículo 2
La Unión tiene como finalidad promover la paz, sus valores y el bienestar de sus pueblos.
La Unión ofrecerá a sus ciudadanos un espacio de libertad, seguridad y justicia sin fronteras interiores, en el que esté garantizada la libre circulación de personas conjuntamente con medidas adecuadas en materia de control de las fronteras exteriores, asilo, inmigración y de prevención y lucha contra la delincuencia.
La Unión establecerá un mercado interior.
Obrará en pro del desarrollo sostenible de Europa basado en un crecimiento económico equilibrado y en la estabilidad de los precios, en una economía social de mercado altamente competitiva, tendente al pleno empleo y al progreso social, y en un nivel elevado de protección y mejora de la calidad del medio ambiente.
Asimismo, promoverá el progreso científico y técnico.
La Unión combatirá la exclusión social y la discriminación y fomentará la justicia y la protección sociales, la igualdad entre mujeres y hombres, la solidaridad entre las generaciones y la protección de los derechos del niño.
La Unión fomentará la cohesión económica, social y territorial y la solidaridad entre los Estados miembros.
La Unión respetará la riqueza de su diversidad cultural y lingüística y velará por la conservación y el desarrollo del patrimonio cultural europeo.
La Unión establecerá una unión económica y monetaria cuya moneda es el euro.
En sus relaciones con el resto del mundo, la Unión afirmará y promoverá sus valores e intereses y contribuirá a la protección de sus ciudadanos.
Contribuirá a la paz, la seguridad, el desarrollo sostenible del planeta, la solidaridad y el respeto mutuo entre los pueblos, el comercio libre y justo, la erradicación de la pobreza y la protección de los derechos humanos, especialmente los derechos del niño, así como al estricto respeto y al desarrollo del Derecho internacional, en particular el respeto de los principios de la Carta de las Naciones Unidas.
La Unión perseguirá sus objetivos por los medios apropiados, de acuerdo con las competencias que se le atribuyen en los Tratados.»
Se deroga el artículo 3 y se inserta un artículo 3 bis:
«Artículo 3bis
De conformidad con lo dispuesto en el artículo 3 ter, toda competencia no atribuida a la Unión en los Tratados corresponde a los Estados miembros.
La Unión respetará la igualdad de los Estados miembros ante los Tratados, así como su identidad nacional, inherente a las estructuras fundamentales políticas y constitucionales de éstos, también en lo referente a la autonomía local y regional.
Respetará las funciones esenciales del Estado, especialmente las que tienen por objeto garantizar su integridad territorial, mantener el orden público y salvaguardar la seguridad nacional.
En particular, la seguridad nacional seguirá siendo responsabilidad exclusiva de cada Estado miembro.
Conforme al principio de cooperación leal, la Unión y los Estados miembros se respetarán y asistirán mutuamente en el cumplimiento de las misiones derivadas de los Tratados.
Los Estados miembros adoptarán todas las medidas generales o particulares apropiadas para asegurar el cumplimiento de las obligaciones derivadas de los Tratados o resultantes de los actos de las instituciones de la Unión.
Los Estados miembros ayudarán a la Unión en el cumplimiento de su misión y se abstendrán de toda medida que pueda poner en peligro la consecución de los objetivos de la Unión.»
Se inserta un artículo 3 ter, que sustituye al artículo 5 del Tratado constitutivo de la Comunidad Europea:
«Artículo 3ter
La delimitación de las competencias de la Unión se rige por el principio de atribución.
El ejercicio de las competencias de la Unión se rige por los principios de subsidiariedad y proporcionalidad.
En virtud del principio de atribución, la Unión actúa dentro de los límites de las competencias que le atribuyen los Estados miembros en los Tratados para lograr los objetivos que éstos determinan.
Toda competencia no atribuida a la Unión en los Tratados corresponde a los Estados miembros.
En virtud del principio de subsidiariedad, en los ámbitos que no sean de su competencia exclusiva, la Unión intervendrá sólo en caso de que, y en la medida en que, los objetivos de la acción pretendida no puedan ser alcanzados de manera suficiente por los Estados miembros, ni a nivel central ni a nivel regional y local, sino que puedan alcanzarse mejor, debido a la dimensión o a los efectos de la acción pretendida, a escala de la Unión.
Las instituciones de la Unión aplicarán el principio de subsidiariedad de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Los Parlamentos nacionales velarán por el respeto del principio de subsidiariedad con arreglo al procedimiento establecido en el mencionado Protocolo.
En virtud del principio de proporcionalidad, el contenido y la forma de la acción de la Unión no excederán de lo necesario para alcanzar los objetivos de los Tratados.
Las instituciones de la Unión aplicarán el principio de proporcionalidad de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.».
Se derogan los artículos 4 y 5.
El artículo 6 se sustituye por el texto siguiente:
«Artículo 6
La Unión reconoce los derechos, libertades y principios enunciados en la Carta de los Derechos Fundamentales de la Unión Europea de 7 de diciembre de 2000, tal como fue adaptada el 12 de diciembre de 2007 en Estrasburgo, la cual tendrá el mismo valor jurídico que los Tratados.
Las disposiciones de la Carta no ampliarán en modo alguno las competencias de la Unión tal como se definen en los Tratados.
Los derechos, libertades y principios enunciados en la Carta se interpretarán con arreglo a las disposiciones generales del título VII de la Carta por las que se rige su interpretación y aplicación y teniendo debidamente en cuenta las explicaciones a que se hace referencia en la Carta, que indican las fuentes de dichas disposiciones.
La Unión se adherirá al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales.
Esta adhesión no modificará las competencias de la Unión que se definen en los Tratados.
Los derechos fundamentales que garantiza el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales y los que son fruto de las tradiciones constitucionales comunes a los Estados miembros formarán parte del Derecho de la Unión como principios generales.»
El artículo 7 se modifica como sigue: a)
En todo el artículo, los términos «previo dictamen conforme» se sustituyen por «previa aprobación», la referencia a la violación «de principios contemplados en el apartado 1 del artículo 6» se sustituye por una referencia a la violación «de los valores contemplados en el artículo 1 bis», los términos «del presente Tratado» se sustituyen por «de los Tratados» y la palabra «Comisión» se sustituye por «Comisión Europea».
En la primera frase del párrafo primero del apartado 1 se suprime la parte final «… y dirigirle recomendaciones adecuadas»; en la última frase, la parte «... y, con arreglo al mismo procedimiento, podrá solicitar a personalidades independientes que presenten en un plazo razonable un informe sobre la situación en dicho Estado miembro» se sustituye por «...y por el mismo procedimiento podrá dirigirle recomendaciones.».
En el apartado 2, los términos «El Consejo, reunido en su formación de Jefes de Estado o de Gobierno, por unanimidad …» se sustituyen por «El Consejo Europeo, por unanimidad, …» y los términos «… al Gobierno del Estado miembro …» se sustituyen por «… al Estado miembro…».
Los apartados 5 y 6 se sustituyen por el texto siguiente:
Las modalidades de voto que, a los efectos del presente artículo, serán de aplicación para el Parlamento Europeo, el Consejo Europeo y el Consejo se establecen en el artículo 309 del Tratado de Funcionamiento de la Unión Europea.»
Se inserta el nuevo artículo 7bis siguiente:
«Artículo 7bis
La Unión desarrollará con los países vecinos relaciones preferentes, con el objetivo de establecer un espacio de prosperidad y de buena vecindad basado en los valores de la Unión y caracterizado por unas relaciones estrechas y pacíficas fundadas en la cooperación.
A efectos del apartado 1, la Unión podrá celebrar acuerdos específicos con dichos países.
Estos acuerdos podrán incluir derechos y obligaciones recíprocos, así como la posibilidad de realizar acciones en común.
Su aplicación será objeto de una concertación periódica.»
Las disposiciones del título II se incorporan en el Tratado constitutivo de la Comunidad Europea que, una vez introducidas las restantes modificaciones, se convierte en el Tratado de Funcionamiento de la Unión Europea.
PRINCIPIOS DEMOCRÁTICOS
El título II y su artículo 8 se sustituyen por el nuevo título y los nuevos artículos 8a 8C siguientes:
DISPOSICIONES SOBRE LOS PRINCIPIOS DEMOCRÁTICOS
Artículo 8
La Unión respetará en todas sus actividades el principio de la igualdad de sus ciudadanos, que se beneficiarán por igual de la atención de sus instituciones, órganos y organismos.
Será ciudadano de la Unión toda persona que tenga la nacionalidad de un Estado miembro.
La ciudadanía de la Unión se añade a la ciudadanía nacional sin sustituirla.
Artículo 8A
El funcionamiento de la Unión se basa en la democracia representativa.
Los ciudadanos estarán directamente representados en la Unión a través del Parlamento Europeo.
Los Estados miembros estarán representados en el Consejo Europeo por su Jefe de Estado o de Gobierno y en el Consejo por sus Gobiernos, que serán democráticamente responsables, bien ante sus Parlamentos nacionales, bien ante sus ciudadanos.
Todo ciudadano tiene derecho a participar en la vida democrática de la Unión.
Las decisiones serán tomadas de la forma más abierta y próxima posible a los ciudadanos.
Los partidos políticos a escala europea contribuirán a formar la conciencia política europea y a expresar la voluntad de los ciudadanos de la Unión.
Artículo 8B
Las instituciones darán a los ciudadanos y a las asociaciones representativas, por los cauces apropiados, la posibilidad de expresar e intercambiar públicamente sus opiniones en todos los ámbitos de actuación de la Unión.
Las instituciones mantendrán un diálogo abierto, transparente y regular con las asociaciones representativas y la sociedad civil.
Con objeto de garantizar la coherencia y la transparencia de las acciones de la Unión, la Comisión Europea mantendrá amplias consultas con las partes interesadas.
Un grupo de al menos un millón de ciudadanos de la Unión, que sean nacionales de un número significativo de Estados miembros, podrá tomar la iniciativa de invitar a la Comisión Europea, en el marco de sus atribuciones, a que presente una propuesta adecuada sobre cuestiones que estos ciudadanos estimen que requieren un acto jurídico de la Unión para los fines de la aplicación de los Tratados.
Los procedimientos y las condiciones preceptivos para la presentación de una iniciativa de este tipo se fijarán de conformidad con el párrafo primero del artículo 21 del Tratado de Funcionamiento de la Unión Europea.
Artículo 8C
Los Parlamentos nacionales contribuirán activamente al buen funcionamiento de la Unión, para lo cual: a) serán informados por las instituciones de la Unión y recibirán notificación de los proyectos de actos legislativos de la Unión de conformidad con el Protocolo sobre el cometido de los Parlamentos nacionales en la Unión Europea; b) velarán por que se respete el principio de subsidiariedad de conformidad con los procedimientos establecidos en el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad; c) participarán, en el marco del espacio de libertad, seguridad y justicia, en los mecanismos de evaluación de la aplicación de las políticas de la Unión en dicho espacio, de conformidad con el artículo 61 C del Tratado de Funcionamiento de la Unión Europea, y estarán asociados al control político de Europol y a la evaluación de las actividades de Eurojust, de conformidad con los artículos 69 G y 69 D de dicho Tratado; d) participarán en los procedimientos de revisión de los Tratados, de conformidad con el artículo 48 del presente Tratado;
17.12.2007 e) serán informados de las solicitudes de adhesión a la Unión, de conformidad con el artículo 49 del presente Tratado; f) participarán en la cooperación interparlamentaria entre los Parlamentos nacionales y con el Parlamento Europeo, de conformidad con el Protocolo sobre el cometido de los Parlamentos nacionales en la Unión Europea.».
INSTITUCIONES
Se derogan las disposiciones del título III.
El título III se sustituye por el nuevo título siguiente:
DISPOSICIONES SOBRE LAS INSTITUCIONES»
El artículo 9 se sustituye por el texto siguiente:
«Artículo 9
La Unión dispone de un marco institucional que tiene como finalidad promover sus valores, perseguir sus objetivos, defender sus intereses, los de sus ciudadanos y los de los Estados miembros, así como garantizar la coherencia, eficacia y continuidad de sus políticas y acciones.
Las instituciones de la Unión son:
— El Consejo Europeo,
— El Consejo,
— La Comisión Europea (denominada en lo sucesivo “Comisión”),
— El Tribunal de Cuentas.
Cada institución actuará dentro de los límites de las atribuciones que le confieren los Tratados, con arreglo a los procedimientos, condiciones y fines establecidos en los mismos.
Las instituciones mantendrán entre sí una cooperación leal.
Las disposiciones relativas al Banco Central Europeo y al Tribunal de Cuentas, así como las disposiciones detalladas sobre las demás instituciones, figuran en el Tratado de Funcionamiento de la Unión Europea.
El Parlamento Europeo, el Consejo y la Comisión estarán asistidos por un Comité Económico y Social y por un Comité de las Regiones que ejercerán funciones consultivas.»
Se inserta un artículo 9 A:
«Artículo 9 A
El Parlamento Europeo ejercerá conjuntamente con el Consejo la función legislativa y la función presupuestaria.
Ejercerá funciones de control político y consultivas, en las condiciones establecidas en los Tratados.
Elegirá al Presidente de la Comisión.
El Parlamento Europeo estará compuesto por representantes de los ciudadanos de la Unión.
Su número no excederá de setecientos cincuenta, más el Presidente.
La representación de los ciudadanos será decrecientemente proporcional, con un mínimo de seis diputados por Estado miembro.
No se asignará a ningún Estado miembro más de noventa y seis escaños.
El Consejo Europeo adoptará por unanimidad, a iniciativa del Parlamento Europeo y con su aprobación, una decisión por la que se fije la composición del Parlamento Europeo conforme a los principios a que se refiere el párrafo primero.
Los diputados al Parlamento Europeo serán elegidos por sufragio universal directo, libre y secreto, para un mandato de cinco años.
El Parlamento Europeo elegirá a su Presidente y a la Mesa de entre sus diputados.»
Se inserta un artículo 9 B:
«Artículo 9B
El Consejo Europeo dará a la Unión los impulsos necesarios para su desarrollo y definirá sus orientaciones y prioridades políticas generales.
No ejercerá función legislativa alguna.
El Consejo Europeo estará compuesto por los Jefes de Estado o de Gobierno de los Estados miembros, así como por su Presidente y por el Presidente de la Comisión.
Participará en sus trabajos el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
El Consejo Europeo se reunirá dos veces por semestre por convocatoria de su Presidente.
Cuando el orden del día lo exija, los miembros del Consejo Europeo podrán decidir contar, cada uno de ellos, con la asistencia de un ministro y, en el caso del Presidente de la Comisión, con la de un miembro de la Comisión.
Cuando la situación lo exija, el Presidente convocará una reunión extraordinaria del Consejo Europeo.
El Consejo Europeo se pronunciará por consenso, excepto cuando los Tratados dispongan otra cosa.
El Consejo Europeo elegirá a su Presidente por mayoría cualificada para un mandato de dos años y medio, que podrá renovarse una sola vez.
En caso de impedimento o falta grave, el Consejo Europeo podrá poner fin a su mandato por el mismo procedimiento.
El Presidente del Consejo Europeo: a) presidirá e impulsará los trabajos del Consejo Europeo; b) velará por la preparación y continuidad de los trabajos del Consejo Europeo, en cooperación con el Presidente de la Comisión y basándose en los trabajos del Consejo de Asuntos Generales; c) se esforzará por facilitar la cohesión y el consenso en el seno del Consejo Europeo; d) al término de cada reunión del Consejo Europeo, presentará un informe al Parlamento Europeo.
El Presidente del Consejo Europeo asumirá, en su rango y condición, la representación exterior de la Unión en los asuntos de política exterior y de seguridad común, sin perjuicio de las atribuciones del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
El Presidente del Consejo Europeo no podrá ejercer mandato nacional alguno.»
Se inserta un artículo 9 C:
«Artículo 9C
El Consejo ejercerá conjuntamente con el Parlamento Europeo la función legislativa y la función presupuestaria.
Ejercerá funciones de definición de políticas y de coordinación, en las condiciones establecidas en los Tratados.
El Consejo estará compuesto por un representante de cada Estado miembro, de rango ministerial, facultado para comprometer al Gobierno del Estado miembro al que represente y para ejercer el derecho de voto.
El Consejo se pronunciará por mayoría cualificada, excepto cuando los Tratados dispongan otra cosa.
A partir del 1 de noviembre de 2014, la mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que incluya al menos a quince de el los y represente a Estados miembros que reúnan como mínimo el 65 % de la población de la Unión.
Una minoría de bloqueo estará compuesta por al menos cuatro miembros del Consejo, a falta de lo cual la mayoría cualificada se considerará alcanzada.
Las demás modalidades reguladoras del voto por mayoría cualificada se establecen en el apartado 2 del artículo 205 del Tratado de Funcionamiento de la Unión Europea.
Las disposiciones transitorias relativas a la definición de la mayoría cualificada que serán de aplicación hasta el 31 de octubre de 2014, así como las aplicables entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, se establecerán en el Protocolo sobre las disposiciones transitorias.
El Consejo se reunirá en diferentes formaciones, cuya lista se adoptará de conformidad con el artículo 201ter del Tratado de Funcionamiento de la Unión Europea.
El Consejo de Asuntos Generales velará por la coherencia de los trabajos de las diferentes formaciones del Consejo.
Preparará las reuniones del Consejo Europeo y garantizará su actuación subsiguiente, en contacto con el Presidente del Consejo Europeo y la Comisión.
El Consejo de Asuntos Exteriores elaborará la acción exterior de la Unión atendiendo a las líneas estratégicas definidas por el Consejo Europeo y velará por la coherencia de la acción de la Unión.
Un Comité de Representantes Permanentes de los Gobiernos de los Estados miembros se encargará de preparar los trabajos del Consejo.
El Consejo se reunirá en público cuando delibere y vote sobre un proyecto de acto legislativo.
Con este fin, cada sesión del Consejo se dividirá en dos partes, dedicadas respectivamente a las deliberaciones sobre los actos legislativos de la Unión y a las actividades no legislativas.
La presidencia de las formaciones del Consejo, con excepción de la de Asuntos Exteriores, será desempeñada por los representantes de los Estados miembros en el Consejo mediante un sistema de rotación igual, de conformidad con las condiciones establecidas en el artículo 201ter del Tratado de Funcionamiento de la Unión Europea.»
Se inserta un artículo 9 D:
«Artículo 9D
La Comisión promoverá el interés general de la Unión y tomará las iniciativas adecuadas con este fin.
Velará por que se apliquen los Tratados y las medidas adoptadas por las instituciones en virtud de éstos.
Supervisará la aplicación del Derecho de la Unión bajo el control del Tribunal de Justicia de la Unión Europea.
Ejecutará el presupuesto y gestionará los programas.
Ejercerá asimismo funciones de coordinación, ejecución y gestión, de conformidad con las condiciones establecidas en los Tratados.
Con excepción de la política exterior y de seguridad común y de los demás casos previstos por los Tratados, asumirá la representación exterior de la Unión.
Adoptará las iniciativas de la programación anual y plurianual de la Unión con el fin de alcanzar acuerdos interinstitucionales.
Los actos legislativos de la Unión sólo podrán adoptarse a propuesta de la Comisión, excepto cuando los Tratados dispongan otra cosa.
Los demás actos se adoptarán a propuesta de la Comisión cuando así lo establezcan los Tratados.
El mandato de la Comisión será de cinco años.
Los miembros de la Comisión serán elegidos en razón de su competencia general y de su compromiso europeo, de entre personalidades que ofrezcan plenas garantías de independencia.
La Comisión ejercerá sus responsabilidades con plena independencia.
Sin perjuicio de lo dispuesto en el apartado 2 del artículo 9 E, los miembros de la Comisión no solicitarán ni aceptarán instrucciones de ningún gobierno, institución, órgano u organismo.
Se abstendrán de todo acto incompatible con sus obligaciones o con el desempeño de sus funciones.
La Comisión nombrada entre la fecha de entrada en vigor del Tratado de Lisboa y el 31 de octubre de 2014 estará compuesta por un nacional de cada Estado miembro, incluidos su Presidente y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, que será uno de sus Vicepresidentes.
A partir del 1 de noviembre de 2014, la Comisión estará compuesta por un número de miembros correspondiente a los dos tercios del número de Estados miembros, que incluirá a su Presidente y al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, a menos que el Consejo Europeo decida por unanimidad modificar dicho número.
Los miembros de la Comisión serán seleccionados de entre los nacionales de los Estados miembros mediante un sistema de rotación estrictamente igual entre los Estados miembros que permita tener en cuenta la diversidad demográfica y geográfica del conjunto de dichos Estados.
Este sistema será establecido por unanimidad por el Consejo Europeo de conformidad con el artículo 211bis del Tratado de Funcionamiento de la Unión Europea.
El Presidente de la Comisión: a) definirá las orientaciones con arreglo a las cuales la Comisión desempeñará sus funciones; b) determinará la organización interna de la Comisión velando por la coherencia, eficacia y colegialidad de su actuación; c) nombrará Vicepresidentes, distintos del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, de entre los miembros de la Comisión.
Un miembro de la Comisión presentará su dimisión si se lo pide el Presidente.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad presentará su dimisión, con arreglo al procedimiento establecido en el apartado 1 del artículo 9 E, si se lo pide el Presidente.
Teniendo en cuenta el resultado de las elecciones al Parlamento Europeo y tras mantener las consultas apropiadas, el Consejo Europeo propondrá al Parlamento Europeo, por mayoría cualificada, un candidato al cargo de Presidente de la Comisión.
El Parlamento Europeo elegirá al candidato por mayoría de los miembros que lo componen.
Si el candidato no obtiene la mayoría necesaria, el Consejo Europeo propondrá en el plazo de un mes, por mayoría cualificada, un nuevo candidato, que será elegido por el Parlamento Europeo por el mismo procedimiento.
El Consejo, de común acuerdo con el Presidente electo, adoptará la lista de las demás personalidades que se proponga nombrar miembros de la Comisión.
Éstas serán seleccionadas, a partir de las propuestas presentadas por los Estados miembros, de acuerdo con los criterios enunciados en el párrafo segundo del apartado 3 y en el párrafo segundo del apartado 5.
El Presidente, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y los demás miembros de la Comisión se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Sobre la base de dicha aprobación, la Comisión será nombrada por el Consejo Europeo, por mayoría cualificada.
La Comisión tendrá una responsabilidad colegiada ante el Parlamento Europeo.
El Parlamento Europeo podrá votar una moción de censura contra la Comisión de conformidad con el artículo 201 del Tratado de Funcionamiento de la Unión Europea.
Si se aprueba dicha moción, los miembros de la Comisión deberán dimitir colectivamente de sus cargos y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad deberá dimitir del cargo que ejerce en la Comisión.»
Se inserta el nuevo artículo 9E siguiente:
«Artículo 9E
El Consejo Europeo nombrará por mayoría cualificada, con la aprobación del Presidente de la Comisión, al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
El Consejo Europeo podrá poner fin a su mandato por el mismo procedimiento.
El Alto Representante estará al frente de la política exterior y de seguridad común de la Unión.
Contribuirá con sus propuestas a elaborar dicha política y la ejecutará como mandatario del Consejo.
Actuará del mismo modo en relación con la política común de seguridad y defensa.
El Alto Representante presidirá el Consejo de Asuntos Exteriores.
El Alto Representante será uno de los Vicepresidentes de la Comisión.
Velará por la coherencia de la acción exterior de la Unión.
Se encargará, dentro de la Comisión, de las responsabilidades que incumben a la misma en el ámbito de las relaciones exteriores y de la coordinación de los demás aspectos de la acción exterior de la Unión.
En el ejercicio de estas responsabilidades dentro de la Comisión, y exclusivamente por lo que respecta a las mismas, el Alto Representante estará sujeto a los procedimientos por los que se rige el funcionamiento de la Comisión en la medida en que ello sea compatible con los apartados 2 y 3.»
Se inserta un artículo 9 F:
«Artículo 9F
El Tribunal de Justicia de la Unión Europea comprenderá el Tribunal de Justicia, el Tribunal General y los tribunales especializados.
Garantizará el respeto del Derecho en la interpretación y aplicación de los Tratados.
Los Estados miembros establecerán las vías de recurso necesarias para garantizar la tutela judicial efectiva en los ámbitos cubiertos por el Derecho de la Unión.
El Tribunal de Justicia estará compuesto por un juez por Estado miembro.
Estará asistido por abogados generales.
El Tribunal General dispondrá al menos de un juez por Estado miembro.
Los jueces y abogados generales del Tribunal de Justicia y los jueces del Tribunal General serán elegidos de entre personalidades que ofrezcan plenas garantías de independencia y que reúnan las condiciones contempladas en los artículos 223 y 224 del Tratado de Funcionamiento de la Unión Europea.
Serán nombrados de común acuerdo por los Gobiernos de los Estados miembros para un período de seis años.
Los jueces y abogados generales salientes podrán ser nombrados de nuevo.
El Tribunal de Justicia de la Unión Europea se pronunciará, de conformidad con los Tratados: a) sobre los recursos interpuestos por un Estado miembro, por una institución o por personas físicas o jurídicas; b) con carácter prejudicial, a petición de los órganos jurisdiccionales nacionales, sobre la interpretación del Derecho de la Unión o sobre la validez de los actos adoptados por las instituciones; c) en los demás casos previstos por los Tratados.»
Las disposiciones del título IV se incorporarán en el Tratado constitutivo de la Comunidad Europea de la Energía Atómica, junto con las restantes modificaciones.
COOPERACIONES REFORZADAS
El título IV pasa a tener el encabezamiento del título VII, modificado de modo que diga «DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS», y los artículos 27 A a 27 E, los artículos 40 a 40 B y los artículos 43 a 45 se sustituyen por el artículo 10 siguiente, el cual sustituye también a los artículos 11 y 11 A del Tratado constitutivo de la Comunidad Europea.
Estos mismos artículos son sustituidos igualmente por los artículos 280 A a 280 I del Tratado de Funcionamiento de la Unión Europea, como se indica en el punto 278 infra del artículo 2 del presente Tratado:
«Artículo 10
Los Estados miembros que deseen instaurar entre sí una cooperación reforzada en el marco de las competencias no exclusivas de la Unión podrán hacer uso de las instituciones de ésta y ejercer dichas competencias aplicando las disposiciones pertinentes de los Tratados, dentro de los límites y con arreglo a las modalidades contempladas en el presente artículo y en los artículos 280 A a 280 I del Tratado de Funcionamiento de la Unión Europea.
La finalidad de las cooperaciones reforzadas será impulsar los objetivos de la Unión, proteger sus intereses y reforzar su proceso de integración.
Las cooperaciones reforzadas estarán abiertas permanentemente a todos los Estados miembros, de conformidad con el artículo 280 C del Tratado de Funcionamiento de la Unión Europea.
La decisión de autorizar una cooperación reforzada será adoptada por el Consejo como último recurso, cuando haya llegado a la conclusión de que los objetivos perseguidos por dicha cooperación no pueden ser alcanzados en un plazo razonable por la Unión en su conjunto, y a condición de que participen en el la al menos nueve Estados miembros.
El Consejo se pronunciará con arreglo al procedimiento establecido en el artículo 280 D del Tratado de Funcionamiento de la Unión Europea.
Todos los miembros del Consejo podrán participar en sus deliberaciones, pero únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros que participan en una cooperación reforzada.
Las modalidades de la votación se establecen en el artículo 280 E del Tratado de Funcionamiento de la Unión Europea.
Los actos adoptados en el marco de una cooperación reforzada vincularán únicamente a los Estados miembros participantes.
Dichos actos no se considerarán acervo que deban aceptar los Estados candidatos a la adhesión a la Unión.»
El encabezamiento del título V se sustituye por el siguiente: «DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN Y DISPOSICIONES ESPECÍFICAS RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN»
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR
Se insertan el nuevo capítulo 1 y los nuevos artículos 10 A y 10B siguientes:
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN
Artículo 10 A
La acción de la Unión en la escena internacional se basará en los principios que han inspirado su creación, desarrollo y ampliación y que pretende fomentar en el resto del mundo: la democracia, el Estado de Derecho, la universalidad e indivisibilidad de los derechos humanos y de las libertades fundamentales, el respeto de la dignidad humana, los principios de igualdad y solidaridad y el respeto de los principios de la Carta de las Naciones Unidas y del Derecho internacional.
La Unión procurará desarrollar relaciones y crear asociaciones con los terceros países y con las organizaciones internacionales, regionales o mundiales que compartan los principios mencionados en el párrafo primero.
Propiciará soluciones multilaterales a los problemas comunes, en particular en el marco de las Naciones Unidas.
La Unión definirá y ejecutará políticas comunes y acciones y se esforzará por lograr un alto grado de cooperación en todos los ámbitos de las relaciones internacionales con el fin de: a) defender sus valores, intereses fundamentales, seguridad, independencia e integridad; b) consolidar y respaldar la democracia, el Estado de Derecho, los derechos humanos y los principios del Derecho internacional; c) mantener la paz, prevenir los conflictos y fortalecer la seguridad internacional, conforme a los propósitos y principios de la Carta de las Naciones Unidas, así como a los principios del Acta Final de Helsinki y a los objetivos de la Carta de París, incluidos los relacionados con las fronteras exteriores;
17.12.2007 d) apoyar el desarrollo sostenible en los planos económico, social y medioambiental de los países en desarrollo, con el objetivo fundamental de erradicar la pobreza; e) fomentar la integración de todos los países en la economía mundial, entre otras cosas mediante la supresión progresiva de los obstáculos al comercio internacional; f) contribuir a elaborar medidas internacionales de protección y mejora de la calidad del medio ambiente y de la gestión sostenible de los recursos naturales mundiales, para lograr el desarrollo sostenible; g) ayudar a las poblaciones, países y regiones que se enfrenten a catástrofes naturales o de origen humano; y h) promover un sistema internacional basado en una cooperación multilateral sólida y en una buena gobernanza mundial.
La Unión respetará los principios y perseguirá los objetivos mencionados en los apartados 1 y 2 al formular y llevar a cabo su acción exterior en los distintos ámbitos cubiertos por el presente título y por la quinta parte del Tratado de Funcionamiento de la Unión Europea, así como los aspectos exteriores de sus demás políticas.
La Unión velará por mantener la coherencia entre los distintos ámbitos de su acción exterior y entre éstos y sus demás políticas.
El Consejo y la Comisión, asistidos por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, garantizarán dicha coherencia y cooperarán a tal efecto.
Artículo 10B
Basándose en los principios y objetivos enumerados en el artículo 10 A, el Consejo Europeo determinará los intereses y objetivos estratégicos de la Unión.
Las decisiones del Consejo Europeo sobre los intereses y objetivos estratégicos de la Unión tratarán de la política exterior y de seguridad común y de otros ámbitos de la acción exterior de la Unión.
Podrán referirse a las relaciones de la Unión con un país o una región, o tener un planteamiento temático.
Definirán su duración y los medios que deberán facilitar la Unión y los Estados miembros.
El Consejo Europeo se pronunciará por unanimidad, basándose en una recomendación del Consejo adoptada por éste según las modalidades previstas para cada ámbito.
Las decisiones del Consejo Europeo se ejecutarán con arreglo a los procedimientos establecidos en los Tratados.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, en el ámbito de la política exterior y de seguridad común, y la Comisión, en los demás ámbitos de la acción exterior, podrán presentar propuestas conjuntas al Consejo.»
POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
Se insertan los encabezamientos siguientes:
DISPOSICIONES ESPECÍFICAS SOBRE LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
SECCIÓN 1
Se inserta el nuevo artículo 10C siguiente:
«Artículo 10C
La acción de la Unión en la escena internacional, en virtud del presente capítulo, se basará en los principios, perseguirá los objetivos y se realizará de conformidad con las disposiciones generales contempladas en el capítulo 1.»
El artículo 11 se modifica como sigue: a)
El apartado 1 se sustituye por el texto siguiente:
La competencia de la Unión en materia de política exterior y de seguridad común abarcará todos los ámbitos de la política exterior y todas las cuestiones relativas a la seguridad de la Unión, incluida la definición progresiva de una política común de defensa que podrá conducir a una defensa común.
La política exterior y de seguridad común se regirá por reglas y procedimientos específicos.
La definirán y aplicarán el Consejo Europeo y el Consejo, que deberán pronunciarse por unanimidad salvo cuando los Tratados dispongan otra cosa.
Queda excluida la adopción de actos legislativos.
La política exterior y de seguridad común será ejecutada por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y por los Estados miembros, de conformidad con los Tratados.
La función específica del Parlamento Europeo y de la Comisión en este ámbito se define en los Tratados.
El Tribunal de Justicia de la Unión Europea no tendrá competencia respecto de estas disposiciones, con la salvedad de su competencia para controlar el respeto del artículo 25ter del presente Tratado y para controlar la legalidad de determinadas decisiones contempladas en el párrafo segundo del artículo 240bis del Tratado de Funcionamiento de la Unión Europea.
En el marco de los principios y de los objetivos de su acción exterior, la Unión dirigirá, definirá y ejecutará una política exterior y de seguridad común basada en el desarrollo de la solidaridad política mutua de los Estados miembros, en la identificación de los asuntos que presenten un interés general y en la consecución de una convergencia cada vez mayor de la actuación de los Estados miembros.»
El apartado 2, que se convierte en el apartado 3, se modifica como sigue: i)
Al final del párrafo primero, se añade lo siguiente:
«…, y respetarán la acción de la Unión en este ámbito.»; ii)
El párrafo tercero se sustituye por «El Consejo y el Alto Representante velarán por que se respeten estos principios.»
El artículo 12 se sustituye por el texto siguiente:
«Artículo 12
La Unión dirigirá la política exterior y de seguridad común: a) definiendo sus orientaciones generales; b) adoptando decisiones por las que se establezcan: i) las acciones que va a realizar la Unión; ii) las posiciones que va a adoptar la Unión, iii) las modalidades de ejecución de las decisiones contempladas en los incisos i) y ii); y c) fortaleciendo la cooperación sistemática entre los Estados miembros para llevar a cabo sus políticas.»
El artículo 13 se modifica como sigue: a)
En el apartado 1, las palabras «… definirá los principios y las orientaciones generales ...» se sustituyen por «... determinará los intereses estratégicos de la Unión, fijará los objetivos y definirá las orientaciones generales …» y se añade la frase siguiente: «Adoptará las decisiones que resulten necesarias.»; se añade el párrafo siguiente:
«Si un acontecimiento internacional así lo exige, el Presidente del Consejo Europeo convocará una reunión extraordinaria del Consejo Europeo para definir las líneas estratégicas de la política de la Unión ante dicho acontecimiento.» b)
Se suprime el apartado 2 y el apartado 3 pasa a ser apartado 2.
El párrafo primero se sustituye por el texto siguiente: «Basándose en las orientaciones generales y en las líneas estratégicas definidas por el Consejo Europeo, el Consejo elaborará la política exterior y de seguridad común y adoptará las decisiones necesarias para definir y aplicar dicha política.»
Se suprime el párrafo segundo.
En el párrafo tercero, que pasa a ser párrafo segundo, la palabra «velará» se sustituye por «y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad velarán».
Se añade el nuevo apartado siguiente:
La política exterior y de seguridad común será ejecutada por el Alto Representante y por los Estados miembros, utilizando los medios nacionales y los de la Unión.»
Se inserta el nuevo artículo 13bis siguiente:
«Artículo 13bis
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, que presidirá el Consejo de Asuntos Exteriores, contribuirá con sus propuestas a elaborar la política exterior y de seguridad común y se encargará de ejecutar las decisiones adoptadas por el Consejo Europeo y el Consejo.
El Alto Representante representará a la Unión en las materias concernientes a la política exterior y de seguridad común.
Dirigirá el diálogo político con terceros en nombre de la Unión y expresará la posición de la Unión en las organizaciones internacionales y en las conferencias internacionales.
En el ejercicio de su mandato, el Alto Representante se apoyará en un servicio europeo de acción exterior.
Este servicio trabajará en colaboración con los servicios diplomáticos de los Estados miembros y estará compuesto por funcionarios de los servicios competentes de la Secretaría General del Consejo y de la Comisión y por personal en comisión de servicios de los servicios diplomáticos nacionales.
La organización y el funcionamiento del servicio europeo de acción exterior se establecerán mediante decisión del Consejo, que se pronunciará a propuesta del Alto Representante, previa consulta al Parlamento Europeo y previa aprobación de la Comisión.»
El artículo 14 se modifica como sigue: a)
En el apartado 1, las dos primeras frases se sustituyen por la siguiente: «Cuando una situación internacional exija una acción operativa de la Unión, el Consejo adoptará las decisiones necesarias.», y al inicio de la tercera frase las palabras «Las acciones comunes...» se sustituyen por «Éstas…».
El apartado 2 pasa a ser el párrafo segundo del apartado 1, y se numeran en consecuencia los apartados siguientes.
En la primera frase, los términos «… de una acción común,» se sustituyen por «… de tal decisión,» y la palabra «acción» se sustituye por «decisión». Se suprime la última frase.
En el apartado 3, que pasa a ser apartado 2, las palabras «acciones comunes» se sustituyen por «decisiones contempladas en el apartado 1».
El actual apartado 4 se suprime y se numeran en consecuencia los apartados siguientes.
En la primera frase del apartado 5, que pasa a ser apartado 3, las palabras «… en aplicación de una acción común, se proporcionará información en un plazo que permita …» se sustituye por «… en aplicación de una de las decisiones contempladas en el apartado 1, el Estado miembro de que se trate proporcionará información en un plazo que permita …».
En la primera frase del apartado 6, que pasa a ser apartado 4, las palabras «…a falta de una decisión del Consejo,» se sustituyen por «…a falta de revisión de una de las decisiones del Consejo a que se refiere el apartado 1,», y los términos «… de la acción común» se sustituyen por «… de dicha decisión».
En la primera frase del apartado 7, que pasa a ser apartado 5, los términos «acción común» se sustituyen por «decisión contemplada en el presente artículo», y en la segunda frase la palabra «la acción» se sustituye por «la decisión contemplada en el apartado 1».
En el artículo 15, las palabras iniciales «El Consejo adoptará posiciones comunes.
Las posiciones comunes definirán …» se sustituyen por «El Consejo adoptará decisiones que definirán», y la última palabra «comunes» se sustituye por «de la Unión».
Se inserta un artículo 15bis que recoge el enunciado del artículo 22, con las siguientes modificaciones: a)
En el apartado 1, los términos «Cualquier Estado miembro, o la Comisión, podrá plantear al Consejo …» se sustituyen por «Cualquier Estado miembro, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, o el Alto Representante con el apoyo de la Comisión, podrá plantear al Consejo …», y las palabras «… presentar propuestas …» se sustituyen por «…presentar, respectivamente, iniciativas o propuestas …».
En el apartado 2, las palabras «la Presidencia convocará ...» se sustituyen por «el Alto Representante convocará ...», y los términos «a petición de la Comisión o de un Estado miembro,» se sustituyen por «a petición de un Estado miembro,».
Se inserta un artículo 15ter que recoge el enunciado del artículo 23, con las siguientes modificaciones: a)
En el apartado 1, el párrafo primero se sustituye por el texto siguiente: «El Consejo Europeo y el Consejo adoptarán por unanimidad las decisiones de que trata el presente capítulo, salvo en los casos en que el presente capítulo disponga otra cosa.
Se excluye la adopción de actos legislativos.», y la última frase del párrafo segundo se sustituye por el texto siguiente: «En caso de que el número de miembros del Consejo que acompañara su abstención de tal declaración representara al menos un tercio de los Estados miembros que reúnen como mínimo un tercio de la población de la Unión, no se adoptará la decisión.» b)
El apartado 2 se modifica como sigue: i)
El primer guión se sustituye por los dos guiones siguientes:
«— una decisión que establezca una acción o una posición de la Unión a partir de una decisión del Consejo Europeo relativa a los intereses y objetivos estratégicos de la Unión prevista en el apartado 1 del artículo 10 B;
— una decisión que establezca una acción o una posición de la Unión a partir de una propuesta presentada por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad en respuesta a una petición específica que el Consejo Europeo le haya dirigido bien por propia iniciativa, bien por iniciativa del Alto Representante;» ii)
En el segundo guión, que pasa a ser tercer guión, los términos «… una acción común o una posición común,» se sustituyen por «… una decisión que establezca una acción o una posición de la Unión,».
En la primera frase del párrafo segundo, el término «importantes» se sustituye por «vitales»; la última frase se sustituye por el texto siguiente: «El Alto Representante intentará hallar, en estrecho contacto con el Estado miembro de que se trate, una solución aceptable para éste.
De no hallarse dicha solución, el Consejo, por mayoría cualificada, podrá pedir que el asunto se remita al Consejo Europeo para que adopte al respecto una decisión por unanimidad.».
El párrafo tercero se sustituye por el nuevo apartado 3 siguiente, el último párrafo pasa a ser apartado 4 y el apartado 3 pasa a ser apartado 5:
El Consejo Europeo podrá adoptar por unanimidad una decisión que establezca que el Consejo se pronuncie por mayoría cualificada en casos distintos de los previstos en el apartado 2.» c)
En el nuevo apartado 4, los términos «El presente apartado no se aplicará …» se sustituyen por «Los apartados 2 y 3 no se aplicarán …».
El artículo 16 queda modificado como sigue: a)
Los términos «…se informarán y consultarán mutuamente…» se sustituyen por «…se consultarán …», los términos «del Consejo» se sustituyen por «del Consejo Europeo y del Consejo» y los términos «…a fin de garantizar que la influencia de la Unión se ejerza del modo más eficaz mediante una acción concertada y convergente.» se sustituyen por «…a fin de definir un enfoque común.» b)
Se añade el siguiente texto tras la primera frase: «Antes de emprender cualquier actuación en la escena internacional o de asumir cualquier compromiso que pueda afectar a los intereses de la Unión, cada Estado miembro consultará a los demás en el seno del Consejo Europeo o del Consejo.
Los Estados miembros garantizarán, mediante la convergencia de su actuación, que la Unión pueda defender sus intereses y valores en la escena internacional.
Los Estados miembros serán solidarios entre sí»; c)
Se añaden los dos párrafos siguientes:
«Cuando el Consejo Europeo o el Consejo haya establecido un enfoque común de la Unión en el sentido del párrafo primero, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y los Ministros de Asuntos Exteriores de los Estados miembros coordinarán su actuación en el seno del Consejo.
Las misiones diplomáticas de los Estados miembros y las delegaciones de la Unión en los terceros países y ante las organizaciones internacionales cooperarán entre sí y contribuirán a la formulación y puesta en práctica del enfoque común.»
El texto del artículo 17 pasa a ser el artículo 28 A, con las modificaciones indicadas en el punto 49 infra.
El artículo 18 se modifica como sigue: a)
Se suprimen los apartados 1 a 4.
En el apartado 5, que se convierte en un párrafo sin numeración, las palabras «Siempre que lo considere necesario, …» se sustituyen por «A propuesta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, …» y al final se añade la frase siguiente: «El representante especial ejercerá su mandato bajo la autoridad del Alto Representante.».
El artículo 19 se modifica como sigue: a)
En el apartado 1, en los párrafos primero y segundo, las palabras «… posiciones comunes» se sustituyen por «… posiciones de la Unión» y se añade la frase siguiente al final del párrafo primero: «El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad organizará dicha coordinación.».
El apartado 2 se modifica como sigue: i)
En el párrafo primero, las palabras «Sin perjuicio de lo dispuesto en el apartado 1 del presente artículo y en el apartado 3 del artículo 14,» se sustituyen por «De conformidad con el apartado 3 del artículo 11,», y las palabras «, así como al Alto Representante,» se insertan después de «… mantendrán informados a los demás».
En la primera frase del párrafo segundo, las palabras «y al Alto Representante» se insertan después de «…a los demás Estados miembros»; en la segunda frase, se suprime a palabra «permanentes» y las palabras «… asegurarán, en el desempeño de sus funciones, la defensa de las posiciones …» se sustituyen por «… defenderán, en el desempeño de sus funciones, las posiciones …».
Se añade el nuevo párrafo tercero siguiente:
«Cuando la Unión haya definido una posición sobre un tema incluido en el orden del día del Consejo de Seguridad de las Naciones Unidas, los Estados miembros que sean miembros de éste pedirán que se invite al Alto Representante a presentar la posición de la Unión.»
El artículo 20 se modifica como sigue: a)
En el párrafo primero, las palabras «delegaciones de la Comisión» se sustituyen por «delegaciones de la Unión» y las palabras «… la ejecución de las posiciones comunes y de las acciones comunes adoptadas por el Consejo» se sustituyen por «la ejecución de las decisiones que establezcan posiciones o acciones de la Unión adoptadas en virtud del presente capítulo».
En el párrafo segundo, las palabras «... información, procediendo a valoraciones comunes» se sustituyen por «... información y procediendo a valoraciones comunes.», y se suprime la parte final de la frase «y contribuyendo a la ejecución de las disposiciones contempladas en el artículo 20 del Tratado constitutivo de la Comunidad Europea.».
Se añade el nuevo párrafo siguiente:
«Contribuirán a la aplicación del derecho de los ciudadanos de la Unión a gozar de protección en el territorio de terceros países, establecido en la letra c) del apartado 2 del artículo 17 ter del Tratado de Funcionamiento de la Unión Europea, así como de las medidas adoptadas en aplicación del artículo 20 de dicho Tratado.»
El artículo 21 se modifica como sigue: a)
El párrafo primero se sustituye por el texto siguiente:
«El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad consultará periódicamente al Parlamento Europeo sobre los aspectos principales y las opciones fundamentales de la política exterior y de seguridad común y de la política común de seguridad y defensa y le informará de la evolución de dichas políticas.
Velará por que se tengan debidamente en cuenta las opiniones del Parlamento Europeo.
Los representantes especiales podrán estar asociados a la información al Parlamento Europeo.» b)
Al final de la primera frase del párrafo segundo se insertan las palabras «y al Alto Representante»; en la segunda frase, las palabras «Cada año» se sustituyen por «Dos veces al año “ y al final se añaden las palabras”, incluida la política común de seguridad y defensa».
El texto del artículo 22 se convierte en el artículo 15 bis, con las modificaciones indicadas en el punto 33) supra.
El texto del artículo 23 se convierte en el artículo 15 ter, con las modificaciones indicadas en el punto 34) supra.
El artículo 24 se sustituye por el siguiente texto:
«Artículo 24
La Unión podrá celebrar acuerdos con uno o varios Estado su organizaciones internacionales en los ámbitos comprendidos en el presente capítulo».
El artículo 25 se modifica como sigue: a)
En la primera frase del párrafo primero, la mención del Tratado constitutivo de la Comunidad Europea se sustituye por la mención del Tratado de Funcionamiento de la Unión Europea y se insertan las palabras «, del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad» después de «…a instancia de éste»; en la segunda frase, las palabras «… sin perjuicio de las competencias de la Presidencia y de la Comisión» se sustituyen por «sin perjuicio de las competencias del Alto Representante».
El texto del párrafo segundo se sustituye por el texto siguiente: «En el marco del presente capítulo, el Comité Político y de Seguridad ejercerá, bajo la responsabilidad del Consejo y del Alto Representante, el control político y la dirección estratégica de las operaciones de gestión de crisis contempladas en el artículo 28 B.» c)
En el párrafo tercero, se suprimen las palabras «…, sin perjuicio de lo dispuesto en el artículo 47».
Se derogan los artículos 26 y 27.
Se insertan los artículos 25bis y 25ter siguientes, sustituyendo el artículo 25ter al artículo 47:
«Artículo 25bis
De conformidad con el artículo 16 B del Tratado de Funcionamiento de la Unión Europea, y no obstante lo dispuesto en su apartado 2, el Consejo adoptará una decisión que fije las normas sobre protección de las personas físicas respecto del tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación del presente capítulo, y sobre la libre circulación de dichos datos.
El respeto de dichas normas estará sometido al control de autoridades independientes.
Artículo 25ter
La ejecución de la política exterior y de seguridad común no afectará a la aplicación de los procedimientos y al alcance respectivo de las atribuciones de las instituciones establecidos en los Tratados para el ejercicio de las competencias de la Unión mencionadas en los artículos 2 B a 2 E del Tratado de Funcionamiento de la Unión Europea.
Asimismo, la ejecución de las políticas mencionadas en dichos artículos no afectará a la aplicación de los procedimientos y al alcance respectivo de las atribuciones de las instituciones establecidos en los Tratados para el ejercicio de las competencias de la Unión en virtud del presente capítulo.».
Los artículos 27 A a 27 E, relativos a las cooperaciones reforzadas, se sustituyen por el artículo 10, de conformidad con el punto 22) supra.
El artículo 28 se modifica como sigue: a)
Se suprime el apartado 1 y se numeran en consecuencia los apartados siguientes; en todo el artículo, las palabras «de las Comunidades Europeas» se sustituyen por «de la Unión».
En el apartado 2, que se convierte en el apartado 1, las palabras «… las disposiciones relativas a las materias a que se refiere el presente título ocasionen» se sustituyen por «… la aplicación del presente capítulo ocasione».
En el apartado 3, que pasa a ser el apartado 2, en el párrafo primero las palabras «… aplicación de dichas disposiciones» se sustituyen por «… aplicación del presente capítulo».
Se añade el nuevo apartado 3 siguiente y se suprime el apartado 4:
POLÍTICA COMÚN DE SEGURIDAD Y DEFENSA
Se inserta la nueva sección 2 siguiente:
«SECCIÓN 2
DISPOSICIONES SOBRE LA POLÍTICA COMÚN DE SEGURIDAD Y DEFENSA»
Se inserta un artículo 28 A, que recoge el texto del artículo 17, con las modificaciones siguientes: a)
Se inserta el nuevo apartado 1 siguiente y el apartado que viene a continuación pasa a ser el apartado 2:
La política común de seguridad y defensa forma parte integrante de la política exterior y de seguridad común.
Ofrecerá a la Unión una capacidad operativa basada en medios civiles y militares.
La Unión podrá recurrir a dichos medios en misiones fuera de la Unión que tengan por objetivo garantizar el mantenimiento de la paz, la prevención de conflictos y el fortalecimiento de la seguridad internacional, conforme a los principios de la Carta de las Naciones Unidas.
La ejecución de estas tareas se apoyará en las capacidades proporcionadas por los Estados miembros.» b)
El apartado 1, que se convierte en el apartado 2, se modifica como sigue: i)
El párrafo primero se sustituye por el texto siguiente:
La política común de seguridad y defensa incluirá la definición progresiva de una política común de defensa de la Unión.
Ésta conducirá a una defensa común una vez que el Consejo Europeo lo haya decidido por unanimidad.
En este caso, el Consejo Europeo recomendará a los Estados miembros que adopten una decisión en este sentido de conformidad con sus respectivas normas constitucionales.» ii)
En el párrafo segundo, las palabras «con arreglo al presente artículo» se sustituyen por «con arreglo a la presente sección»; iii)
Se suprime el párrafo tercero.
Los actuales apartados 2, 3, 4 y 5 se sustituyen por los apartados 3 a 7 siguientes:
Los Estados miembros pondrán a disposición de la Unión, a efectos de la aplicación de la política común de seguridad y defensa, capacidades civiles y militares para contribuir a los objetivos definidos por el Consejo.
Los Estados miembros que constituyan entre el los fuerzas multinacionales podrán asimismo ponerlas a disposición de la política común de seguridad y defensa.
Los Estados miembros se comprometen a mejorar progresivamente sus capacidades militares.
La Agencia en el ámbito del desarrollo de las capacidades de defensa, la investigación, la adquisición y el armamento (en lo sucesivo denominada “Agencia Europea de Defensa”) determinará las necesidades operativas, fomentará medidas para satisfacerlas, contribuirá a definir y, en su caso, a aplicar cualquier medida oportuna para
C 306/35 reforzar la base industrial y tecnológica del sector de la defensa, participará en la definición de una política europea de capacidades y de armamento y asistirá al Consejo en la evaluación de la mejora de las capacidades militares.
El Consejo adoptará por unanimidad, a propuesta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad o a iniciativa de un Estado miembro, las decisiones relativas a la política común de seguridad y defensa, incluidas las relativas al inicio de una misión contemplada en el presente artículo.
El Alto Representante podrá proponer que se recurra a medios nacionales y a los instrumentos de la Unión, en su caso conjuntamente con la Comisión.
El Consejo podrá encomendar la realización de una misión, en el marco de la Unión, a un grupo de Estados miembros a fin de defender los valores y favorecer los intereses de la Unión.
La realización de esta misión se regirá por el artículo 28 C.
Los Estados miembros que cumplan criterios más elevados de capacidades militares y que hayan suscrito compromisos más vinculantes en la materia para realizar las misiones más exigentes establecerán una cooperación estructurada permanente en el marco de la Unión.
Esta cooperación se regirá por el artículo 28 E y no afectará al o dispuesto en el artículo 28 B.
Si un Estado miembro es objeto de una agresión armada en su territorio, los demás Estados miembros le deberán ayuda y asistencia con todos los medios a su alcance, de conformidad con el artículo 51 de la Carta de las Naciones Unidas.
Ello se entiende sin perjuicio del carácter específico de la política de seguridad y defensa de determinados Estados miembros.
Los compromisos y la cooperación en este ámbito seguirán ajustándose a los compromisos adquiridos en el marco de la Organización del Tratado del Atlántico Norte, que seguirá siendo, para los Estados miembros que forman parte de la misma, el fundamento de su defensa colectiva y el organismo de ejecución de ésta.»
Se insertan los nuevos artículos 28 B a 28 E siguientes:
«Artículo 28 B
Las misiones contempladas en el apartado 1 del artículo 28 A, en las que la Unión podrá recurrir a medios civiles y militares, abarcarán las actuaciones conjuntas en materia de desarme, las misiones humanitarias y de rescate, las misiones de asesoramiento y asistencia en cuestiones militares, las misiones de prevención de conflictos y de mantenimiento de la paz, las misiones en las que intervengan fuerzas de combate para la gestión de crisis, incluidas las misiones de restablecimiento de la paz y las operaciones de estabilización al término de los conflictos.
Todas estas misiones podrán contribuir a la lucha contra el terrorismo, entre otras cosas mediante el apoyo prestado a terceros países para combatirlo en su territorio.
El Consejo adoptará las decisiones relativas a las misiones contempladas en el apartado 1, y en el las definirá el objetivo y el alcance de estas misiones y las normas generales de su ejecución.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, bajo la autoridad del Consejo y en contacto estrecho y permanente con el Comité Político y de Seguridad, se hará cargo de la coordinación de los aspectos civiles y militares de dichas misiones.
Artículo 28 C
En el marco de las decisiones adoptadas de conformidad con el artículo 28 B, el Consejo podrá encomendar la realización de una misión a un grupo de Estados miembros que lo deseen y que dispongan de las capacidades necesarias para tal misión.
La gestión de la misión se acordará entre dichos Estados miembros, en asociación con el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
Los Estados miembros que participen en la realización de la misión informarán periódicamente al Consejo acerca del desarrollo de la misma, por propia iniciativa o a petición de un Estado miembro.
Los Estados miembros participantes comunicarán de inmediato al Consejo si la realización de la misión acarrea consecuencias importantes o exige una modificación del objetivo, alcance o condiciones de la misión establecidos en las decisiones a que se refiere el apartado 1.
En tales casos, el Consejo adoptará las decisiones necesarias.
Artículo 28 D
La Agencia Europea de Defensa a que se refiere el apartado 3 del artículo 28 A estará bajo la autoridad del Consejo y tendrá como misión: a) contribuir a definir los objetivos de capacidades militares de los Estados miembros y a evaluar el respeto de los compromisos de capacidades contraídos por los Estados miembros; b) fomentar la armonización de las necesidades operativas y la adopción de métodos de adquisición eficaces y compatibles; c) proponer proyectos multilaterales para cumplir los objetivos de capacidades militares y coordinar los programas ejecutados por los Estados miembros y la gestión de programas de cooperación específicos; d) apoyar la investigación sobre tecnología de defensa y coordinar y planificar actividades de investigación conjuntas y estudios de soluciones técnicas que respondan a las futuras necesidades operativas; e) contribuir a definir y, en su caso, aplicar cualquier medida oportuna para reforzar la base industrial y tecnológica del sector de la defensa y para mejorar la eficacia de los gastos militares.
Podrán participar en la Agencia Europea de Defensa todos los Estados miembros que lo deseen.
El Consejo adoptará por mayoría cualificada una decisión en la que se determinará el estatuto, la se de y la forma de funcionamiento de la Agencia.
La decisión tendrá en cuenta el grado de participación efectiva en las actividades de la Agencia.
Dentro de ésta se constituirán grupos específicos, formados por los Estados miembros que realicen proyectos conjuntos.
La Agencia desempeñará sus funciones manteniéndose, en caso necesario, en contacto con la Comisión.
Artículo 28 E
Los Estados miembros que deseen participar en la cooperación estructurada permanente mencionada en el apartado 6 del artículo 28 A y que reúnan los criterios y asuman los compromisos en materia de capacidades militares que figuran en el Protocolo sobre la cooperación estructurada permanente notificarán su intención al Consejo y al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
En un plazo de tres meses a partir de la notificación mencionada en el apartado 1, el Consejo adoptará una decisión por la que se establezca la cooperación estructurada permanente y se fije la lista de los Estados miembros participantes.
El Consejo, tras consultar al Alto Representante, se pronunciará por mayoría cualificada.
Cualquier Estado miembro que, con posterioridad, desee participar en la cooperación estructurada permanente, notificará su intención al Consejo y al Alto Representante.
El Consejo adoptará una decisión por la que se confirme la participación del Estado miembro de que se trate, que cumpla los criterios y asuma los compromisos contemplados en los artículos 1 y 2 del Protocolo sobre la cooperación estructurada permanente.
El Consejo, tras consultar al Alto Representante, se pronunciará por mayoría cualificada.
Únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros participantes.
La mayoría cualificada se definirá de conformidad con la letra a) del apartado 3 del artículo 205 del Tratado de Funcionamiento de la Unión Europea.
Si un Estado miembro participante y a no cumple los criterios o y a no puede asumir los compromisos contemplados en los artículos 1 y 2 del Protocolo sobre la cooperación estructurada permanente, el Consejo podrá adoptar una decisión por la que se suspenda la participación de dicho Estado.
El Consejo se pronunciará por mayoría cualificada.
Únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros participantes, con excepción del Estado miembro de que se trate.
La mayoría cualificada se definirá de conformidad con la letra a) del apartado 3 del artículo 205 del Tratado de Funcionamiento de la Unión Europea.
Si un Estado miembro participante decide abandonar la cooperación estructurada permanente, notificará su decisión al Consejo, que tomará nota de que ha finalizado la participación de ese Estado miembro.
Las decisiones y las recomendaciones del Consejo en el marco de la cooperación estructurada permanente, distintas de las contempladas en los apartados 2 a 5, se adoptarán por unanimidad.
A efectos de la aplicación del presente apartado, la unanimidad estará constituida únicamente por los votos de los representantes de los Estados miembros participantes.»
Los artículos 29 a 39 del título VI, relativos a la cooperación judicial en materia penal y a la cooperación policial, se sustituyen por las disposiciones de los capítulos 1, 4 y 5 del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
Como se indica en los puntos 64, 67 y 68 infra del artículo 2 del presente Tratado, el artículo 29 se sustituye por el artículo 61 del Tratado de Funcionamiento de la Unión Europea, el artículo 30 se sustituye por los artículos 69 F y 69 G de dicho Tratado, el artículo 31 se sustituye por los artículos 69 A, 69 B y 69 D de dicho Tratado, el artículo 32 se sustituye por el artículo 69 H de dicho Tratado, el artículo 33 se sustituye por el artículo 61 E de dicho Tratado y el artículo 36 se sustituye por el artículo 61 D de dicho Tratado.
Se suprime el encabezamiento del título, cuyo número pasa a ser el del título relativo a las disposiciones finales.
Los artículos 40 a 40 B del título VI y los artículos 43 a 45 del título VII, relativos a las cooperaciones reforzadas, se sustituyen por el artículo 10, de conformidad con el punto 22) supra, y el título VII queda derogado.
Se derogan los artículos 41 y 42.
DISPOSICIONES FINALES
El título VIII, relativo a las disposiciones finales, se convierte en el título VI; este título, así como los artículos 48, 49 y 53, quedan modificados con arreglo al o indicado, respectivamente, en los puntos 56), 57) y 61) infra.
El artículo 47 se sustituye por el artículo 25 ter, tal como se indica en el punto 45) supra, y se derogan los artículos 46 y 50.
Se inserta el nuevo artículo 46 A siguiente:
«Artículo 46 A
La Unión tiene personalidad jurídica.»
El artículo 48 se sustituye por el texto siguiente:
«Artículo 48
Los Tratados podrán modificarse con arreglo a un procedimiento de revisión ordinario.
También podrán modificarse con arreglo a procedimientos de revisión simplificados.
Procedimiento de revisión ordinario
El Gobierno de cualquier Estado miembro, el Parlamento Europeo o la Comisión podrán presentar al Consejo proyectos de revisión de los Tratados.
Estos proyectos podrán tener por finalidad, entre otras cosas, la de aumentar o reducir las competencias atribuidas a la Unión en los Tratados.
El Consejo remitirá dichos proyectos al Consejo Europeo y los notificará a los Parlamentos nacionales.
Si el Consejo Europeo, previa consulta al Parlamento Europeo y a la Comisión, adopta por mayoría simple una decisión favorable al examen de las modificaciones propuestas, el Presidente del Consejo Europeo convocará una Convención compuesta por representantes de los Parlamentos nacionales, de los Jefes de Estado o de Gobierno de los Estados miembros, del Parlamento Europeo y de la Comisión.
Cuando se trate de modificaciones institucionales en el ámbito monetario, se consultará también al Banco Central Europeo.
La Convención examinará los proyectos de revisión y adoptará por consenso una recomendación dirigida a una Conferencia de representantes de los Gobiernos de los Estados miembros según lo dispuesto en el apartado 4.
El Consejo Europeo podrá decidir por mayoría simple, previa aprobación del Parlamento Europeo, no convocar una Convención cuando la importancia de las modificaciones no lo justifique.
En este último caso, el Consejo Europeo establecerá un mandato para una Conferencia de representantes de los Gobiernos de los Estados miembros.
El Presidente del Consejo convocará una Conferencia de representantes de los Gobiernos de los Estados miembros con el fin de que se aprueben de común acuerdo las modificaciones que deban introducirse en los Tratados.
Las modificaciones entrarán en vigor después de haber sido ratificadas por todos los Estados miembros de conformidad con sus respectivas normas constitucionales.
Si, transcurrido un plazo de dos años desde la firma de un tratado modificativo de los Tratados, las cuatro quintas partes de los Estados miembros lo han ratificado y uno o varios Estados miembros han encontrado dificultades para proceder a dicha ratificación, el Consejo Europeo examinará la cuestión.
Procedimientos de revisión simplificados
El Gobierno de cualquier Estado miembro, el Parlamento Europeo o la Comisión podrán presentar al Consejo Europeo proyectos de revisión de la totalidad o parte de las disposiciones de la tercera parte del Tratado de Funcionamiento de la Unión Europea, relativas a las políticas y acciones internas de la Unión.
El Consejo Europeo podrá adoptar una decisión que modifique la totalidad o parte de las disposiciones de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
El Consejo Europeo se pronunciará por unanimidad previa consulta al Parlamento Europeo y a la Comisión, así como al Banco Central Europeo en el caso de modificaciones institucionales en el ámbito monetario.
Dicha decisión sólo entrará en vigor una vez que haya sido aprobada por los Estados miembros, de conformidad con sus respectivas normas constitucionales.
La decisión contemplada en el párrafo segundo no podrá aumentar las competencias atribuidas a la Unión por los Tratados.
Cuando el Tratado de Funcionamiento de la Unión Europea o el título V del presente Tratado dispongan que el Consejo se pronuncie por unanimidad en un ámbito o en un caso determinado, el Consejo Europeo podrá adoptar una decisión que autorice al Consejo a pronunciarse por mayoría cualificada en dicho ámbito o en dicho caso.
El presente párrafo no se aplicará a las decisiones que tengan repercusiones militares o en el ámbito de la defensa.
Cuando el Tratado de Funcionamiento de la Unión Europea disponga que el Consejo adopte actos legislativos con arreglo a un procedimiento legislativo especial, el Consejo Europeo podrá adoptar una decisión que autorice a adoptar dichos actos con arreglo al procedimiento legislativo ordinario.
Cualquier iniciativa tomada por el Consejo Europeo en virtud de los párrafos primero o segundo se transmitirá a los Parlamentos nacionales.
En caso de oposición de un Parlamento nacional notificada en un plazo de seis meses a partir de esta transmisión, no se adoptará la decisión contemplada en los párrafos primero o segundo.
A falta de oposición, el Consejo Europeo podrá adoptar la citada decisión.
Para la adopción de las decisiones contempladas en los párrafos primero o segundo, el Consejo Europeo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.»
El párrafo primero del artículo 49 queda modificado como sigue: a)
En la primera frase, las palabras «… respete los principios enunciados en el apartado 1 del artículo 6 podrá solicitar …» se sustituyen por «… respete los valores mencionados en el artículo 1bis y se comprometa a promoverlos podrá solicitar ...».
En la segunda frase, las palabras «Dirigirá su solicitud al Consejo, que se pronunciará por unanimidad …» se sustituyen por «Se informará de esta solicitud al Parlamento Europeo y a los Parlamentos nacionales.
El Estado solicitante dirigirá su solicitud al Consejo, que se pronunciará por unanimidad …»; las palabras «previo dictamen conforme» se sustituyen por «previa aprobación» y se suprime la palabra «absoluta».
Al final del párrafo se añade la nueva frase siguiente: «Se tendrán en cuenta los criterios de elegibilidad acordados por el Consejo Europeo.».
Se inserta el nuevo artículo 49 A siguiente:
«Artículo 49 A
Todo Estado miembro podrá decidir, de conformidad con sus normas constitucionales, retirarse de la Unión.
El Estado miembro que decida retirarse notificará su intención al Consejo Europeo.
A la luz de las orientaciones del Consejo Europeo, la Unión negociará y celebrará con ese Estado un acuerdo que establecerá la forma de su retirada, teniendo en cuenta el marco de sus relaciones futuras con la Unión.
Este acuerdo se negociará con arreglo al apartado 3 del artículo 188 N del Tratado de Funcionamiento de la Unión Europea.
El Consejo lo celebrará en nombre de la Unión por mayoría cualificada, previa aprobación del Parlamento Europeo.
Los Tratados dejarán de aplicarse al Estado de que se trate a partir de la fecha de entrada en vigor del acuerdo de retirada o, en su defecto, a los dos años de la notificación a que se refiere el apartado 2, salvo si el Consejo Europeo, de acuerdo con dicho Estado, decide por unanimidad prorrogar dicho plazo.
A efectos de los apartados 2 y 3, el miembro del Consejo Europeo y del Consejo que represente al Estado miembro que se retire no participarán i en las deliberaciones ni en las decisiones del Consejo Europeo o del Consejo que le afecten.
La mayoría cualificada se definirá de conformidad con la letra b) del apartado 3 del artículo 205 del Tratado de Funcionamiento de la Unión Europea.
Si el Estado miembro que se ha retirado de la Unión solicita de nuevo la adhesión, su solicitud se someterá al procedimiento establecido en el artículo 49.»
Se inserta un artículo 49 B:
«Artículo 49 B
Los Protocolos y Anexos de los Tratados forman parte integrante de los mismos.»
Se inserta un artículo 49 C:
«Artículo 49 C
Los Tratados se aplicarán al Reino de Bélgica, a la República de Bulgaria, a la República Checa, al Reino de Dinamarca, a la República Federal de Alemania, a la República de Estonia, a Irlanda, a la República Helénica, al Reino de España, a la República Francesa, a la República Italiana, a la República de Chipre, a la República de Letonia, a la República de Lituania, al Gran Ducado de Luxemburgo, a la República de Hungría, a la República de Malta, al Reino de los Países Bajos, a la República de Austria, a la República de Polonia, a la República Portuguesa, a Rumanía, a la República de Eslovenia, a la República Eslovaca, a la República de Finlandia, al Reino de Suecia y al Reino Unido de Gran Bretaña e Irlanda del Norte.
El ámbito de aplicación territorial de los Tratados se especifica en el artículo 311bis del Tratado de Funcionamiento de la Unión Europea.»
El artículo 53 queda modificado como sigue: a)
El párrafo primero se convierte en apartado 1 y la lista de lenguas se completa con las lenguas enumeradas en el párrafo segundo del actual artículo 53 del Tratado de la Unión Europea, tras lo cual se suprime dicho párrafo segundo.
Se añade el nuevo apartado 2 siguiente:
El presente Tratado podrá asimismo traducirse a cualquier otra lengua que determinen los Estados miembros entre aquellas que, de conformidad con sus ordenamientos constitucionales, tengan estatuto de lengua oficial en la totalidad o en parte de su territorio.
El Estado miembro de que se trate facilitará una copia certificada de estas traducciones, que se depositará en los archivos del Consejo.»
Artículo 2
El Tratado constitutivo de la Comunidad Europea queda modificado de conformidad con lo dispuesto en el presente artículo.
El título del Tratado se sustituye por: «Tratado de Funcionamiento de la Unión Europea».
MODIFICACIONES HORIZONTALES
En todo el Tratado: a)
Las palabras «la Comunidad» o «la Comunidad Europea» se sustituyen por «la Unión», las palabras «de las Comunidades Europeas» o «de la CEE» se sustituyen por «de la Unión Europea» y los adjetivos «comunitario», «comunitaria», «comunitarios» y «comunitarias» se sustituyen por «de la Unión», con exclusión del artículo 299, apartado 6, letra c), que pasa a ser el artículo 311 bis, apartado 5, letra c).
En lo que se refiere al artículo 136, párrafo primero, la modificación que precede sólo se aplica a la mención «La Comunidad».
Las palabras «el presente Tratado», «del presente Tratado» y «en el presente Tratado» se sustituyen por «los Tratados», «de los Tratados» y «en los Tratados», respectivamente y, en su caso, el verbo y los adjetivos que vayan a continuación se ponen en forma plural; este punto no se aplica al artículo 182, párrafo tercero y a los artículos 312 y 313.
Las palabras «el Consejo, con arreglo al (o “de conformidad con el”) procedimiento previsto en el artículo 251» se sustituyen por «el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario» y las palabras «el procedimiento previsto (establecido/contemplado) en el artículo 251» se sustituyen por «el procedimiento legislativo ordinario», y, dado el caso, el verbo que vaya a continuación se pone en forma plural.
Se suprimen las palabras «por mayoría cualificada», «por mayoría cualificada y» y «que decidirá por mayoría cualificada».
Las palabras «Consejo, reunido en la formación de Jefes de Estado o de Gobierno» se sustituyen por «Consejo Europeo».
Las palabras «instituciones u órganos», «instituciones u organismos» e «instituciones y organismos» se sustituyen por «instituciones, órgano su organismos», con excepción del párrafo primero del artículo 193.
Las palabras «mercado común» se sustituyen por «mercado interior».
Las palabras «Estados miembros no acogidos a (una) excepción» se sustituyen por «Estados miembros cuya moneda es el euro».
La sigla «BCE» se sustituye por las palabras «Banco Central Europeo».
Las palabras «Estatutos del SEBC» se sustituyen por «Estatutos del SEBC y del BCE».
Las palabras «Comité previsto en el artículo 114», «Comité al que se refiere el artículo 114» y «Comité que se menciona en el artículo 114» se sustituyen por «Comité Económico y Financiero».
Las palabras «Estatuto del Tribunal de Justicia» y «Estatuto del Tribunal» se sustituyen por «Estatuto del Tribunal de Justicia de la Unión Europea».
Las palabras «Tribunal de Primera Instancia» se sustituyen por «Tribunal General».
Las palabras «sala jurisdiccional» y «salas jurisdiccionales» se sustituyen por «tribunal especializado» y «tribunales especializados», respectivamente, adaptándose la frase de modo consecuente desde el punto de vista gramatical.
En los artículos que se indican a continuación, las palabras «el Consejo, por unanimidad» se sustituyen por «el Consejo, por unanimidad con arreglo a un procedimiento legislativo especial,» y se suprimen las palabras «a propuesta de la Comisión»:
— artículo 94, que ha pasado a ser 95
— artículo 13, que ha pasado a ser 16 E, apartado 1
— artículo 104, apartado 14, párrafo segundo
— artículo 19, apartado 2
— artículo 175, apartado 2, párrafo primero
— artículo 22; párrafo segundo
— artículo 93
En los artículos que se indican a continuación, las palabras «, por mayoría simple,» se insertan después de «el Consejo»:
— artículo 130, párrafo primero
— artículo 213, último párrafo, tercera frase
— artículo 144, párrafo primero
— artículo 216
— artículo 208
— artículo 284
— artículo 209
En los artículos que se indican a continuación, las palabras «consulta al Parlamento Europeo» se sustituyen por «aprobación del Parlamento Europeo»:
— artículo 13, que ha pasado a ser 16 E, apartado 1
— artículo 22, párrafo segundo
En los artículos que se indican a continuación, la palabra «institución» o las palabras «la institución» se sustituyen por «institución, órgano u organismo» o «la institución, el órgano o el organismo», adaptando la frase, si procede, de modo consecuente desde el punto de vista gramatical:
— artículo 195, apartado 1, párrafo segundo
— artículo 232 párrafo segundo
— artículo 233, párrafo primero
— artículo 234, letra b)
— artículo 255, apartado 3, que pasa a ser artículo 16 A, apartado 3, párrafo tercero
En los artículos que se indican a continuación, las palabras «Tribunal de Justicia» se sustituyen por «Tribunal de Justicia de la Unión Europea»:
— artículo 83, apartado 2, letra d)
— artículo 233, párrafo primero
— artículo segundo
— artículo 234, párrafo primero
— artículo 235
— artículo 95, que ha pasado a ser 94, apartado 9
— artículo 236
— artículo 195, apartado 1
— artículo 237, frase introductoria
— artículo 225 A, párrafo sexto
— artículo 238
— artículo 226, párrafo segundo
— artículo 240
— artículo 227, párrafo primero
— artículo 241
— artículo 228, apartado 1, primera mención
— artículo 242, primera frase
— artículo 229
— artículo 243
— artículo 244
— artículo 247, apartado 9, que ha pasado a ser 8
— artículo 231, párrafo primero
256, párrafos segundo y
— artículo cuarto
En los artículos que se indican a continuación, se suprimen las palabras «de Justicia» después de «Tribunal»:
— artículo 227, párrafo cuarto
234, párrafos segundo y
— artículo 228, apartado 1, segunda mención
— artículo 237, letra d), tercera frase
— artículo 232, párrafo tercero
— artículo 242, segunda frase
En los artículos que se indican a continuación, la referencia a otro artículo del Tratado se sustituye por la referencia a un artículo del Tratado de la Unión Europea, del modo siguiente: referencia al artículo 9 (primera referencia) y al artículo 53, apartado 1 (segunda referencia)
— artículo 21, párrafo tercero, que ha pasado a ser cuarto:
— artículo 97 ter: referencia al artículo 2
— artículo 98: referencia al artículo 2 (primera referencia)
— artículo 105, apartado 1 segunda frase: referencia al artículo 2
— artículo 215, párrafo tercero, que ha pasado a ser cuarto: referencia al artículo 9 D, apartado 7, párrafo primero
(no afecta a la versión española).
MODIFICACIONES ESPECÍFICAS
En el segundo considerando, la palabra «países» se sustituye por «Estados» y, en el último considerando, las palabras «HAN DECIDIDO crear una COMUNIDAD EUROPEA y han designado …» se sustituyen por «HAN DESIGNADO …».
Se derogan los artículos 1 y 2.
Se inserta un artículo 1bis
«Artículo 1bis
El presente Tratado organiza el funcionamiento de la Unión y determina los ámbitos, la delimitación y las condiciones de ejercicio de sus competencias.
El presente Tratado y el Tratado de la Unión Europea constituyen los Tratados sobre los que se fundamenta la Unión.
Estos dos Tratados, que tienen el mismo valor jurídico, se designarán con la expresión “los Tratados”.».
Se insertan el nuevo título y los nuevos artículos 2 A a 2 E siguientes:
CATEGORÍAS Y ÁMBITOS DE COMPETENCIAS DE LA UNIÓN
Artículo 2 A
Cuando los Tratados atribuyan a la Unión una competencia exclusiva en un ámbito determinado, sólo la Unión podrá legislar y adoptar actos jurídicamente vinculantes, mientras que los Estados miembros, en cuanto tales, únicamente podrán hacerlo si son facultados por la Unión o para aplicar actos de la Unión.
Cuando los Tratados atribuyan a la Unión una competencia compartida con los Estados miembros en un ámbito determinado, la Unión y los Estados miembros podrán legislar y adoptar actos jurídicamente vinculantes en dicho ámbito.
Los Estados miembros ejercerán su competencia en la medida en que la Unión no haya ejercido la suya.
Los Estados miembros ejercerán de nuevo su competencia en la medida en que la Unión haya decidido dejar de ejercer la suya.
Los Estados miembros coordinarán sus políticas económicas y de empleo según las modalidades establecidas en el presente Tratado, para cuya definición la Unión dispondrá de competencia.
La Unión dispondrá de competencia, de conformidad con lo dispuesto en el Tratado de la Unión Europea, para definir y aplicar una política exterior y de seguridad común, incluida la definición progresiva de una política común de defensa.
En determinados ámbitos y en las condiciones establecidas en los Tratados, la Unión dispondrá de competencia para llevar a cabo acciones con el fin de apoyar, coordinar o complementar la acción de los Estados miembros, sin por ello sustituir la competencia de éstos en dichos ámbitos.
Los actos jurídicamente vinculantes de la Unión adoptados en virtud de las disposiciones de los Tratados relativas a esos ámbitos no podrán conllevar armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
El alcance y las condiciones de ejercicio de las competencias de la Unión se determinarán en las disposiciones de los Tratados relativas a cada ámbito.
Artículo 2 B
La Unión dispondrá de competencia exclusiva en los ámbitos siguientes: a) la unión aduanera; b) el establecimiento de las normas sobre competencia necesarias para el funcionamiento del mercado interior;
C 306/47 c) la política monetaria de los Estados miembros cuya moneda es el euro; d) la conservación de los recursos biológicos marinos dentro de la política pesquera común; e) la política comercial común.
La Unión dispondrá también de competencia exclusiva para la celebración de un acuerdo internacional cuando dicha celebración esté prevista en un acto legislativo de la Unión, cuando sea necesaria para permitirle ejercer su competencia interna o en la medida en que pueda afectar a normas comunes o alterar el alcance de las mismas.
Artículo 2 C
La Unión dispondrá de competencia compartida con los Estados miembros cuando los Tratados le atribuyan una competencia que no corresponda a los ámbitos mencionados en los artículos 2 B y 2 E.
Las competencias compartidas entre la Unión y los Estados miembros se aplicarán a los siguientes ámbitos principales: a) el mercado interior; b) la política social, en los aspectos definidos en el presente Tratado; c) la cohesión económica, social y territorial; d) la agricultura y la pesca, con exclusión de la conservación de los recursos biológicos marinos; e) el medio ambiente; f) la protección de los consumidores; g) los transportes; h) las redes transeuropeas; i) la energía; j) el espacio de libertad, seguridad y justicia; k) los asuntos comunes de seguridad en materia de salud pública, en los aspectos definidos en el presente Tratado.
En los ámbitos de la cooperación para el desarrollo y de la ayuda humanitaria, la Unión dispondrá de competencia para llevar a cabo acciones y una política común, sin que el ejercicio de esta competencia pueda tener por efecto impedir a los Estados miembros ejercer la suya.
Artículo 2 D
Los Estados miembros coordinarán sus políticas económicas en el seno de la Unión.
Con este fin, el Consejo adoptará medidas, en particular las orientaciones generales de dichas políticas.
Se aplicarán disposiciones particulares a los Estados miembros cuya moneda es el euro.
La Unión tomará medidas para garantizar la coordinación de las políticas de empleo de los Estados miembros, en particular definiendo las orientaciones de dichas políticas.
La Unión podrá tomar iniciativas para garantizar la coordinación de las políticas sociales de los Estados miembros.
Artículo 2 E
La Unión dispondrá de competencia para llevar a cabo acciones con el fin de apoyar, coordinar o complementar la acción de los Estados miembros.
Se insertan el título y el artículo 2 F siguientes:
Artículo 2 F
La Unión velará por la coherencia entre sus diferentes políticas y acciones, teniendo en cuenta el conjunto de sus objetivos y observando el principio de atribución de competencias.»
Se deroga el apartado 1 del artículo 3.
Su apartado 2 queda modificado como sigue: las palabras «...las actividades contempladas en el presente artículo,» se sustituyen por «… sus acciones,» y queda sin numeración.
El texto del artículo 4 se convierte en el artículo 97 ter, con las modificaciones indicadas en el punto 85) infra.
Se deroga el artículo 5; se sustituye por el artículo 3ter del Tratado de la Unión Europea.
Se inserta un artículo 5 bis:
«Artículo 5bis
En la definición y ejecución de sus políticas y acciones, la Unión tendrá en cuenta las exigencias relacionadas con la promoción de un nivel de empleo elevado, con la garantía de una protección social adecuada, con la lucha contra la exclusión social y con un nivel elevado de educación, formación y protección de la salud humana.»
Se inserta un artículo 5 ter:
«Artículo 5ter
En la definición y ejecución de sus políticas y acciones, la Unión tratará de luchar contra toda discriminación por razón de sexo, raza u origen étnico, religión o convicciones, discapacidad, edad u orientación sexual.»
En el artículo 6, se suprimen las palabras «a que se refiere el artículo 3».
Se inserta un artículo 6bis con el texto del apartado 2 del artículo 153.
Se inserta un artículo 6ter con el texto del dispositivo del Protocolo sobre la protección y el bienestar de los animales; se añade el término «pesca» tras «agricultura», las palabras «...e investigación» se sustituyen por «, investigación y desarrollo tecnológico y espacio», y se añaden las palabras «como seres sensibles» tras «en materia de bienestar de los animales».
Se derogan los artículos 7 a 10.
Los artículos 11 y 11 A se sustituyen por el artículo 10 del Tratado de la Unión Europea y por los artículos 280 A a 280 I del Tratado de Funcionamiento de la Unión Europea, como se indica en el punto 22 supra del artículo 1 del presente Tratado, así como en el punto 278 infra.
El texto del artículo 12 se convierte en el artículo 16 D.
El texto del artículo 13 se convierte en el artículo 16 E, con las modificaciones indicadas en el punto 33) infra.
El texto del artículo 14 se convierte en el artículo 22 bis, con las modificaciones indicadas en el punto 41) infra.
El texto del artículo 15 se convierte en el artículo 22 ter, con las modificaciones indicadas en el punto 42) infra.
El artículo 16 queda modificado como sigue: a)
Al principio del artículo, las palabras «Sin perjuicio de los artículos 73, 86 y 87,» se sustituyen por «Sin perjuicio del artículo 3bis del Tratado de la Unión Europea y de los artículos 73, 86 y 87 del presente Tratado,».
Al final de la frase, las palabras «...y condiciones que les permitan cumplir su cometido» se sustituyen por «...y condiciones, en particular económicas y financieras, que les permitan cumplir su cometido».
Se añade el nuevo texto siguiente:
«El Parlamento Europeo y el Consejo establecerán dichos principios y condiciones mediante reglamentos, con arreglo al procedimiento legislativo ordinario, sin perjuicio de la competencia que incumbe a los Estados miembros, dentro del respeto a los Tratados, para prestar, encargar y financiar dichos servicios.».
Se inserta un artículo 16 A con el texto del artículo 255, modificado como sigue: a)
El texto que figura a continuación se inserta antes del apartado 1, que se convierte en apartado 3; los apartados 2 y 3 se convierten en párrafos.
A fin de fomentar una buena gobernanza y de garantizar la participación de la sociedad civil, las instituciones, órganos y organismos de la Unión actuarán con el mayor respeto posible al principio de apertura.
Las sesiones del Parlamento Europeo serán públicas, así como las del Consejo en las que éste delibere y vote sobre un proyecto de acto legislativo.» b)
En el apartado 1, que pasa a ser el apartado 3, que se convierte en párrafo primero de dicho apartado 1, las palabras «del Parlamento Europeo, del Consejo y de la Comisión» se sustituyen por «de las instituciones, órganos y organismos de la Unión, cualquiera que sea su soporte», y las palabras «con los apartados 2 y 3» se sustituyen por «con el presente apartado».
En el apartado 2, que se convierte en párrafo segundo del apartado 1, que pasa a ser el apartado 3, las palabras «mediante reglamentos» se insertan después de «determinará», y se suprimen las palabras «en el plazo de dos años a partir de la entrada en vigor del Tratado de Ámsterdam».
En el apartado 3, que se convierte en párrafo tercero del apartado 1, que pasa a ser el apartado 3, las palabras «... mencionadas elaborará...» se sustituyen por «... garantizará la transparencia de sus trabajos y elaborará...», se insertan al final del párrafo las palabras «..., de conformidad con los reglamentos contemplados en el párrafo segundo» y se añaden los dos nuevos párrafos siguientes:
«El Tribunal de Justicia de la Unión Europea, el Banco Central Europeo y el Banco Europeo de Inversiones sólo estarán sujetos al presente apartado cuando ejerzan funciones administrativas.
El Parlamento Europeo y el Consejo garantizarán la publicidad de los documentos relativos a los procedimientos legislativos en las condiciones establecidas por los reglamentos contemplados en el párrafo segundo.»
Se inserta un artículo 16 B que sustituye al artículo 286:
«Artículo 16 B
Toda persona tiene derecho a la protección de los datos de carácter personal que le conciernan.
El Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las normas sobre protección de las personas físicas respecto del tratamiento de datos de carácter personal por las instituciones, órganos y organismos de la Unión, así como por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación del Derecho de la Unión, y sobre la libre circulación de estos datos.
El respeto de dichas normas estará sometido al control de autoridades independientes.
Las normas que se adopten en virtud del presente artículo se entenderán sin perjuicio de las normas específicas previstas en el artículo 25bis del Tratado de la Unión Europea.»
Se inserta el nuevo artículo 16 C siguiente:
«Artículo 16 C
La Unión respetará y no prejuzgará el estatuto reconocido en los Estados miembros, en virtud del Derecho interno, a las iglesias y las asociaciones o comunidades religiosas.
La Unión respetará asimismo el estatuto reconocido, en virtud del Derecho interno, a las organizaciones filosóficas y no confesionales.
Reconociendo su identidad y su aportación específica, la Unión mantendrá un diálogo abierto, transparente y regular con dichas iglesias y organizaciones.»
NO DISCRIMINACIÓN Y CIUDADANÍA
El título de la segunda parte se sustituye por el siguiente: «NO DISCRIMINACIÓN Y CIUDADANÍA DE LA UNIÓN».
Se inserta un artículo 16 D con el texto del artículo 12.
Se inserta un artículo 16 E con el texto del artículo 13; en el apartado 2 las palabras «... cuando el Consejo adopte ...» se sustituyen por «... el Parlamento Europeo y el Consejo podrán adoptar, con arreglo al procedimiento legislativo ordinario, los principios básicos de las ...» y al final del texto se suprimen las palabras «..., decidirá de conformidad con el procedimiento previsto en el artículo 251».
El artículo 17 queda modificado como sigue: a)
En el apartado 1, las palabras «será complementaria y no sustitutiva de la ciudadanía nacional» se sustituyen por «se añade a la ciudadanía nacional sin sustituirla».
El apartado 2 se sustituye por el texto siguiente:
Los ciudadanos de la Unión son titulares de los derechos y están sujetos a los deberes establecidos en los Tratados.
Tienen, entre otras cosas, el derecho: a) de circular y residir libremente en el territorio de los Estados miembros; b) de sufragio activo y pasivo en las elecciones al Parlamento Europeo y en las elecciones municipales del Estado miembro en el que residan, en las mismas condiciones que los nacionales de dicho Estado; c) de acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sean nacionales, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro en las mismas condiciones que los nacionales de dicho Estado; d) de formular peticiones al Parlamento Europeo, de recurrir al Defensor del Pueblo Europeo, así como de dirigirse a las instituciones y a los órganos consultivos de la Unión en una de las lenguas de los Tratados y de recibir una contestación en es a misma lengua.
Estos derechos se ejercerán en las condiciones y dentro de los límites definidos por los Tratados y por las medidas adoptadas en aplicación de éstos.»
El artículo 18 se modifica como sigue: a)
En el apartado 2, las palabras «... el Consejo podrá adoptar» se sustituyen por «... el Parlamento Europeo y el Consejo podrán adoptar, con arreglo al procedimiento legislativo ordinario, ...» y se suprime la última frase.
El apartado 3 se sustituye por el texto siguiente:
A los efectos contemplados en el apartado 1, y salvo que los Tratados establezcan poderes de actuación para ello, el Consejo podrá adoptar, con arreglo a un procedimiento legislativo especial, medidas sobre seguridad social o protección social.
El Consejo se pronunciará por unanimidad previa consulta al Parlamento Europeo.»
En el artículo 20, las palabras «... establecerán entre sí las normas necesarias y» se sustituyen por «... tomarán las disposiciones necesarias y».
Se añade el siguiente párrafo nuevo:
«El Consejo podrá adoptar, con arreglo a un procedimiento legislativo especial y previa consulta al Parlamento Europeo, directivas en las que se establezcan las medidas de coordinación y de cooperación necesarias para facilitar dicha protección.»
En el artículo 21 se inserta el nuevo párrafo primero siguiente:
«El Parlamento Europeo y el Consejo adoptarán mediante reglamentos, con arreglo al procedimiento legislativo ordinario, las disposiciones relativas a los procedimientos y condiciones preceptivos para la presentación de una iniciativa ciudadana en el sentido del artículo 8B del Tratado de la Unión Europea, incluido el número mínimo de Estados miembros de los que han de proceder los ciudadanos que la presenten.»
En el párrafo segundo del artículo 22, las palabras «... los derechos previstos en la presente parte y recomendar su adopción a los Estados miembros con arreglo a sus respectivas normas constitucionales» se sustituyen por «... los derechos enumerados en el apartado 2 del artículo 17 ter.
Dichas disposiciones entrarán en vigor cuando hayan sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.»
En el título de la tercera parte se añaden las palabras «Y ACCIONES INTERNAS» tras «POLÍTICAS».
Al principio de la tercera parte se inserta un título I, «MERCADO INTERIOR».
Se inserta un artículo 22bis con el texto del artículo 14.
El apartado 1 se sustituye por el texto siguiente:
La Unión adoptará las medidas destinadas a establecer el mercado interior o a garantizar su funcionamiento, de conformidad con las disposiciones pertinentes de los Tratados.»
Se inserta un artículo 22ter con el texto del artículo 15.
En el párrafo primero, las palabras «... durante el período de establecimiento...» se sustituyen por «... para el establecimiento...».
El título I, relativo a la libre circulación de mercancías, se convierte en «I bis».
En el apartado 1 del artículo 23, las palabras «... se basará en» se sustituyen por «comprenderá».
Tras el artículo 27 se inserta un capítulo 1bis, titulado «COOPERACIÓN ADUANERA», así como un artículo 27bis con el texto del artículo 135, suprimiéndose la última frase de dicho artículo.
En el encabezamiento del título II se añaden las palabras «Y PESCA».
El artículo 32 se modifica como sigue: a)
En el apartado 1, se inserta el nuevo párrafo primero siguiente:
La Unión definirá y aplicará una política común de agricultura y pesca.», y el texto del actual apartado 1 pasa a ser párrafo segundo.
En la primera frase de este nuevo párrafo segundo, se añaden las palabras «, la pesca» después de «la agricultura», y se añade la frase siguiente como frase final del párrafo: «Se entenderá que las referencias a la política agrícola común o a la agricultura y la utilización del término “agrícola” abarcan también la pesca, atendiendo a las características particulares de este sector.» b)
En el apartado 2, se insertan las palabras «... o el funcionamiento» después de la palabra «establecimiento».
En el apartado 3, se suprimen las palabras «del presente Tratado».
El artículo 36 se modifica como sigue: a)
En el párrafo primero, se añaden las palabras «el Parlamento Europeo y» antes de «el Consejo», y se suprime la referencia al apartado 3.
En el párrafo segundo, la frase introductoria se sustituye por la frase siguiente: «El Consejo, a propuesta de la Comisión, podrá autorizar la concesión de ayudas:»
El artículo 37 se modifica como sigue: a)
Se suprime el apartado 1.
El apartado 2 se convierte en apartado 1; las palabras «La Comisión, habida cuenta de los trabajos de la conferencia prevista en el apartado 1, presentará, previa consulta al Comité Económico y Social, y en un plazo de dos años a partir de la entrada en vigor del presente Tratado, propuestas ...» se sustituyen por «La Comisión presentará propuestas ...», y se suprime el párrafo tercero.
Se insertan los apartados siguientes como nuevos apartados 2 y 3, y los restantes apartados se numeran de nuevo en consecuencia:
El Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, la organización común de los mercados agrícolas prevista en el apartado 1 del artículo 34, así como las demás disposiciones que resulten necesarias para la consecución de los objetivos de la política común de agricultura y pesca.
El Consejo, a propuesta de la Comisión, adoptará las medidas relativas a la fijación de los precios, las exacciones, las ayudas y las limitaciones cuantitativas, así como a la fijación y el reparto de las posibilidades de pesca.» d)
En la frase introductoria del apartado 3, que pasa a ser 4, se suprimen las palabras «El Consejo, por mayoría cualificada y» y se añade «se» antes de «podrá sustituir».
(no procede en la versión española).
LIBRE CIRCULACIÓN DE TRABAJADORES
En la letra d) del apartado 3 del artículo 39, se suprimen las palabras «de aplicación».
El artículo 42 se modifica como sigue: a)
En el párrafo primero, las palabras «...trabajadores migrantes y a sus derechohabientes» se sustituyen por «trabajadores migrantes por cuenta ajena y por cuenta propia, así como a sus derechohabientes:» b)
El último párrafo se sustituye por el texto siguiente:
«Cuando un miembro del Consejo declare que un proyecto de acto legislativo de los previstos en el párrafo primero perjudica a aspectos importantes de su sistema de seguridad social, como su ámbito de aplicación, coste o estructura financiera, o afecta al equilibrio financiero de dicho sistema, podrá solicitar que el asunto se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento legislativo ordinario.
Previa deliberación y en un plazo de cuatro meses a partir de dicha suspensión, el Consejo Europeo: a) devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento legislativo ordinario, o bien b) no se pronunciará o pedirá a la Comisión que presente una nueva propuesta.
En tal caso, el acto propuesto inicialmente se considerará no adoptado.»
DERECHO DE ESTABLECIMIENTO
En el apartado 2 del artículo 44, se añade «El Parlamento Europeo, el» al principio del párrafo primero.
En el párrafo segundo del artículo 45, las palabras «El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá...» se sustituyen por «El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán...».
El artículo 47 se modifica como sigue: a)
Al final del apartado 1 se añade la frase siguiente: «, así como para la coordinación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros relativas al acceso a las actividades por cuenta propia y a su ejercicio.» b)
Se suprime el apartado 2, y el apartado 3 se convierte en apartado 2.
Se inserta un artículo 48bis con el texto del artículo 294.
El artículo 49 se modifica como sigue: a)
En el párrafo primero, las palabras «país de la Comunidad» se sustituyen por «Estado miembro».
En el párrafo segundo, las palabras «El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá...» se sustituyen por «El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán...».
En el párrafo tercero del artículo 50, las palabras «el Estado» se sustituyen por «el Estado miembro».
En el apartado 1 del artículo 52, las palabras «... el Consejo, a propuesta de la Comisión y previa consulta al Comité Económico y Social y al Parlamento Europeo, decidirá ...» se sustituyen por «... el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, decidirán ...».
En el artículo 53, las palabras «... se declaran dispuestos a proceder a una liberalización ...» se sustituyen por «... se esforzarán por proceder a una liberalización ...».
En el apartado 2 del artículo 57, las palabras «... el Consejo podrá, por mayoría cualificada y a propuesta de la Comisión, adoptar medidas...» se sustituyen por «... el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán medidas...» y la última frase del apartado 2 se convierte en apartado 3, con el texto siguiente:
No obstante lo dispuesto en el apartado 2, sólo el Consejo, con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo, podrá establecer medidas que supongan un retroceso en el Derecho de la Unión respecto de la liberalización de los movimientos de capitales con destino a terceros países o procedentes de ellos.»
En el artículo 58, se añade el nuevo apartado 4 siguiente:
A falta de medidas de aplicación del apartado 3 del artículo 57, la Comisión o, a falta de una decisión de la Comisión dentro de un período de tres meses a partir de la solicitud del Estado miembro interesado, el Consejo, podrá adoptar una decisión que declare que las medidas fiscales restrictivas adoptadas por un Estado miembro con respecto a uno o varios terceros países deben considerarse compatibles con los Tratados en la medida en que las justifique uno de los objetivos de la Unión y sean compatibles con el correcto funcionamiento del mercado interior.
El Consejo se pronunciará por unanimidad a instancia de un Estado miembro.»
El artículo 60 se convierte en artículo 61 H, con las modificaciones indicadas en el punto 64) infra.
ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA
El título IV, relativo a los visados, asilo, inmigración y otras políticas relacionadas con la libre circulación de personas, se sustituye por un título IV denominado «ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA».
Este título consta de los capítulos siguientes:
Disposiciones generales
Políticas sobre controles en las fronteras, asilo e inmigración
DISPOSICIONES GENERALES
El artículo 61 se sustituye por el capítulo 1 y los artículos 61 a 61 I siguientes.
El artículo 61 sustituye también al artículo 29 del actual Tratado de la Unión Europea, el artículo 61 D sustituye al artículo 36 de dicho Tratado, el artículo 61 E sustituye al apartado 1 del artículo 64 del Tratado constitutivo de la Comunidad Europea y al artículo 33 del actual Tratado de la Unión Europea, el artículo 61 G sustituye al artículo 66 del Tratado constitutivo de la Comunidad Europea y el artículo 61 H recoge el enunciado del artículo 60 de este último Tratado, como se indica en el punto 62 supra.
DISPOSICIONES GENERALES
Artículo 61
La Unión constituye un espacio de libertad, seguridad y justicia dentro del respeto de los derechos fundamentales y de los distintos sistemas y tradiciones jurídicos de los Estados miembros.
Garantizará la ausencia de controles de las personas en las fronteras interiores y desarrollará una política común de asilo, inmigración y control de las fronteras exteriores que esté basada en la solidaridad entre Estados miembros y sea equitativa respecto de los nacionales de terceros países.
A efectos del presente título, los apátridas se asimilarán a los nacionales de terceros países.
La Unión se esforzará por garantizar un nivel elevado de seguridad mediante medidas de prevención de la delincuencia, el racismo y la xenofobia y de lucha en contra de ellos, medidas de coordinación y cooperación entre autoridades policiales y judiciales y otras autoridades competentes, así como mediante el reconocimiento mutuo de las resoluciones judiciales en materia penal y, si es necesario, mediante la aproximación de las legislaciones penales.
La Unión facilitará la tutela judicial, garantizando en especial el principio de reconocimiento mutuo de las resoluciones judiciales y extrajudiciales en materia civil.
Artículo 61 A
El Consejo Europeo definirá las orientaciones estratégicas de la programación legislativa y operativa en el espacio de libertad, seguridad y justicia.
Artículo 61 B
En relación con las propuesta se iniciativas legislativas presentadas en el marco de los capítulos 4 y 5, los Parlamentos nacionales velarán por que se respete el principio de subsidiariedad, de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Artículo 61 C
Sin perjuicio de los artículos 226, 227 y 228, el Consejo podrá adoptar, a propuesta de la Comisión, medidas que establezcan los procedimientos que seguirán los Estados miembros para efectuar, en colaboración con la Comisión, una evaluación objetiva e imparcial de la aplicación, por las autoridades de los Estados miembros, de las políticas de la Unión contempladas en el presente título, en particular con objeto de favorecer la plena aplicación del principio de reconocimiento mutuo.
Se informará al Parlamento Europeo y a los Parlamentos nacionales del contenido y los resultados de esta evaluación.
Artículo 61 D
Se creará un comité permanente en el Consejo con objeto de garantizar dentro de la Unión el fomento y la intensificación de la cooperación operativa en materia de seguridad interior.
Sin perjuicio del artículo 207, dicho comité propiciará la coordinación de la actuación de las autoridades competentes de los Estados miembros.
Podrán participar en sus trabajos los representantes de los órganos y organismos de la Unión afectados.
Se mantendrá informados de dichos trabajos al Parlamento Europeo y a los Parlamentos nacionales.
Artículo 61 E
El presente título se entenderá sin perjuicio del ejercicio de las responsabilidades que incumben a los Estados miembros en cuanto al mantenimiento del orden público y la salvaguardia de la seguridad interior.
Artículo 61 F
Los Estados miembros tendrán la posibilidad de organizar entre el los y bajo su responsabilidad formas de cooperación y coordinación en la medida en que lo estimen apropiado, entre los servicios competentes de sus administraciones responsables de velar por la seguridad nacional.
Artículo 61 G
El Consejo adoptará medidas para garantizar la cooperación administrativa entre los servicios competentes de los Estados miembros en los ámbitos a que se refiere el presente título, así como entre dichos servicios y la Comisión.
Se pronunciará a propuesta de la Comisión, sin perjuicio del artículo 61 I, y previa consulta al Parlamento Europeo.
Artículo 61 H
Cuando sea necesario para lograr los objetivos enunciados en el artículo 61, en lo que se refiere a la prevención y lucha contra el terrorismo y las actividades con él relacionadas, el Parlamento Europeo y el Consejo definirán mediante reglamentos, con arreglo al procedimiento legislativo ordinario, un marco de medidas administrativas sobre movimiento de capitales y pagos, tales como la inmovilización de fondos, activos financieros o beneficios económicos cuya propiedad, posesión o tenencia ostenten personas físicas o jurídicas, grupos o entidades no estatales.
El Consejo adoptará, a propuesta de la Comisión, medidas para aplicar el marco mencionado en el párrafo primero.
Los actos contemplados en el presente artículo incluirán las disposiciones necesarias en materia de garantías jurídicas.
Artículo 61 I
Los actos contemplados en los capítulos 4 y 5, así como las medidas mencionadas en el artículo 61 G que garanticen la cooperación administrativa en los ámbitos a que se refieren esos capítulos, se adoptarán: a) a propuesta de la Comisión, o b) por iniciativa de la cuarta parte de los Estados miembros.»
CONTROLES EN LAS FRONTERAS, ASILO E INMIGRACIÓN
Los artículos 62 a 64 se sustituyen por el capítulo 2 y los artículos 62 a 63ter siguientes.
El artículo 62 sustituye al artículo 62, los apartados 1 y 2 del artículo 63 sustituyen a los puntos 1 y 2 del artículo 63, el apartado 3 del artículo 63 sustituye al apartado 2 del artículo 64, y el artículo 63bis sustituye a los puntos 3 y 4 del artículo 63.
POLÍTICAS SOBRE CONTROLES EN LAS FRONTERAS, ASILO E INMIGRACIÓN
Artículo 62
La Unión desarrollará una política que tendrá por objetivo: a) garantizar la ausencia total de controles de las personas, sea cual sea su nacionalidad, cuando crucen las fronteras interiores; b) garantizar los controles de las personas y la vigilancia eficaz en el cruce de las fronteras exteriores; c) instaurar progresivamente un sistema integrado de gestión de las fronteras exteriores.
A efectos del apartado 1, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas relativas a: a) la política común de visados y otros permisos de residencia de corta duración; b) los controles a los cuales se someterá a las personas que crucen las fronteras exteriores; c) las condiciones en las que los nacionales de terceros países podrán circular libremente por la Unión durante un corto período; d) cualquier medida necesaria para el establecimiento progresivo de un sistema integrado de gestión de las fronteras exteriores; e) la ausencia total de controles de las personas, sea cual sea su nacionalidad, cuando crucen las fronteras interiores.
Si resulta necesaria una acción de la Unión para facilitar el ejercicio del derecho, establecido en la letra a) del apartado 2 del artículo 17, y a menos que los Tratados hayan previsto poderes de actuación a tal efecto, el Consejo podrá establecer, con arreglo a un procedimiento legislativo especial, disposiciones relativas a los pasaportes, documentos de identidad, permisos de residencia o cualquier otro documento asimilado.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
El presente artículo no afectará a la competencia de los Estados miembros respecto de la delimitación geográfica de sus fronteras, de conformidad con el Derecho internacional.
Artículo 63
La Unión desarrollará una política común en materia de asilo, protección subsidiaria y protección temporal destinada a ofrecer un estatuto apropiado a todo nacional de un tercer país que necesite protección internacional y a garantizar el respeto del principio de no devolución.
Esta política deberá ajustarse a la Convención de Ginebra de 28 de julio de 1951 y al Protocolo de 31 de enero de 1967 sobre el Estatuto de los Refugiados, así como a los demás tratados pertinentes.
A efectos del apartado 1, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas relativas a un sistema europeo común de asilo que incluya: a) un estatuto uniforme de asilo para nacionales de terceros países, válido en toda la Unión; b) un estatuto uniforme de protección subsidiaria para los nacionales de terceros países que, sin obtener el asilo europeo, necesiten protección internacional; c) un sistema común para la protección temporal de las personas desplazadas, en caso de afluencia masiva; d) procedimientos comunes para conceder o retirar el estatuto uniforme de asilo o de protección subsidiaria; e) criterios y mecanismos para determinar el Estado miembro responsable de examinar una solicitud de asilo o de protección subsidiaria; f) normas relativas a las condiciones de acogida de los solicitantes de asilo o de protección subsidiaria; g) la asociación y la cooperación con terceros países para gestionar los flujos de personas que solicitan asilo o una protección subsidiaria o temporal.
Si uno o varios Estados miembros se enfrentan a una situación de emergencia caracterizada por la afluencia repentina de nacionales de terceros países, el Consejo podrá adoptar, a propuesta de la Comisión, medidas provisionales en beneficio de los Estados miembros afectados.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
Artículo 63bis
La Unión desarrollará una política común de inmigración destinada a garantizar, en todo momento, una gestión eficaz de los flujos migratorios, un trato equitativo de los nacionales de terceros países que residan legalmente en los Estados miembros, así como una prevención de la inmigración ilegal y de la trata de seres humanos y una lucha reforzada contra ambas.
A efectos del apartado 1, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas en los ámbitos siguientes: a) las condiciones de entrada y residencia y las normas relativas a la expedición por los Estados miembros de visados y permisos de residencia de larga duración, incluidos los destinados a la reagrupación familiar; b) la definición de los derechos de los nacionales de terceros países que residan legalmente en un Estado miembro, con inclusión de las condiciones que rigen la libertad de circulación y de residencia en los demás Estados miembros;
17.12.2007 c) la inmigración y residencia ilegales, incluidas la expulsión y la repatriación de residentes en situación ilegal; d) la lucha contra la trata de seres humanos, en particular de mujeres y niños.
La Unión podrá celebrar con terceros países acuerdos para la readmisión, en sus países de origen o de procedencia, de nacionales de terceros países que no cumplan o que hayan dejado de cumplir las condiciones de entrada, presencia o residencia en el territorio de uno de los Estados miembros.
El Parlamento Europeo y el Consejo podrán establecer, con arreglo al procedimiento legislativo ordinario, medidas para fomentar y apoyar la acción de los Estados miembros destinada a propiciar la integración de los nacionales de terceros países que residan legalmente en su territorio, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El presente artículo no afectará al derecho de los Estados miembros a establecer volúmenes de admisión en su territorio de nacionales de terceros países procedentes de terceros países con el fin de buscar trabajo por cuenta ajena o por cuenta propia.
Artículo 63ter
Las políticas de la Unión mencionadas en el presente capítulo y su ejecución se regirán por el principio de solidaridad y de reparto equitativo de la responsabilidad entre los Estados miembros, también en el aspecto financiero.
Cada vez que sea necesario, los actos de la Unión adoptados en virtud del presente capítulo contendrán medidas apropiadas para la aplicación de este principio.»
El artículo 65 se sustituye por el capítulo 3 y el artículo 65 siguientes:
Artículo 65
La Unión desarrollará una cooperación judicial en asuntos civiles con repercusión transfronteriza, basada en el principio de reconocimiento mutuo de las resoluciones judiciales y extrajudiciales.
Esta cooperación podrá incluir la adopción de medidas de aproximación de las disposiciones legales y reglamentarias de los Estados miembros.
A los efectos del apartado 1, y en particular cuando resulte necesario para el buen funcionamiento del mercado interior, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas para garantizar: a) el reconocimiento mutuo, entre los Estados miembros, de las resoluciones judiciales y extrajudiciales, así como su ejecución;
C 306/63 b) la notificación y el traslado transfronterizos de documentos judiciales y extrajudiciales; c) la compatibilidad de las normas aplicables en los Estados miembros en materia de conflictos de leyes y de jurisdicción; d) la cooperación en la obtención de pruebas; e) una tutela judicial efectiva; f) la eliminación de los obstáculos al buen funcionamiento de los procedimientos civiles, fomentando si es necesario la compatibilidad de las normas de procedimiento civil aplicables en los Estados miembros; g) el desarrollo de métodos alternativos de resolución de litigios; h) el apoyo a la formación de magistrados y del personal al servicio de la administración de justicia.
No obstante lo dispuesto en el apartado 2, las medidas relativas al Derecho de familia con repercusión transfronteriza se establecerán por el Consejo, con arreglo a un procedimiento legislativo especial.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
El Consejo, a propuesta de la Comisión, podrá adoptar una decisión que determine los aspectos del Derecho de familia con repercusión transfronteriza que puedan ser objeto de actos adoptados mediante el procedimiento legislativo ordinario.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
La propuesta a que se refiere el párrafo segundo se comunicará a los Parlamentos nacionales.
En caso de que un Parlamento nacional notifique su oposición en los seis meses posteriores a la comunicación, la decisión no será adoptada.
En ausencia de oposición, el Consejo podrá adoptar la decisión.»
El artículo 66 se sustituye por el artículo 61 G, como se ha indicado en el punto 64 supra, y los artículos 67, 68 y 69 quedan derogados.
Se insertan el capítulo 4 y los artículos 69 A a 69 E siguientes.
Los artículos 69 A, 69 B y 69 D sustituyen al artículo 31 del actual Tratado de la Unión Europea, como se ha indicado en el punto 51 supra del artículo 1 del presente Tratado:
Artículo 69 A
La cooperación judicial en materia penal en la Unión se basará en el principio de reconocimiento mutuo de las sentencias y resoluciones judiciales e incluye la aproximación de las disposiciones legales y reglamentarias de los Estados miembros en los ámbitos mencionados en el apartado 2 y en el artículo 69 B.
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas tendentes a: a) establecer normas y procedimientos para garantizar el reconocimiento en toda la Unión de las sentencias y resoluciones judiciales en todas sus formas; b) prevenir y resolver los conflictos de jurisdicción entre los Estados miembros; c) apoyar la formación de magistrados y del personal al servicio de la administración de justicia; d) facilitar la cooperación entre las autoridades judiciales o equivalentes de los Estados miembros en el marco del procedimiento penal y de la ejecución de resoluciones.
En la medida en que sea necesario para facilitar el reconocimiento mutuo de las sentencias y resoluciones judiciales y la cooperación policial y judicial en asuntos penales con dimensión transfronteriza, el Parlamento Europeo y el Consejo podrán establecer normas mínimas mediante directivas adoptadas con arreglo al procedimiento legislativo ordinario.
Estas normas mínimas tendrán en cuenta las diferencias entre las tradiciones y los sistemas jurídicos de los Estados miembros.
Estas normas se referirán a: a) la admisibilidad mutua de pruebas entre los Estados miembros; b) los derechos de las personas durante el procedimiento penal; c) los derechos de las víctimas de los delitos; d) otros elementos específicos del procedimiento penal, que el Consejo habrá determinado previamente mediante una decisión.
Para la adopción de esta decisión, el Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
La adopción de las normas mínimas contempladas en el presente apartado no impedirá que los Estados miembros mantengan o instauren un nivel más elevado de protección de las personas.
Cuando un miembro del Consejo considere que un proyecto de directiva contemplada en el apartado 2 afecta a aspectos fundamentales de su sistema de justicia penal, podrá solicitar que el asunto se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento legislativo ordinario.
Previa deliberación, y en caso de que se alcance un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento legislativo ordinario.
Sino hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de directiva de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 10 del Tratado de la Unión Europea y el apartado 1 del artículo 280 D del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
Artículo 69 B
El Parlamento Europeo y el Consejo podrán establecer, mediante directivas adoptadas con arreglo al procedimiento legislativo ordinario, normas mínimas relativas a la definición de las infracciones penales y de las sanciones en ámbitos delictivos que sean de especial gravedad y tengan una dimensión transfronteriza derivada del carácter o de las repercusiones de dichas infracciones o de una necesidad particular de combatirlas según criterios comunes.
Estos ámbitos delictivos son los siguientes: el terrorismo, la trata de seres humanos y la explotación sexual de mujeres y niños, el tráfico ilícito de drogas, el tráfico ilícito de armas, el blanqueo de capitales, la corrupción, la falsificación de medios de pago, la delincuencia informática y la delincuencia organizada.
Teniendo en cuenta la evolución de la delincuencia, el Consejo podrá adoptar una decisión que determine otros ámbitos delictivos que respondan a los criterios previstos en el presente apartado.
Se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
Cuando la aproximación de las disposiciones legales y reglamentarias de los Estados miembros en materia penal resulte imprescindible para garantizar la ejecución eficaz de una política de la Unión en un ámbito que haya sido objeto de medidas de armonización, se podrá establecer mediante directivas normas mínimas relativas a la definición de las infracciones penales y de las sanciones en el ámbito de que se trate.
Dichas directivas se adoptarán con arreglo a un procedimiento legislativo ordinario o especial idéntico al empleado para la adopción de las medidas de armonización en cuestión, sin perjuicio del artículo 61 I.
Cuando un miembro del Consejo considere que un proyecto de directiva contemplada en los apartados 1 o 2 afecta a aspectos fundamentales de su sistema de justicia penal, podrá solicitar que el asunto se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento legislativo ordinario.
Previa deliberación, y en caso de que se alcance un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento legislativo ordinario.
Sino hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de directiva de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 10 del Tratado de la Unión Europea y el apartado 1 del artículo 280 D del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
Artículo 69 C
El Parlamento Europeo y el Consejo podrán establecer, con arreglo al procedimiento legislativo ordinario, medidas que impulsen y apoyen la actuación de los Estados miembros en el ámbito de la prevención de la delincuencia, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 69 D
La función de Eurojust es apoyar y reforzar la coordinación y la cooperación entre las autoridades nacionales encargadas de investigar y perseguir la delincuencia grave que afecte a dos o más Estados miembros o que deba perseguirse según criterios comunes, basándose en las operaciones efectuadas y en la información proporcionada por las autoridades de los Estados miembros y por Europol.
A tal fin, el Parlamento Europeo y el Consejo determinarán, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, la estructura, el funcionamiento, el ámbito de actuación y las competencias de Eurojust.
Estas competencias podrán incluir: a) el inicio de diligencias de investigación penal, así como la propuesta de incoación de procedimientos penales por las autoridades nacionales competentes, en particular los relativos a infracciones que perjudiquen a los intereses financieros de la Unión; b) la coordinación de las investigaciones y los procedimientos mencionados en la letra a); c) la intensificación de la cooperación judicial, entre otras cosas mediante la resolución de conflictos de jurisdicción y una estrecha cooperación con la Red Judicial Europea.
En dichos reglamentos se determinará asimismo el procedimiento de participación del Parlamento Europeo y de los Parlamentos nacionales en la evaluación de las actividades de Eurojust.
En el contexto de las acciones penales contempladas en el apartado 1, y sin perjuicio del artículo 69 E, los actos formales de carácter procesal serán llevados a cabo por los funcionarios nacionales competentes.
Artículo 69 E
Para combatirlas infracciones que perjudiquen a los intereses financieros de la Unión, el Consejo podrá crear, mediante reglamentos adoptados con arreglo a un procedimiento legislativo especial, una Fiscalía Europea a partir de Eurojust.
El Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
En caso de falta de unanimidad, un grupo de al menos nueve Estados miembros podrá solicitar que el proyecto de reglamento se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento en el Consejo.
Previa deliberación, y en caso de alcanzarse un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo para su adopción.
Sino hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de reglamento de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 10 del Tratado de la Unión Europea y el apartado 1 del artículo 280 D del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
La Fiscalía Europea, en su caso en colaboración con Europol, será competente para descubrir a los autores y cómplices de infracciones que perjudiquen a los intereses financieros de la Unión definidos en el reglamento contemplado en el apartado 1, y para incoar un procedimiento penal y solicitar la apertura de juicio contra ellos.
Ejercerá ante los órganos jurisdiccionales competentes de los Estados miembros la acción penal relativa a dichas infracciones.
Los reglamentos contemplados en el apartado 1 fijarán el Estatuto de la Fiscalía Europea, las condiciones para el desempeño de sus funciones, las normas de procedimiento aplicables a sus actividades y aquéllas que rijan la admisibilidad de las pruebas, así como las normas aplicables al control jurisdiccional de los actos procesales realizados en el desempeño de sus funciones.
Simultáneamente o con posterioridad, el Consejo Europeo podrá adoptar una decisión que modifique el apartado 1 con el fin de ampliar las competencias de la Fiscalía Europea a la lucha contra la delincuencia grave que tenga una dimensión transfronteriza, y que modifique en consecuencia el apartado 2 en lo referente a los autores y cómplices de delitos graves que afectan a varios Estados miembros.
El Consejo Europeo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo y previa consulta a la Comisión.»
Se insertan el capítulo 5 y los artículos 69 F, 69 G y 69 H siguientes.
Los artículos 69 F y 69 G sustituyen al artículo 30 del actual Tratado de la Unión Europea y el artículo 69 H sustituye al artículo 32 de dicho Tratado, como se ha indicado en el punto 51 supra del artículo 1 del presente Tratado:
Artículo 69 F
La Unión desarrollará una cooperación policial en la que participen todas las autoridades competentes de los Estados miembros, incluidos los servicios de policía, los servicios de aduanas y otros servicios con funciones coercitivas especializados en la prevención y en la detección e investigación de infracciones penales.
A los efectos del apartado 1, el Parlamento Europeo y el Consejo podrán adoptar, con arreglo al procedimiento legislativo ordinario, medidas relativas a: a) la recogida, almacenamiento, tratamiento, análisis e intercambio de información pertinente; b) el apoyo a la formación de personal, así como la cooperación para el intercambio de personal, los equipos y la investigación científica policial; c) las técnicas comunes de investigación relacionadas con la detección de formas graves de delincuencia organizada.
El Consejo podrá establecer, con arreglo a un procedimiento legislativo especial, medidas relativas a la cooperación operativa entre las autoridades a que se refiere el presente artículo.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
En caso de falta de unanimidad, un grupo de al menos nueve Estados miembros podrá solicitar que el proyecto de medidas se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento en el Consejo.
Previa deliberación, y en caso de alcanzarse un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo para su adopción.
Sino hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de medidas de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 10 del Tratado de la Unión Europea y el apartado 1 del artículo 280 D del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
El procedimiento específico establecido en los párrafos segundo y tercero no será de aplicación a los actos que constituyan un desarrollo del acervo de Schengen.
Artículo 69 G
La función de Europol es apoyar y reforzar la actuación de las autoridades policiales y de los demás servicios con funciones coercitivas de los Estados miembros, así como su colaboración mutua en la prevención de la delincuencia grave que afecte a dos o más Estados miembros, del terrorismo y de las formas de delincuencia que lesionen un interés común que sea objeto de una política de la Unión, así como en la lucha en contra de ellos.
El Parlamento Europeo y el Consejo determinarán, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, la estructura, el funcionamiento, el ámbito de actuación y las competencias de Europol.
Estas competencias podrán incluir: a) la recogida, almacenamiento, tratamiento, análisis e intercambio de la información, en particular la transmitida por las autoridades de los Estados miembros o de terceros países o terceras instancias; b) la coordinación, organización y realización de investigaciones y actividades operativas, llevadas a cabo conjuntamente con las autoridades competentes de los Estados miembros o en el marco de equipos conjuntos de investigación, en su caso en colaboración con Eurojust.
En dichos reglamentos se fijará asimismo el procedimiento de control de las actividades de Europol por el Parlamento Europeo, control en el que participarán los Parlamentos nacionales.
Cualquier actividad operativa de Europol deberá llevarse a cabo en contacto y de acuerdo con las autoridades de los Estados miembros cuyo territorio resulte afectado.
La aplicación de medidas coercitivas corresponderá exclusivamente a las autoridades nacionales competentes.
Artículo 69 H
El Consejo fijará, con arreglo a un procedimiento legislativo especial, las condiciones y límites dentro de los cuales las autoridades competentes de los Estados miembros mencionadas en los artículos 69 A y 69 F podrán actuar en el territorio de otro Estado miembro en contacto y de acuerdo con las autoridades de dicho Estado.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.»
En el artículo 70, las palabras «Los Estados miembros perseguirán los objetivos del presente Tratado» se sustituyen por «Los objetivos de los Tratados se perseguirán».
En el artículo 71, el apartado 2 se sustituye por el texto siguiente:
Cuando se adopten las medidas contempladas en el apartado 1, se tendrán en cuenta los casos en que su aplicación pueda afectar gravemente al nivel de vida y al empleo de ciertas regiones, así como a la explotación del material de transporte.»
Al principio del artículo 72, las palabras «…, sin el acuerdo unánime del Consejo, …» se sustituyen por «…, salvo que el Consejo adopte por unanimidad una medida por la que se conceda una excepción,…»
El artículo 75 se modifica como sigue: a)
En el apartado 1, las palabras «Deberán suprimirse, respecto del tráfico dentro de la Comunidad, las discriminaciones ...» se sustituyen por «Quedan prohibidas, respecto del tráfico dentro de la Unión, las discriminaciones ...».
En el apartado 2, las palabras «el Consejo pueda» se sustituyen por «el Parlamento Europeo y el Consejo puedan».
En el párrafo primero del apartado 3, las palabras «al Comité Económico y Social» se sustituyen por «al Parlamento Europeo y al Comité Económico y Social».
En el artículo 78, se añade la frase siguiente:
«Cinco años después de la entrada en vigor del Tratado de Lisboa, el Consejo podrá adoptar, a propuesta de la Comisión, una decisión por la que se derogue el presente artículo.»
En el artículo 79, se suprimen las palabras «, sin perjuicio de las atribuciones del Comité Económico y Social».
En el artículo 80, el apartado 2 se sustituye por el texto siguiente:
El Parlamento Europeo y el Consejo podrán establecer, con arreglo al procedimiento legislativo ordinario, disposiciones apropiadas para la navegación marítima y aérea.
Se pronunciarán previa consulta al Comité Económico y Social y al Comité de las Regiones.»
En el artículo 85 se añade el nuevo apartado 3 siguiente:
La Comisión podrá adoptar reglamentos relativos a las categorías de acuerdos sobre las que el Consejo haya adoptado un reglamento o una directiva con arreglo a la letra b) del apartado 2 del artículo 83.»
El artículo 87 se modifica como sigue: a)
En el apartado 2, al final de la letra c) se añade la frase siguiente:
«Cinco años después de la entrada en vigor del Tratado de Lisboa, el Consejo podrá adoptar, a propuesta de la Comisión, una decisión por la que se derogue la presente letra.» b)
En el apartado 3, al final de la letra a) se añade el texto siguiente: «…, así como el de las regiones contempladas en el artículo 299, habida cuenta de su situación estructural, económica y social,».
En el artículo 88 se añade el nuevo apartado 4 siguiente:
La Comisión podrá adoptar reglamentos relativos a las categorías de ayudas públicas sobre las que el Consejo haya determinado, con arreglo al artículo 89, que pueden quedar exentas del procedimiento establecido en el apartado 3 del presente artículo.»
DISPOSICIONES FISCALES
Al final del artículo 93, los términos «… en el plazo previsto en el artículo 14» se sustituyen por «… y evitar las distorsiones de la competencia.».
APROXIMACIÓN DE LAS LEGISLACIONES
Se invierte el orden de los artículos 94 y 95: el artículo 94 pasa a ser el artículo «95» y el artículo 95 pasa a ser el «94».
El artículo 95, convertido en 94, se modifica de la siguiente manera: a)
Al principio del apartado 1, se suprimen las palabras «No obstante lo dispuesto en el artículo 94 y».
Al principio del apartado 4, el texto «Si, tras la adopción por el Consejo o por la Comisión de una medida de armonización, …» se sustituye por «Si, tras la adopción por el Parlamento Europeo y el Consejo, por el Consejo o por la Comisión de una medida de armonización, …».
Al principio del apartado 5, el texto «Asimismo, sin perjuicio del apartado 4, si tras la adopción de una medida de armonización por el Consejo o la Comisión, …» se sustituye por «Asimismo, sin perjuicio del apartado 4, si tras la adopción de una medida de armonización por el Parlamento Europeo y el Consejo, por el Consejo o por la Comisión, …».
En el apartado 10, se sustituyen las palabras «procedimiento comunitario de control» por «procedimiento de control de la Unión».
En el artículo 94, convertido en artículo 95, se insertan al principio las palabras «Sin perjuicio del artículo 94,…».
En el artículo 96, las palabras de la primera frase del párrafo segundo «, el Consejo, a propuesta de la Comisión, adoptará…» se sustituyen por «... el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, ...».
La segunda frase se sustituye por «Podrán adoptarse cualesquiera otras medidas apropiadas previstas en los Tratados.».
PROPIEDAD INTELECTUAL
Se inserta el nuevo artículo 97bis siguiente como último artículo del título VI:
«Artículo 97bis
En el ámbito del establecimiento o del funcionamiento del mercado interior, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas relativas a la creación de títulos europeos para garantizar una protección uniforme de los derechos de propiedad intelectual e industrial en la Unión y al establecimiento de regímenes de autorización, coordinación y control centralizados a escala de la Unión.
El Consejo establecerá con arreglo a un procedimiento legislativo especial, mediante reglamentos, los regímenes lingüísticos de los títulos europeos.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.»
Se inserta un artículo 97ter como primer artículo del título VII, con el texto del artículo 4, modificado como sigue: a)
En el apartado 1, se suprimen las palabras «y según el ritmo» y se adapta el participio en consecuencia.
En el apartado 2, el texto «Paralelamente, en las condiciones y según el ritmo y procedimientos previstos en el presente Tratado, dicha acción implicará la fijación irrevocable de tipos de cambio con vistas al establecimiento de una moneda única, el ecu, …» se sustituye por «Paralelamente, en las condiciones y según los procedimientos previstos en los Tratados, dicha acción supondrá una moneda única, el euro, …».
El artículo 99 se modifica como sigue: a)
En el apartado 4, la primera frase del párrafo primero se sustituye por las dos frases siguientes:
«Cuando, con arreglo al procedimiento establecido en el apartado 3, se compruebe que la política económica de un Estado miembro contradice las orientaciones generales mencionadas en el apartado 2 o puede poner en peligro el correcto funcionamiento de la unión económica y monetaria, la Comisión podrá dirigir una advertencia a dicho Estado miembro.
El Consejo, por recomendación de la Comisión, podrá dirigir las recomendaciones necesarias al Estado miembro de que se trate.»;
El párrafo segundo del apartado 4 se convierte en apartado «5» y el actual apartado 5 en apartado «6»; c)
En el apartado 4 se insertan los dos nuevos párrafos siguientes:
«A efectos del presente apartado, el Consejo se pronunciará sin tomar en consideración el voto del miembro del Consejo que represente al Estado miembro de que se trate.
La mayoría cualificada de los demás miembros del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 205.» d)
En el apartado 5, que pasa a ser apartado 6, el texto «El Consejo, con arreglo al procedimiento previsto en el artículo 252, podrá adoptar normas relativas …» se sustituye por el texto siguiente: «El Parlamento Europeo y el Consejo podrán adoptar mediante reglamentos, con arreglo al procedimiento legislativo ordinario, normas relativas …», y se suprimen las palabras «del presente artículo».
DIFICULTADES EN EL SUMINISTRO DE DETERMINADOS PRODUCTOS (ENERGÍA)
En el artículo 100, el apartado 1 se sustituye por el texto siguiente:
Sin perjuicio de los demás procedimientos establecidos en los Tratados, el Consejo, a propuesta de la Comisión, podrá decidir, con un espíritu de solidaridad entre Estados miembros, medidas adecuadas a la situación económica, en particular si surgieren dificultades graves en el suministro de determinados productos, especialmente en el ámbito de la energía.»
OTRAS DISPOSICIONES — POLÍTICA ECONÓMICA Y MONETARIA
En el artículo 102, se suprime el apartado 2 y el apartado 1 queda sin numeración.
En el artículo 103, el apartado 2 se sustituye por el texto siguiente:
Si fuese necesario, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá especificar las definiciones para la aplicación de las prohibiciones a que se refieren los artículos 101 y 102 y el presente artículo.».
PROCEDIMIENTO EN CASO DE DÉFICIT EXCESIVO
El artículo 104 se modifica como sigue: a)
El apartado 5 se sustituye por el texto siguiente:
Si la Comisión considerare que un Estado miembro presenta o puede presentar un déficit excesivo, remitirá un dictamen a dicho Estado miembro e informará de ello al Consejo.».
En el apartado 6, la palabra «recomendación» se sustituye por la palabra «propuesta»;
En el apartado 7, la primera frase se sustituye por «Cuando el Consejo, de conformidad con el apartado 6, decida declarar la existencia de un déficit excesivo, adoptará sin demora injustificada, sobre la base de una recomendación de la Comisión, las recomendaciones dirigidas al Estado miembro de que se trate para que éste ponga fin a esta situación en un plazo determinado.».
En la frase introductoria del párrafo primero del apartado 11, la palabra «intensifique» se sustituye por «refuerce».
Al principio de la primera frase del apartado 12, los términos «sus decisiones» se sustituyen por «sus decisiones o recomendaciones»; f)
El apartado 13 se sustituye por el texto siguiente:
Por lo que respecta a las decisiones o recomendaciones del Consejo mencionadas en los apartados 8, 9, 11 y 12, el Consejo se pronunciará sobre la base de una recomendación de la Comisión.
Cuando el Consejo adopte las medidas contempladas en los apartados 6 a 9, 11 y 12, el Consejo se pronunciará sin tomar en consideración el voto del miembro del Consejo que represente al Estado miembro de que se trate.
La mayoría cualificada de los demás miembros del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 205.».
En el párrafo tercero del apartado 14, se suprimen las palabras «, antes del 1 de enero de 1994,».
El artículo 105 se modifica como sigue: a)
En la primera frase del apartado 1, las siglas «SEBC» se sustituyen por «Sistema Europeo de Bancos Centrales, denominado en lo sucesivo “SEBC”,».
En el segundo guión del apartado 2, la referencia al artículo 111 se sustituye por una referencia al artículo 188 O.
El texto del apartado 6 se sustituye por el texto siguiente:
El Consejo, mediante reglamentos adoptados con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo y al Banco Central Europeo, podrá encomendar al Banco Central Europeo tareas específicas respecto de políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las empresas de seguros.»
El artículo 106 se modifica como sigue: a)
En la primera frase del apartado 1, se insertan las palabras «en euros» después de «... billetes de banco ...».
En la primera frase del apartado 2, se insertan las palabras «en euros» después de «… moneda metálica …»; al principio de la segunda frase, el texto «El Consejo, con arreglo al procedimiento previsto en el artículo 252 y previa consulta al BCE, …» se sustituye por: «El Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Banco Central Europeo, …».
El artículo 107 se modifica como sigue: a)
Se suprimen los apartados 1 y 2, y los apartados 3, 4, 5 y 6 pasan a ser apartados 1, 2, 3 y 4, respectivamente.
En el apartado 4, que ha pasado a ser apartado 2, las palabras «Los Estatutos del SEBC» se sustituyen por el texto siguiente: «Los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, denominados en lo sucesivo “Estatutos del SEBC y del BCE” …».
El texto del apartado 5, que ha pasado a ser apartado 3, se sustituye por el texto siguiente:
Los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1.a) y 36 de los Estatutos del SEBC y del BCE podrán ser modificados por el Parlamento Europeo y el Consejo con arreglo al procedimiento legislativo ordinario.
Se pronunciarán bien sobre la base de una recomendación del Banco Central Europeo y previa consulta a la Comisión, bien a propuesta de la Comisión y previa consulta al Banco Central Europeo.».
En el artículo 109, se suprimen las palabras «A más tardar en la fecha de constitución del SEBC, …».
En el artículo 110, se suprimen los cuatro primeros párrafos del apartado 2.
MEDIDAS PARA LA UTILIZACIÓN DEL EURO
En el artículo 111, los textos de los apartados 1 a 3 y 5 pasan a ser, respectivamente, los apartados 1 a 4 del artículo 188 O, con las modificaciones indicadas en el punto 174) infra.
El texto del apartado 4 pasa a ser el apartado 1 del artículo 115 C, con las modificaciones indicadas en el punto 100) infra.
Se inserta un artículo 111 bis:
«Artículo 111bis
Sin perjuicio de las atribuciones del Banco Central Europeo, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias para la utilización del euro como moneda única.
Dichas medidas se adoptarán previa consulta al Banco Central Europeo.».
DISPOSICIONES INSTITUCIONALES (UEM)
El texto del artículo 112 pasa a ser el artículo 245ter con las modificaciones indicadas en el punto 228 infra.
El texto del artículo 113 pasa a ser el artículo 245 quater.
El artículo 114 queda modificado como sigue: a)
En el párrafo primero del apartado 1, las palabras «Comité Monetario de carácter consultivo» se sustituyen por «Comité Económico y Financiero».
En el apartado 1, se suprimen los párrafos segundo y tercero.
En el apartado 2, se suprime el párrafo primero; en el tercer guión, la referencia a los apartados 2, 3, 4 y 5 del artículo 99 se sustituye por una referencia a los apartados 2, 3, 4 y 6 del artículo 99, y las referencias al apartado 2 del artículo 122 y a los apartados 4 y 5 del artículo 123 se sustituyen por una referencia a los apartados 2 y 3 del artículo 117 bis.
En el apartado 4, la referencia a los artículos 122 y 123 se sustituyen por una referencia al artículo 116 bis.
DISPOSICIONES ESPECÍFICAS PARA LOS ESTADOS MIEMBROS CUYA MONEDA ES EL EURO
Se insertan el nuevo capítulo 3bis y los nuevos artículos 115 A, 115 B y 115 C siguientes:
DISPOSICIONES ESPECÍFICAS PARA LOS ESTADOS MIEMBROS CUYA MONEDA ES EL EURO
Artículo 115 A
Con el fin de contribuir al correcto funcionamiento de la unión económica y monetaria y de conformidad con las disposiciones pertinentes de los Tratados, el Consejo adoptará, con arreglo al procedimiento que corresponda de los contemplados en los artículos 99 y 104, con excepción del procedimiento establecido en el apartado 14 del artículo 104, medidas relativas a los Estados miembros cuya moneda es el euro para: a) reforzar la coordinación y supervisión de su disciplina presupuestaria; b) elaborar las orientaciones de política económica referentes a dichos Estados, velando por que sean compatibles con las adoptadas para el conjunto de la Unión, y garantizar su vigilancia.
Únicamente participarán en las votaciones sobre las medidas contempladas en el apartado 1 los miembros del Consejo que representen a los Estados miembros cuya moneda es el euro.
La mayoría cualificada de dichos miembros se definirá de conformidad con la letra a) del apartado 3 del artículo 205.
Artículo 115 B
Las modalidades de las reuniones entre los ministros de los Estados miembros cuya moneda es el euro se establecen en el Protocolo sobre el Eurogrupo.
Artículo 115 C
Para garantizar la posición del euro en el sistema monetario internacional, el Consejo adoptará, a propuesta de la Comisión, una decisión por la que se determinen las posiciones comunes sobre las cuestiones que revistan especial interés para la unión económica y monetaria en las instituciones y conferencias financieras internacionales competentes.
El Consejo se pronunciará previa consulta al Banco Central Europeo.
El Consejo podrá adoptar, a propuesta de la Comisión, las medidas adecuadas para contar con una representación única en las instituciones y conferencias financieras internacionales.
El Consejo se pronunciará previa consulta al Banco Central Europeo.
Únicamente participarán en las votaciones sobre las medidas contempladas en los apartados 1 y 2 los miembros del Consejo que representen a los Estados miembros cuya moneda es el euro.
La mayoría cualificada de dichos miembros se definirá de conformidad con la letra a) del apartado 3 del artículo 205.»
DISPOSICIONES TRANSITORIAS RELATIVAS A LOS ESTADOS MIEMBROS ACOGIDOS A UNA EXCEPCIÓN
El artículo 116 queda derogado y se inserta un artículo 116 bis:
«Artículo 116bis
Los Estados miembros sobre los que el Consejo no haya decidido que cumplen las condiciones necesarias para la adopción del euro se denominarán en lo sucesivo “Estados miembros acogidos a una excepción”.
Las siguientes disposiciones de los Tratados no se aplicarán a los Estados miembros acogidos a una excepción: a) adopción de las partes de las orientaciones generales de las políticas económicas que afecten a la zona del euro de forma general (apartado 2 del artículo 99); b) medios estrictos para remediar los déficit excesivos (apartados 9 y 11 del artículo 104); c) objetivos y funciones del SEBC (apartados 1, 2, 3 y 5 del artículo 105); d) emisión del euro (artículo 106); e) actos del Banco Central Europeo (artículo 110); f) medidas relativas a la utilización del euro (artículo 111 bis);
C 306/77 g) acuerdos monetarios y otras medidas relativas a la política de tipos de cambio (artículo 188 O); h) designación de los miembros del Comité Ejecutivo del Banco Central Europeo (apartado 2 del artículo 245 ter); i) decisiones por las que se determinen posiciones comunes sobre cuestiones que revistan especial interés para la unión económica y monetaria en las instituciones y conferencias financieras internacionales competentes (apartado 1 del artículo 115 C); j) medidas para contar con una representación única en las instituciones y conferencias financieras internacionales (apartado 2 del artículo 115 C).
Por consiguiente, en los artículos citados en las letras a) a j) se entenderá por “Estados miembros” los Estados miembros cuya moneda es el euro.
Los Estados miembros acogidos a una excepción y sus bancos centrales nacionales estarán excluidos de los derechos y obligaciones en el marco del SEBC de conformidad con el capítulo IX de los Estatutos del SEBC y del BCE.
Los derechos de voto de los miembros del Consejo que representen a los Estados miembros acogidos a una excepción quedarán suspendidos cuando el Consejo adopte las medidas previstas en los artículos citados en el apartado 2, así como en los casos siguientes: a) recomendaciones dirigidas a los Estados miembros cuya moneda es el euro en el marco de la supervisión multilateral, incluidas las recomendaciones relativas a los programas de estabilidad y las advertencias (apartado 4 del artículo 99); b) medidas relativas a los déficit excesivos que afecten a los Estados miembros cuya moneda es el euro (apartados 6, 7, 8, 12 y 13 del artículo 104).
La mayoría cualificada de los demás miembros del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 205.».
El artículo 117 queda derogado, con excepción de los cinco primeros guiones de su apartado 2 que pasan a ser los cinco primeros guiones del apartado 2 del artículo 118bis, con las modificaciones indicadas en el punto 103 infra.
Se inserta un artículo 117 bis como sigue: a)
Su apartado 1 recoge el enunciado del apartado 1 del artículo 121, modificado como sigue: i)
En todo el apartado, la palabra «IME» ser sustituye por «Banco Central Europeo».
Al principio del párrafo primero, se inserta el texto siguiente: «Una vez cada dos años como mínimo, o a petición de cualquier Estado miembro acogido a una excepción,…».
En la primera frase del párrafo primero, el texto «… los progresos que hayan realizado los Estados miembros en el cumplimiento de sus respectivas obligaciones …» se sustituye por «… los avances que hayan realizado los Estados miembros acogidos a una excepción en el cumplimiento de sus obligaciones …».
En la segunda frase del párrafo primero, las palabras «cada Estado miembro» se sustituyen por «cada uno de estos Estados miembros…» y se suprimen las palabras «del presente Tratado».
En el tercer guión del párrafo primero, las palabras «… frente a la moneda de ningún otro Estado miembro,» se sustituyen por «… frente al euro,».
En el cuarto guión del párrafo primero, las palabras «… el Estado miembro …» se sustituyen por «… el Estado miembro acogido a una excepción …» y se suprimen las palabras «del sistema monetario europeo».
En el párrafo segundo, se suprimen las palabras «la evolución del ecu,».
Su apartado 2 recoge el enunciado de la segunda frase del apartado 2 del artículo 122, modificado como sigue: i)
Al final del texto, las palabras «expuestos en el apartado 1 del artículo 121» se sustituyen por «expuestos en el apartado 1»; ii)
Se añaden los nuevos párrafos segundo y tercero siguientes:
«El Consejo se pronunciará tras recibir una recomendación de una mayoría cualificada de sus miembros que represente a los Estados miembros cuya moneda es el euro.
Dichos miembros se pronunciarán en un plazo de seis meses a partir de la recepción por el Consejo de la propuesta de la Comisión.
La mayoría cualificada de dichos miembros, a que se refiere el párrafo segundo, se definirá de conformidad con la letra a) del apartado 3 del artículo 205.» c)
Su apartado 3 recoge el enunciado del apartado 5 del artículo 123, modificado como sigue: i)
El texto del principio del apartado «En caso de que, con arreglo al procedimiento previsto en el apartado 2 del artículo 122, se decida suprimir una excepción,…» se sustituye por «Si, con arreglo al procedimiento establecido en el apartado 2, se decide poner fin a una excepción,…»; ii)
Las palabras «adoptará el tipo» se sustituyen por «fijará irrevocablemente el tipo…»;
El artículo 118 queda derogado.
Se inserta un artículo 118 bis como sigue: a)
Su apartado 1 recoge lo dispuesto en el apartado 3 del artículo 123, en el que se suprimen las palabras «del presente Tratado».
Su apartado 2 recoge lo dispuesto en los cinco primeros guiones del apartado 2 del artículo 117; los cinco guiones se modifican como se indica a continuación, y se les antepone la frase introductoria siguiente:
«Mientras haya Estados miembros acogidos a una excepción, el Banco Central Europeo, en lo que se refiere a esos Estados miembros:» i)
En el tercer guión, las palabras «sistema monetario europeo» se sustituyen por «mecanismo de tipos de cambio».
El quinto guión se sustituye por el texto siguiente:
«— ejercerá las antiguas funciones del Fondo Europeo de Cooperación Monetaria, que anteriormente había asumido el Instituto Monetario Europeo.».
Se inserta un artículo 118ter con el texto del apartado 1 del artículo 124, modificado como sigue: a)
El texto «Hasta el inicio de la tercera fase, cada Estado miembro considerará …» se sustituye por «Cada Estado miembro acogido a una excepción considerará …».
El texto «… del sistema monetario europeo (SME) y gracias al desarrollo del ecu, respetando las competencias existentes.» se sustituye por «del mecanismo de tipos de cambio.».
El artículo 119 se modifica como sigue: a)
En el apartado 2, letra a), se insertan las palabras «acogidos a una excepción» después de «los Estados miembros» y, en la letra b), los términos «el Estado en dificultades...» se sustituyen por «el Estado miembro acogido a una excepción que esté en dificultades,…».
En el apartado 3, las palabras «la Comisión autorizará al Estado en dificultades …» se sustituyen por «la Comisión autorizará al Estado miembro acogido a una excepción que atraviese dificultades …».
Se suprime el apartado 4.
El artículo 120 se modifica como sigue: a)
En el apartado 1, las palabras «el Estado miembro interesado podrá adoptar» se sustituyen por «el Estado miembro acogido a una excepción podrá adoptar…».
En el apartado 3, las palabras «Previo dictamen» se sustituyen por «Previa recomendación», y se añade «miembro» después de «Estado».
Se suprime el apartado 4.
En el artículo 121, el apartado 1 pasa a ser el apartado 1 del artículo 117bis, con las modificaciones indicadas en el punto 102) supra.
El resto del artículo 121 queda derogado.
La segunda frase del apartado 2 del artículo 122 pasa a ser el párrafo primero del apartado 2 del artículo 117bis, con las modificaciones indicadas en el punto 102) supra.
El resto del artículo 122 queda derogado.
En el artículo 123, el apartado 3 pasa a ser el apartado 1 del artículo 118 bis y el apartado 5 se convierte en el apartado 3 del artículo 117bis, con las modificaciones indicadas, respectivamente, en los puntos 103) y 102) supra.
El resto del artículo 123 queda derogado.
En el artículo 124, el apartado 1 pasa a ser el apartado 1 del nuevo artículo 118 ter, con las modificaciones indicadas en el punto 104) supra.
El resto del artículo 124 queda derogado.
EMPLEO
En el artículo 125, se suprimen las palabras «y en el artículo 2 del presente Tratado».
TÍTULOS QUE SE TRASLADAN
El título IX «POLÍTICA COMERCIAL COMÚN» y los artículos 131 y 133 pasan a ser, respectivamente, el título II de la quinta parte sobre la acción exterior de la Unión y los artículos 188 B y 188 C. El artículo 131 se modifica como se indica en el punto 157) infra y el artículo 133 se sustituye por el artículo 188 C.
Se derogan los artículos 132 y 134.
El título X «COOPERACIÓN ADUANERA» y el artículo 135 pasan a ser el capítulo 1bis del título I bis denominado «Libre circulación de mercancías» y el artículo 27 bis, respectivamente, como se indica en el punto 45) supra.
La denominación del título XI «POLÍTICA SOCIAL, DE EDUCACIÓN, DE FORMACIÓN PROFESIONAL Y DE JUVENTUD» se sustituye por la de «POLÍTICA SOCIAL» y se enumera como IX, y se suprime el encabezamiento «Capítulo 1 — Disposiciones sociales».
Se inserta el nuevo artículo 136bis siguiente:
«Artículo 136bis
La Unión reconocerá y promoverá el papel de los interlocutores sociales en su ámbito, teniendo en cuenta la diversidad de los sistemas nacionales.
Facilitará el diálogo entre ellos, dentro del respeto de su autonomía.
La cumbre social tripartita para el crecimiento y el empleo contribuirá al diálogo social.»
El artículo 137 se modifica como sigue: a)
En las palabras introductorias del párrafo primero del apartado 2, las palabras «el Consejo:» se sustituyen por «el Parlamento Europeo y el Consejo:», y los verbos se adaptan en consecuencia; la primera frase del párrafo segundo se divide en dos párrafos que quedan como sigue:
«El Parlamento Europeo y el Consejo decidirán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones.
En los ámbitos mencionados en las letras c), d), f) y g) del apartado 1, el Consejo decidirá con arreglo a un procedimiento legislativo especial, por unanimidad, previa consulta al Parlamento Europeo y a dichos Comités.»
La segunda frase del párrafo segundo pasa a ser el último párrafo, y se suprimen las palabras «del presente artículo».
Al final del párrafo primero del apartado 3, se añade el texto siguiente «…o, en su caso, la aplicación de una decisión del Consejo adoptada de conformidad con el artículo 139.»; en el párrafo segundo, las palabras «…deba estar transpuesta una directiva con arreglo al artículo 249,» se sustituyen por «…deba estar transpuesta o aplicada una directiva o una decisión,» y se añaden al final del párrafo las palabras «o dicha decisión».
En la primera frase del apartado 4 del artículo 138, las palabras «Con ocasión de dicha consulta,…» se sustituyen por «Con ocasión de las consultas contempladas en los apartados 2 y 3,…» y en la segunda frase, la palabras «La duración del procedimiento previsto en el presente artículo» se sustituyen por «La duración de dicho proceso».
El apartado 2 del artículo 139 se modifica de la manera siguiente: a)
Al final del párrafo primero se añade la frase siguiente: «Se informará al Parlamento Europeo.».
En el párrafo segundo, el principio de la primera frase «El Consejo decidirá por mayoría cualificada, a no ser que el acuerdo …» se sustituye por «El Consejo decidirá por unanimidad cuando el acuerdo ...» y se suprime la última frase.
Al final del párrafo segundo del artículo 140 se añade el texto siguiente: «…, en particular mediante iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.».
En el artículo 143, se suprime el párrafo segundo.
El capítulo 2 se convierte en el «TÍTULO X».
En el artículo 148, las palabras «las decisiones de aplicación relativas» se sustituyen por «los reglamentos de aplicación relativos».
El capítulo 3 pasa a ser «TÍTULO XI» y las palabras finales de su denominación «Y JUVENTUD» se sustituyen por «, JUVENTUD Y DEPORTE».
El artículo 149 se modifica como sigue: a)
En el apartado 1 se añade el párrafo siguiente:
«La Unión contribuirá a fomentar los aspectos europeos del deporte, teniendo en cuenta sus características específicas, sus estructuras basadas en el voluntariado y su función social y educativa.».
Al final del quinto guión del apartado 2 se añaden las palabras «...y fomentar la participación de los jóvenes en la vida democrática de Europa,»; se añade como último guión el siguiente texto:
«— desarrollar la dimensión europea del deporte, promoviendo la equidad y la apertura en las competiciones deportivas y la cooperación entre los organismos responsables del deporte, y protegiendo la integridad física y moral de los deportistas, especialmente la de los más jóvenes.».
En el apartado 3, las palabras «en materia de educación» se sustituyen por «en materia de educación y de deporte».
En el apartado 4, se suprimen las palabras «, el Consejo adoptará», el primer guión comienza por «el Parlamento Europeo y el Consejo, …» y se inserta la palabra «adoptarán» antes de «medidas de fomento»; el segundo guión, comienza por las palabras «el Consejo adoptará, a propuesta…».
En el apartado 4 del artículo 150 se añade la última frase siguiente: «y el Consejo adoptará, a propuesta de la Comisión, recomendaciones».
El apartado 5 del artículo 151 se modifica como sigue: a)
En la frase introductoria, se suprimen las palabras «el Consejo adoptará».
La primera frase del primer guión comienza por las palabras «el Parlamento Europeo y el Consejo, …», se inserta la palabra «adoptarán» antes de «medidas de fomento» y se suprime la segunda frase.
En el segundo guión, se suprimen las palabras «por unanimidad» y el guión comienza por las palabras «el Consejo adoptará, a propuesta…».
SALUD PÚBLICA
El artículo 152 se modifica como sigue: a)
En el párrafo segundo del apartado 1, la palabra «humana» se sustituye por «física y psíquica» y se añade, al final del párrafo, el siguiente texto: «así como la vigilancia de las amenazas transfronterizas graves para la salud, la alerta en caso de tales amenazas y la lucha contra ellas.».
Al final del párrafo primero del apartado 2 se añade la frase siguiente: «Fomentará, en particular, la cooperación entre los Estados miembros destinada a mejorar la complementariedad de sus servicios de salud en las regiones fronterizas.».
Al final del párrafo segundo del apartado 2, se añade el texto siguiente: «… en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.».
El apartado 4 se modifica como sigue: i)
En el párrafo primero, al principio de la frase introductoria, se inserta el texto siguiente: «No obstante lo dispuesto en el apartado 5 del artículo 2 A y en la letra a) del artículo 2 E, y de conformidad con la letra k) del apartado 2 del artículo 2 C, …» y al final se añaden las siguientes palabras: «…, para hacer frente a los problemas comunes de seguridad: ».
En la letra b), se suprimen las palabras «como excepción al o dispuesto en el artículo 37,…».
Se inserta la nueva letra c) siguiente:
«c) medidas que establezcan normas elevadas de calidad y seguridad de los medicamentos y productos sanitarios.».
La actual letra c) pasa a ser el apartado «5» y se sustituye por el texto siguiente:
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, podrán adoptar también medidas de fomento destinadas a proteger y mejorar la salud humana y, en particular, a luchar contra las pandemias transfronterizas, así como medidas que tengan directamente como objetivo la protección de la salud pública en lo que se refiere al tabaco y al consumo excesivo de alcohol, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.».
El párrafo segundo del actual apartado 4 pasa a ser apartado 6 y el apartado 5, convertido en el «7», se sustituye por el texto siguiente:
La acción de la Unión en el ámbito de la salud pública respetará las responsabilidades de los Estados miembros por lo que respecta a la definición de su política de salud, así como a la organización y prestación de servicios sanitarios y atención médica.
Las responsabilidades de los Estados miembros incluyen la gestión de los servicios de salud y de atención médica, así como la asignación de los recursos que se destinan a dichos servicios.
Las medidas contempladas en la letra a) del apartado 4 se entenderán sin perjuicio de las disposiciones nacionales en materia de donaciones o uso médico de órganos y sangre.».
PROTECCIÓN DE LOS CONSUMIDORES
El apartado 2 del artículo 153 pasa a ser el artículo 6bis y los apartados 3, 4 y 5 pasan a ser los apartados 2, 3 y 4, respectivamente.
El artículo 157 se modifica como sigue: a)
Al final del apartado 2, se añade el texto siguiente: «…, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.».
Al final de la segunda frase del párrafo primero del apartado 3, se añade el texto siguiente: «..., con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.».
La denominación del título XVII se sustituye por la siguiente: «COHESIÓN ECONÓMICA, SOCIAL Y TERRITORIAL».
El artículo 158 se modifica como sigue: a)
En el párrafo primero, las palabras «cohesión económica y social» se sustituyen por «cohesión económica, social y territorial».
En el párrafo segundo, se suprimen las palabras «o islas» e «incluidas las zonas rurales».
Se añade el nuevo párrafo siguiente: «Entre las regiones afectadas se prestará especial atención a las zonas rurales, a las zonas afectadas por una transición industrial y a las regiones que padecen desventajas naturales o demográficas graves y permanentes como, por ejemplo, las regiones más septentrionales con una escasa densidad de población y las regiones insulares, transfronterizas y de montaña.»
En el párrafo segundo del artículo 159, las palabras «económica y social» se sustituyen por «económica, social y territorial».
El artículo 161 se modifica como sigue: a)
Al principio de la primera frase del párrafo primero, el texto «Sin perjuicio de lo establecido en el artículo 162, el Consejo, por unanimidad, a propuesta de la Comisión, previo dictamen conforme del Parlamento Europeo… determinará…» se sustituye por «Sin perjuicio de lo establecido en el artículo 162, el Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, ... determinarán …», y en la segunda frase las palabras «El Consejo, mediante el mismo procedimiento, determinará…» se sustituyen por «Mediante el mismo procedimiento, se determinarán…».
En el párrafo segundo, se suprimen las palabras «por el Consejo».
Se suprime el párrafo tercero.
En el párrafo primero del artículo 162, las palabras «Las decisiones de aplicación» se sustituyen por «Los reglamentos de aplicación» y se adapta el verbo de la frase como procede.
INVESTIGACIÓN Y DESARROLLO TECNOLÓGICO
En el encabezamiento del título XVIII se añaden las palabras «Y ESPACIO».
El artículo 163 se modifica como sigue: a)
El apartado 1 se sustituye por el texto siguiente:
La Unión tendrá por objetivo fortalecer sus bases científicas y tecnológicas, mediante la realización de un espacio europeo de investigación en el que los investigadores, los conocimientos científicos y las tecnologías circulen libremente, y favorecer el desarrollo de su competitividad, incluida la de su industria, así como fomentar las acciones de investigación que se consideren necesarias en virtud de los demás capítulos de los Tratados.».
En el apartado 2, el texto «… fijándose, en especial, como objetivo, permitir a las empresas la plena utilización de las potencialidades del mercado interior,…» se sustituye por «con el fin, especialmente, de permitir que los investigadores cooperen libremente por encima de las fronteras y que las empresas aprovechen las posibilidades del mercado interior, …».
En el apartado 2 del artículo 165 se añade el texto siguiente: «…, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.»
El artículo 166 queda modificado como sigue: a)
En el apartado 4, las palabras «el Consejo, por mayoría cualificada, a propuesta de la Comisión» se sustituyen por «el Consejo, con arreglo a un procedimiento legislativo especial».
Se añade el nuevo apartado 5 siguiente:
Como complemento de las acciones previstas en el programa marco plurianual, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, las medidas necesarias para la realización del espacio europeo de investigación.».
En el artículo 167, las palabras «el Consejo» se sustituyen por «la Unión».
En el párrafo segundo del artículo 168, las palabras «El Consejo» se sustituyen por «La Unión».
Al final del párrafo segundo del artículo 170, se suprimen las palabras «, que serán negociados y concluidos con arreglo al artículo 300».
ESPACIO
Se inserta el nuevo artículo 172bis siguiente:
«Artículo 172bis
A fin de favorecer el progreso científico y técnico, la competitividad industrial y la aplicación de sus políticas, la Unión elaborará una política espacial europea.
Para ello podrá fomentar iniciativas comunes, apoyar la investigación y el desarrollo tecnológico y coordinar los esfuerzos necesarios para la exploración y utilización del espacio.
Para contribuir a la consecución de los objetivos mencionados en el apartado 1, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias, que podrán tener la forma de un programa espacial europeo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
La Unión establecerá las relaciones que sean apropiadas con la Agencia Espacial Europea.
El presente artículo se entenderá sin perjuicio de las demás disposiciones del presente
MEDIO AMBIENTE (CAMBIO CLIMÁTICO)
El artículo 174 se modifica como sigue: a)
En el apartado 1, el cuarto guión se sustituye por el texto siguiente:
«— el fomento de medidas a escala internacional destinadas a hacer frente a los problemas regionales o mundiales del medio ambiente, y en particular a luchar contra el cambio climático.».
En el párrafo segundo del apartado 2, las palabras «procedimiento comunitario de control» se sustituyen por «procedimiento de control de la Unión».
En el párrafo primero del apartado 4, se suprimen las palabras finales «, que serán negociados y concluidos con arreglo al artículo 300».
El artículo 175 se modifica como sigue: a)
En el apartado 2, el párrafo segundo se sustituye por el siguiente texto:
«El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, podrá disponer que el procedimiento legislativo ordinario sea aplicable a los ámbitos mencionados en el párrafo primero.».
En el párrafo primero del apartado 3, se suprimen las palabras «En otros ámbitos,» y el párrafo segundo se sustituye por el texto siguiente:
«Las medidas necesarias para la ejecución de dichos programas se adoptarán de conformidad con las condiciones contempladas en el apartado 1 o en el apartado 2, según proceda.».
En el apartado 4, las palabras «de determinadas medidas de carácter comunitario,» se sustituyen por «de determinadas medidas adoptadas por la Unión,».
En el apartado 5, las palabras «el Consejo establecerá, en el propio acto de adopción de dicha medida, las disposiciones …» se sustituyen por «dicha medida establecerá las disposiciones …».
TÍTULOS QUE SE TRASLADAN
El título XX «COOPERACIÓN AL DESARROLLO» y los artículos 177, 179, 180 y 181 pasan a ser, respectivamente, el capítulo 1 del título III de la quinta parte sobre la acción exterior de la Unión y los artículos 188 Da 188 G; estos artículos se modifican como se indica en los puntos 161) a 164) infra.
Se deroga el artículo 178.
El título XXI «COOPERACIÓN ECONÓMICA, FINANCIERA Y TÉCNICA CON TERCEROS PAÍSES» y el artículo 181 A pasan a ser, respectivamente, el capítulo 2 del título III de la quinta parte sobre la acción exterior de la Unión y el nuevo artículo 188 H; este artículo se modifica como se indica en el punto 166) infra.
ENERGÍA
El título XX se sustituye por el nuevo título y el nuevo artículo 176 A siguientes:
ENERGÍA
Artículo 176 A
En el marco del establecimiento o del funcionamiento del mercado interior y atendiendo a la necesidad de preservar y mejorar el medio ambiente, la política energética de la Unión tendrá por objetivo, con un espíritu de solidaridad entre los Estados miembros: a) garantizar el funcionamiento del mercado de la energía; b) garantizar la seguridad del abastecimiento energético en la Unión; c) fomentar la eficiencia energética y el ahorro energético así como el desarrollo de energías nuevas y renovables; y d) fomentar la interconexión de las redes energéticas.
Sin perjuicio de la aplicación de otras disposiciones de los Tratados, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias para alcanzar los objetivos mencionados en el apartado 1.
Dichas medidas se adoptarán previa consulta al Comité Económico y Social y al Comité de las Regiones.
No afectarán al derecho de un Estado miembro a determinar las condiciones de explotación de sus recursos energéticos, sus posibilidades de elegir entre distintas fuentes de energía y la estructura general de su abastecimiento energético, sin perjuicio de la letra c) del apartado 2 del artículo 175.
No obstante lo dispuesto en el apartado 2, el Consejo, con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo, establecerá las medidas mencionadas en ese apartado cuando sean esencialmente de carácter fiscal.».
El título XXI se sustituye por el nuevo título y el nuevo artículo 176 B siguientes:
Artículo 176 B
La Unión complementará la acción de los Estados miembros en el sector turístico, en particular promoviendo la competitividad de las empresas de la Unión en este sector.
Con este fin, la Unión tendrá por objetivo: a) fomentar la creación de un entorno favorable al desarrollo de las empresas en este sector; b) propiciar la cooperación entre Estados miembros, en particular mediante el intercambio de buenas prácticas.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, establecerán las medidas específicas destinadas a complementar las acciones llevadas a cabo en los Estados miembros para conseguir los objetivos mencionados en el presente artículo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.»
PROTECCIÓN CIVIL
Se insertan el nuevo título XXII y el nuevo artículo 176 C siguientes:
PROTECCIÓN CIVIL
Artículo 176 C
La Unión fomentará la cooperación entre los Estados miembros con el fin de mejorar la eficacia de los sistemas de prevención de las catástrofes naturales o de origen humano y de protección frente a ellas.
La acción de la Unión tendrá por objetivo: a) apoyar y complementar la acción de los Estados miembros a escala nacional, regional y local por lo que respecta a la prevención de riesgos, la preparación de las personas encargadas de la protección civil en los Estados miembros y la intervención en caso de catástrofes naturales o de origen humano dentro de la Unión; b) fomentar una cooperación operativa rápida y eficaz dentro de la Unión entre los servicios de protección civil nacionales;
17.12.2007 c) favorecer la coherencia de las acciones emprendidas a escala internacional en materia de protección civil.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, establecerán las medidas necesarias para contribuir a la consecución de los objetivos contemplados en el apartado 1, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.».
Se insertan el nuevo título XXIII y el nuevo artículo 176 D siguientes:
Artículo 176 D
La aplicación efectiva del Derecho de la Unión por los Estados miembros, que es esencial para el buen funcionamiento de la Unión, se considerará asunto de interés común.
La Unión podrá respaldar los esfuerzos de los Estados miembros por mejorar su capacidad administrativa para aplicar el Derecho de la Unión.
Esta acción podrá consistir especialmente en facilitar el intercambio de información y funcionarios, así como en apoyar programas de formación.
Ningún Estado miembro estará obligado a valerse de tal apoyo.
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, establecerán las medidas necesarias a este fin, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El presente artículo se entenderá sin perjuicio de la obligación de los Estados miembros de aplicar el Derecho de la Unión, ni de las prerrogativas y deberes de la Comisión.
Se entenderá también sin perjuicio de las demás disposiciones de los Tratados que prevén una cooperación administrativa entre los Estados miembros y entre éstos y la Unión.»
ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
En el párrafo primero del artículo 182, se suprimen las palabras «del presente Tratado».
En el artículo 186, el texto de la última frase «…se regirá por convenios ulteriores, que requerirán el acuerdo unánime de los Estados miembros,» se sustituye por «se regirá por actos adoptados de conformidad con el artículo 187.».
En el artículo 187, las palabras «por unanimidad» se sustituyen por «por unanimidad, a propuesta de la Comisión» y al final del artículo se añade la frase siguiente: «Cuando el Consejo adopte dichas disposiciones con arreglo a un procedimiento legislativo especial, se pronunciará por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo.».
ACCIÓN EXTERIOR DE LA UNIÓN
Se inserta una nueva quinta parte, denominada «ACCIÓN EXTERIOR DE LA UNIÓN», con los siguientes títulos y capítulos:
Disposiciones generales relativas a la acción exterior de la Unión
Política comercial común
Cooperación con terceros países y ayuda humanitaria
Cooperación para el desarrollo
Cooperación económica, financiera y técnica con terceros países
Acuerdos internacionales
Relaciones de la Unión con las organizaciones internacionales y con terceros países y delegaciones de la Unión
Cláusula de solidaridad
DISPOSICIONES GENERALES
Se insertan el nuevo título I y el nuevo artículo 188 A siguientes:
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN
Artículo 188 A
La acción de la Unión en la escena internacional, en virtud de la presente parte, se basará en los principios, perseguirá los objetivos y se realizará de conformidad con las disposiciones generales contempladas en el capítulo 1 del título V del Tratado de la Unión Europea.»
POLÍTICA COMERCIAL COMÚN
Se inserta un título II «POLÍTICA COMERCIAL COMÚN» cuya denominación procede del título IX de la tercera parte.
Se inserta un artículo 188 B con el texto del artículo 131, modificado como sigue: a)
El párrafo primero se sustituye por el texto siguiente:
«Mediante el establecimiento de una unión aduanera de conformidad con los artículos 23 a 27, la Unión contribuirá, en el interés común, al desarrollo armonioso del comercio mundial, a la supresión progresiva de las restricciones a los intercambios internacionales y a las inversiones extranjeras directas, así como a la reducción de las barreras arancelarias y de otro tipo.».
Se suprime el párrafo segundo.
Se inserta un artículo 188 C, que sustituye al artículo 133:
«Artículo 188 C
La política comercial común se basará en principios uniformes, en particular por lo que se refiere a las modificaciones arancelarias, la celebración de acuerdos arancelarios y comerciales relativos a los intercambios de mercancías y de servicios, y los aspectos comerciales de la propiedad intelectual e industrial, las inversiones extranjeras directas, la uniformización de las medidas de liberalización, la política de exportación, así como las medidas de protección comercial, entre el las las que deban adoptarse en caso de dumping y subvenciones.
La política comercial común se llevará a cabo en el marco de los principios y objetivos de la acción exterior de la Unión.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán mediante reglamentos las medidas por las que se defina el marco de aplicación de la política comercial común.
En caso de que deban negociarse y celebrarse acuerdos con uno o más terceros países u organizaciones internacionales, se aplicará el artículo 188 N, sin perjuicio de las disposiciones específicas del presente artículo.
La Comisión presentará recomendaciones al Consejo, que la autorizará a iniciar las negociaciones necesarias.
Corresponderá al Consejo y a la Comisión velar por que los acuerdos negociados sean compatibles con las políticas y normas internas de la Unión.
La Comisión llevará a cabo dichas negociaciones en consulta con un comité especial designado por el Consejo para asistirla en dicha tarea y con arreglo a las directrices que el Consejo pueda dirigirle.
La Comisión informará periódicamente al comité especial y al Parlamento Europeo de la marcha de las negociaciones.
Para la negociación y celebración de los acuerdos mencionados en el apartado 3, el Consejo decidirá por mayoría cualificada.
Para la negociación y celebración de acuerdos en los ámbitos del comercio de servicios y de los aspectos comerciales de la propiedad intelectual e industrial, así como de las inversiones extranjeras directas, el Consejo se pronunciará por unanimidad cuando dichos acuerdos contengan disposiciones en las que se requiere la unanimidad para la adopción de normas internas.
El Consejo se pronunciará también por unanimidad para la negociación y la celebración de acuerdos: a) en el ámbito del comercio de servicios culturales y audiovisuales, cuando dichos acuerdos puedan perjudicar a la diversidad cultural y lingüística de la Unión; b) en el ámbito del comercio de servicios sociales, educativos y sanitarios, cuando dichos acuerdos puedan perturbar gravemente la organización nacional de dichos servicios y perjudicar a la responsabilidad de los Estados miembros en la prestación de los mismos.
La negociación y la celebración de acuerdos internacionales en el ámbito de los transportes se regirán por el título V de la tercera parte y por el artículo 188 N.
El ejercicio de las competencias atribuidas por el presente artículo en el ámbito de la política comercial común no afectará a la delimitación de las competencias entre la Unión y los Estados miembros ni conllevará una armonización de las disposiciones legales o reglamentarias de los Estados miembros en la medida en que los Tratados excluyan dicha armonización.»
COOPERACIÓN PARA EL DESARROLLO
Se inserta un título III con la denominación «COOPERACIÓN CON TERCEROS PAÍSES Y AYUDA HUMANITARIA»
Se inserta un capítulo 1 «COOPERACIÓN PARA EL DESARROLLO» cuya denominación procede del título XX de la tercera parte.
Se inserta un artículo 188 D con el texto del artículo 177, modificado como sigue: a)
Los apartados 1 y 2 se sustituyen por el texto siguiente:
La política de la Unión en el ámbito de la cooperación para el desarrollo se llevará a cabo en el marco de los principios y objetivos de la acción exterior de la Unión.
Las políticas de cooperación para el desarrollo de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.
El objetivo principal de la política de la Unión en este ámbito será la reducción y, finalmente, la erradicación de la pobreza.
La Unión tendrá en cuenta los objetivos de la cooperación para el desarrollo al aplicar las políticas que puedan afectar a los países en desarrollo.» b)
El apartado 3 pasa a ser el apartado «2».
Se inserta un artículo 188 E con el texto del artículo 179, modificado como sigue: a)
El apartado 1 se sustituye por el texto siguiente:
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán las medidas necesarias para ejecutar la política de cooperación para el desarrollo, que podrán referirse a programas plurianuales de cooperación con países en desarrollo o a programas que tengan un enfoque temático.» b)
Se inserta el nuevo apartado 2 siguiente:
La Unión podrá celebrar con los terceros países y con las organizaciones internacionales competentes cualquier acuerdo adecuado para la consecución de los objetivos enunciados en el artículo 10 A del Tratado de la Unión Europea y en el artículo 188 D del presente Tratado.
El párrafo primero se entenderá sin perjuicio de las competencias de los Estados miembros para negociar en los foros internacionales y celebrar acuerdos.» c)
El actual apartado 2 se convierte en apartado 3 y se suprime el actual apartado 3.
Se inserta un artículo 188 F con el texto del artículo 180, modificado como sigue:
Al principio del apartado 1, se inserta el siguiente texto: «Con objeto de favorecer la complementariedad y la eficacia de sus acciones, …».
Se inserta un artículo 188 G con el texto del artículo 181; se suprimen la segunda frase del párrafo primero y el párrafo segundo.
COOPERACIÓN ECONÓMICA, FINANCIERA Y TÉCNICA CON TERCEROS PAÍSES
Se inserta un capítulo 2 «COOPERACIÓN ECONÓMICA, FINANCIERA Y TÉCNICA CON TERCEROS PAÍSES» cuya denominación procede del título XXI de la tercera parte.
Se inserta un artículo 188 H con el texto del artículo 181 A, modificado como sigue: a)
El apartado 1 se sustituye por el texto siguiente:
Sin perjuicio de las demás disposiciones de los Tratados, y en particular las de los artículos 188 Da 188 G, la Unión llevará a cabo acciones de cooperación económica, financiera y técnica, entre el las acciones de ayuda en particular en el ámbito financiero, con terceros países distintos de los países en desarrollo.
Estas acciones serán coherentes con la política de desarrollo de la Unión y se llevarán a cabo conforme a los principios y objetivos de su acción exterior.
Las acciones de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.».
El apartado 2 se sustituye por el texto siguiente:
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias para la aplicación del apartado 1.» c)
En la segunda frase del párrafo primero del apartado 3 se suprimen las palabras finales «, los cuales serán negociados y celebrados de conformidad con lo dispuesto en el artículo 300».
Se inserta el nuevo artículo 188 I siguiente:
«Artículo 188 I
Cuando la situación en un tercer país requiera que la Unión preste ayuda financiera urgente, el Consejo adoptará, a propuesta de la Comisión, las decisiones necesarias.»
Se insertan el nuevo capítulo 3 y el nuevo artículo 188 J siguientes:
Artículo 188 J
Las acciones de la Unión en el ámbito de la ayuda humanitaria se llevarán a cabo en el marco de los principios y objetivos de la acción exterior de la Unión.
Dichas acciones tendrán por objeto, en casos concretos, prestar asistencia y socorro a las poblaciones de los terceros países víctimas de catástrofes naturales o de origen humano, y protegerlas, para hacer frente a las necesidades humanitarias resultantes de esas diversas situaciones.
Las acciones de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.
Las acciones de ayuda humanitaria se llevarán a cabo conforme a los principios del Derecho internacional y a los principios de imparcialidad, neutralidad y no discriminación.
El Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas que determinen el marco en el que se realizarán las acciones de ayuda humanitaria de la Unión.
La Unión podrá celebrar con los terceros países y con las organizaciones internacionales competentes cualquier acuerdo adecuado para la consecución de los objetivos enunciados en el apartado 1 y en el artículo 10 A del Tratado de la Unión Europea.
El párrafo primero se entenderá sin perjuicio de las competencias de los Estados miembros para negociar en los foros internacionales y celebrar acuerdos.
A fin de establecer un marco para que los jóvenes europeos puedan aportar contribuciones comunes a las acciones de ayuda humanitaria de la Unión, se creará un Cuerpo Voluntario Europeo de Ayuda Humanitaria.
El Parlamento Europeo y el Consejo fijarán mediante reglamentos, con arreglo al procedimiento legislativo ordinario, su estatuto y sus normas de funcionamiento.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar la coordinación entre las acciones de la Unión y las de los Estados miembros, con objeto de aumentar la eficacia y la complementariedad de los mecanismos de la Unión y de los mecanismos nacionales de ayuda humanitaria.
La Unión velará por que sus acciones de ayuda humanitaria estén coordinadas y sean coherentes con las de las organizaciones y organismos internacionales, en particular los que forman parte del sistema de las Naciones Unidas.»
Se insertan el título IV y el artículo 188 K siguientes, que sustituyen al artículo 301:
Artículo 188 K
Cuando una decisión adoptada de conformidad con el capítulo 2 del título V del Tratado de la Unión Europea prevea la interrupción o la reducción, total o parcial, de las relaciones económicas y financieras con uno o varios terceros países, el Consejo adoptará por mayoría cualificada, a propuesta conjunta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y de la Comisión, las medidas necesarias. Informará de ello al Parlamento Europeo.
Cuando una decisión adoptada de conformidad con el capítulo 2 del título V del Tratado de la Unión Europea así lo prevea, el Consejo podrá adoptar por el procedimiento establecido en el apartado 1 medidas restrictivas contra personas físicas o jurídicas, grupos o entidades no estatales.
Los actos contemplados en el presente artículo incluirán las disposiciones necesarias en materia de garantías jurídicas.»
ACUERDOS INTERNACIONALES
Después del artículo 188 K, se inserta un título V denominado «ACUERDOS INTERNACIO-NALES».
Se inserta el artículo 188 L siguiente:
«Artículo 188 L
La Unión podrá celebrar un acuerdo con uno o varios terceros países u organizaciones internacionales cuando así lo prevean los Tratados o cuando la celebración de un acuerdo bien sea necesaria para alcanzar, en el contexto de las políticas de la Unión, alguno de los objetivos
C 306/97 establecidos en los Tratados, bien esté prevista en un acto jurídicamente vinculante de la Unión, o bien pueda afectar a normas comunes o alterar el alcance de las mismas.
Los acuerdos celebrados por la Unión vincularán a las instituciones de la Unión y a los Estados miembros.».
Se inserta un artículo 188 M con el texto del artículo 310.
La palabra «Estados» se sustituye por «terceros países».
Se inserta un artículo 188 N siguiente, que sustituye al artículo 300:
«Artículo 188 N
Sin perjuicio de las disposiciones particulares del artículo 188 C, para la negociación y celebración de acuerdos entre la Unión y terceros países u organizaciones internacionales se aplicará el procedimiento siguiente.
El Consejo autorizará la apertura de negociaciones, aprobará las directrices de negociación, autorizará la firma y celebrará los acuerdos.
La Comisión, o el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad cuando el acuerdo previsto se refiera exclusiva o principalmente a la política exterior y de seguridad común, presentará recomendaciones al Consejo, que adoptará una decisión por la que se autorice la apertura de negociaciones y se designe, en función de la materia del acuerdo previsto, al negociador o al jefe del equipo de negociación de la Unión.
El Consejo podrá dictar directrices al negociador y designar un comité especial, al que deberá consultarse durante las negociaciones.
El Consejo adoptará, a propuesta del negociador, una decisión por la que se autorice la firma del acuerdo y, en su caso, su aplicación provisional antes de la entrada en vigor.
El Consejo adoptará, a propuesta del negociador, una decisión de celebración del acuerdo.
Con excepción de los acuerdos que se refieran exclusivamente a la política exterior y de seguridad común, el Consejo adoptará la decisión de celebración del acuerdo: a) previa aprobación del Parlamento Europeo en los casos siguientes: i) acuerdos de asociación; ii) acuerdo de adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales; iii) acuerdos que creen un marco institucional específico al organizar procedimientos de cooperación;
17.12.2007 iv) acuerdos que tengan repercusiones presupuestarias importantes para la Unión; v) acuerdos que se refieran a ámbitos a los que se aplique el procedimiento legislativo ordinario o, si se requiere la aprobación del Parlamento Europeo, el procedimiento legislativo especial.
En caso de urgencia, el Parlamento Europeo y el Consejo podrán convenir en un plazo para la aprobación.
b) previa consulta al Parlamento Europeo en los demás casos.
El Parlamento Europeo emitirá su dictamen en un plazo que el Consejo podrá fijar según la urgencia.
De no haberse emitido un dictamen al término de dicho plazo, el Consejo podrá pronunciarse.
No obstante lo dispuesto en los apartados 5, 6 y 9, el Consejo, al celebrar un acuerdo, podrá autorizar al negociador a aprobar, en nombre de la Unión, las modificaciones del acuerdo para cuya adopción éste prevea un procedimiento simplificado o la intervención de un órgano creado por el acuerdo.
El Consejo podrá supeditar dicha autorización a condiciones específicas.
El Consejo se pronunciará por mayoría cualificada durante todo el procedimiento.
Sin embargo, el Consejo se pronunciará por unanimidad cuando el acuerdo se refiera a un ámbito en el que se requiera la unanimidad para la adopción de un acto de la Unión y cuando se trate de acuerdos de asociación y de los acuerdos previstos en el artículo 188 H con los Estados candidatos a la adhesión.
El Consejo se pronunciará también por unanimidad sobre el acuerdo de adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales; la decisión de celebración de dicho acuerdo entrará en vigor después de haber sido aprobada por los Estados miembros, de conformidad con sus respectivas normas constitucionales.
El Consejo adoptará, a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, una decisión por la que se suspenda la aplicación de un acuerdo y se establezcan las posiciones que deban adoptarse en nombre de la Unión en un organismo creado por un acuerdo, cuando dicho organismo deba adoptar actos que surtan efectos jurídicos, con excepción de los actos que completen o modifiquen el marco institucional del acuerdo.
Se informará cumplida e inmediatamente al Parlamento Europeo en todas las fases del procedimiento.
Un Estado miembro, el Parlamento Europeo, el Consejo o la Comisión podrán solicitar el dictamen del Tribunal de Justicia sobre la compatibilidad con los Tratados de cualquier acuerdo previsto.
En caso de dictamen negativo del Tribunal de Justicia, el acuerdo previsto no podrá entrar en vigor, salvo modificación de éste o revisión de los Tratados.»
Se inserta un artículo 188 O, con el texto de los apartados 1 (cuyas dos últimas frases se convierten en el párrafo segundo de este apartado), 2, 3 y 5 del artículo 111, modificado como sigue: a)
El párrafo primero del apartado 1 se sustituye por el texto siguiente:
No obstante lo dispuesto en el artículo 188 N, el Consejo, bien por recomendación del Banco Central Europeo, bien por recomendación de la Comisión y previa consulta al Banco Central Europeo con el fin de lograr un consenso compatible con el objetivo de la estabilidad de precios, podrá celebrar acuerdos formales relativos a un sistema de tipos de cambio para el euro en relación con las monedas de terceros Estados.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo y con arreglo al procedimiento establecido en el apartado 3.».
En el párrafo segundo, la frase «sobre la base de una recomendación del BCE o de la Comisión, previa consulta al BCE con el fin de ...» se sustituye por «bien por recomendación del Banco Central Europeo, bien por recomendación de la Comisión y previa consulta al Banco Central Europeo con el fin de ...».
En el apartado 2, las palabras «monedas no comunitarias» se sustituyen por «monedas de terceros Estados».
En el apartado 3, en la primera frase del párrafo primero, la referencia al artículo 300 se sustituye por una referencia al artículo 188 N y la palabra «Estados» se sustituye por «terceros Estados», y se suprime el párrafo segundo.
Se modifica la numeración del apartado 5, que pasa a ser apartado 4.
RELACIONES DE LA UNIÓN CON LAS ORGANIZACIONES INTERNACIONALES Y CON TERCEROS PAÍSES Y DELEGACIONES DE LA UNIÓN
Se insertan el título VI y los artículos 188 P (en sustitución de los artículos 302 a 304) y 188 Q siguientes:
RELACIONES DE LA UNIÓN CON LAS ORGANIZACIONES INTERNACIONALES Y CON TERCEROS PAÍSES Y DELEGACIONES DE LA UNIÓN
Artículo 188 P
La Unión establecerá todo tipo de cooperación adecuada con los órganos de las Naciones Unidas y de sus organismos especializados, el Consejo de Europa, la Organización para la Seguridad y la Cooperación en Europa y la Organización de Cooperación y Desarrollo Económicos.
La Unión mantendrá también relaciones apropiadas con otras organizaciones internacionales.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y la Comisión se encargarán de aplicar lo dispuesto en el presente artículo.
Artículo 188 Q
Las delegaciones de la Unión en terceros países y ante organizaciones internacionales asumirán la representación de la Unión.
Las delegaciones de la Unión estarán bajo la autoridad del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
Actuarán en estrecha cooperación con las misiones diplomáticas y consulares de los Estados miembros.»
CLÁUSULA DE SOLIDARIDAD
Se insertan el nuevo título VII y el nuevo artículo 188 R siguientes:
CLÁUSULA DE SOLIDARIDAD
Artículo 188 R
La Unión y sus Estados miembros actuarán conjuntamente con espíritu de solidaridad si un Estado miembro es objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano.
La Unión movilizará todos los instrumentos de que disponga, incluidos los medios militares puestos a su disposición por los Estados miembros, para: a)
— prevenir la amenaza terrorista en el territorio de los Estados miembros;
— proteger a las instituciones democráticas y a la población civil de posibles ataques terroristas;
— prestar asistencia a un Estado miembro en el territorio de éste, a petición de sus autoridades políticas, en caso de ataque terrorista; b) prestar asistencia a un Estado miembro en el territorio de éste, a petición de sus autoridades políticas, en caso de catástrofe natural o de origen humano.
Si un Estado miembro es objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano, a petición de sus autoridades políticas los demás Estados miembros le prestarán asistencia.
Con este fin, los Estados miembros se coordinarán en el seno del Consejo.
Las modalidades de aplicación por la Unión de la presente cláusula de solidaridad serán definidas mediante decisión adoptada por el Consejo, a propuesta conjunta de la Comisión y del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
Cuando dicha decisión tenga repercusiones en el ámbito de la defensa, el Consejo se pronunciará de conformidad con el apartado 1 del artículo 15ter del Tratado de la Unión Europea. Se informará al Parlamento Europeo.
A efectos del presente apartado, y sin perjuicio del artículo 207, el Consejo estará asistido por el Comité Político y de Seguridad, con el apoyo de las estructuras creadas en el marco de la política común de seguridad y defensa, y por el comité contemplado en el artículo 65, que le presentarán, en su caso, dictámenes conjuntos.
Para asegurar la eficacia de la actuación de la Unión y de sus Estados miembros, el Consejo Europeo evaluará de forma periódica las amenazas a que se enfrenta la Unión.»
DISPOSICIONES INSTITUCIONALES Y FINANCIERAS
La quinta parte pasa a ser «SEXTA INSTITUCIONALES Y FINANCIERAS».
Se deroga el artículo 189.
El artículo 190 se modifica como sigue: a)
Se suprimen los apartados 1, 2 y 3, y los apartados 4 y 5 pasan a ser apartados 1 y 2, respectivamente.
El apartado 4, que se convierte en el apartado 1, se modifica como sigue: i)
En el párrafo primero, las palabras «... encaminado a hacer posible su elección por sufragio universal directo, ...» se sustituyen por «... encaminado a establecer las disposiciones necesarias para hacer posible la elección de sus miembros por sufragio universal directo, ...».
El párrafo segundo se sustituye por el texto siguiente:
«El Consejo establecerá las disposiciones necesarias por unanimidad con arreglo a un procedimiento legislativo especial, previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
Dichas disposiciones entrarán en vigor una vez que hayan sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.».
En el apartado 5, que se convierte en apartado 2, se insertan las palabras «mediante reglamentos adoptados por propia iniciativa, con arreglo a un procedimiento legislativo especial,» después de «El Parlamento Europeo establecerá».
En el artículo 191, se suprime el párrafo primero. En el párrafo segundo, las palabras «mediante reglamentos» se insertan antes de «el estatuto de los partidos políticos» y las palabras «a los que se hace referencia en el apartado 4 del artículo 8A del Tratado de la Unión Europea» se insertan después de «a escala europea».
En el artículo 192, se suprime el párrafo primero; en el párrafo segundo, las palabras «de sus miembros» se sustituyen por «de los miembros que lo componen», y se añade la frase siguiente al final del párrafo: «Si la Comisión no presenta propuesta alguna, comunicará las razones al Parlamento Europeo.».
El artículo 193 se modifica como sigue: a)
En el párrafo primero, las palabras «de sus miembros» se sustituyen por «de los miembros que lo componen».
El párrafo tercero se sustituye por el texto siguiente:
«El Parlamento Europeo determinará las modalidades de ejercicio del derecho de investigación mediante reglamentos adoptados por propia iniciativa, con arreglo a un procedimiento legislativo especial, previa aprobación del Consejo y de la Comisión.».
El artículo 195 se modifica como sigue: a)
En el párrafo primero del apartado 1, el texto inicial «El Parlamento Europeo nombrará un Defensor del Pueblo, que estará facultado para recibir las reclamaciones ...» se sustituye por «El Parlamento Europeo elegirá a un Defensor del Pueblo Europeo, que estará facultado para recibir las reclamaciones ...»; en la parte final de la frase, las palabras «y del Tribunal de Primera Instancia en el ejercicio de sus funciones» se sustituyen por «... en el ejercicio de sus funciones», y se añade la frase final siguiente: «Instruirá estas reclamaciones e informará al respecto.».
En el párrafo primero del apartado 2, la palabra «nombrado» se sustituye por «elegido».
En el apartado 3, las palabras «de ningún organismo» se sustituyen por «de ningún gobierno, institución, órgano u organismo».
En el apartado 4, se añaden las palabras «, mediante reglamentos adoptados por propia iniciativa, con arreglo a un procedimiento legislativo especial,» después de «El Parlamento Europeo fijará».
En el párrafo segundo del artículo 196, las palabras «en período extraordinario de sesiones» se sustituyen por «en período parcial de sesiones extraordinario», y las palabras «de sus miembros» por «de los miembros que lo componen».
El artículo 197 se modifica como sigue: a)
Se suprime el párrafo primero.
El párrafo segundo se sustituye por el texto siguiente:
«La Comisión podrá asistir a todas las sesiones del Parlamento Europeo y comparecerá ante éste si así lo solicita.» c)
El párrafo cuarto se sustituye por el texto siguiente:
«El Consejo Europeo y el Consejo comparecerán ante el Parlamento Europeo en las condiciones fijadas por el reglamento interno del Consejo Europeo y por el del Consejo.»
En el párrafo primero del artículo 198, se suprime la palabra «absoluta».
En el párrafo segundo del artículo 199, las palabras «... en la forma prevista en dicho reglamento» se sustituyen por «... en la forma prevista en los Tratados y en dicho reglamento.».
En el artículo 201, el párrafo segundo se sustituye por el texto siguiente:
«Si la moción de censura es aprobada por mayoría de dos tercios de los votos emitidos que representen, a su vez, la mayoría de los diputados que componen el Parlamento Europeo, los miembros de la Comisión deberán dimitir colectivamente de sus cargos y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad deberá dimitir del cargo que ejerce en la Comisión.
Permanecerán en sus cargos y continuarán despachando los asuntos de administración ordinaria hasta que sean sustituidos de conformidad con el artículo 9D del Tratado de la Unión Europea.
En tal caso, el mandato de los miembros de la Comisión designados para sustituirlos expirará en la fecha en que habría expirado el mandato de los miembros de la Comisión obligados a dimitir colectivamente de sus cargos.».
Se insertan la nueva sección primera bis y los nuevos artículos 201bis y 201ter siguientes:
El apartado 4 del artículo 9C del Tratado de la Unión Europea y el apartado 2 del artículo 205 del presente Tratado se aplicarán al Consejo Europeo cuando se pronuncie por mayoría cualificada.
El Presidente del Consejo Europeo y el Presidente de la Comisión no participarán en las votaciones del Consejo Europeo cuando éste se pronuncie por votación.
La abstención de los miembros presentes o representados no obstará a la adopción de los acuerdos del Consejo Europeo que requieran unanimidad.
El Consejo Europeo podrá invitar al Presidente del Parlamento Europeo a comparecer ante él.
El Consejo Europeo se pronunciará por mayoría simple en las cuestiones de procedimiento y para la aprobación de su reglamento interno.
El Consejo Europeo estará asistido por la Secretaría General del Consejo.
Artículo 201ter
El Consejo Europeo adoptará por mayoría cualificada: a) una decisión por la que se establezca la lista de las formaciones del Consejo, distintas de la de Asuntos Generales y la de Asuntos Exteriores, de conformidad con el apartado 6 del artículo 9C del Tratado de la Unión Europea; b) una decisión relativa a la presidencia de las formaciones del Consejo, con excepción de la de Asuntos Exteriores, de conformidad con el apartado 9 del artículo 9C del Tratado de la Unión Europea.».
CONSEJO
Se derogan los artículos 202 y 203.
El artículo 205 se modifica como sigue: a)
Los apartados 1 y 2 se sustituyen por el texto siguiente:
Cuando deba adoptar un acuerdo por mayoría simple, el Consejo se pronunciará por mayoría de los miembros que lo componen.
No obstante lo dispuesto en el apartado 4 del artículo 9C del Tratado de la Unión Europea, a partir del 1 de noviembre de 2014, a reserva de las disposiciones fijadas en el Protocolo sobre las disposiciones transitorias, cuando el Consejo no actúe a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, la mayoría cualificada se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros que reúnan como mínimo el 65 % de la población de la Unión.
A partir del 1 de noviembre de 2014, a reserva de las disposiciones fijadas en el Protocolo sobre las disposiciones transitorias, en aquellos casos en que, en aplicación de los Tratados, no todos los miembros del Consejo participen en la votación, la mayoría cualificada se definirá como sigue: a)
La mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
No obstante lo dispuesto en la letra a), cuando el Consejo no actúe a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, la mayoría cualificada se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.»
Se suprime el apartado 4 y el apartado 3 se convierte en apartado 4.
El artículo 207 se sustituye por el texto siguiente:
«Artículo 207
Un Comité compuesto por Representantes Permanentes de los Gobiernos de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El Comité podrá adoptar decisiones de procedimiento en los casos establecidos por el reglamento interno del Consejo.
El Consejo estará asistido por una Secretaría General, que estará bajo la responsabilidad de un Secretario General nombrado por el Consejo.
El Consejo decidirá por mayoría simple la organización de la Secretaría General.
El Consejo se pronunciará por mayoría simple en las cuestiones de procedimiento y para la aprobación de su reglamento interno.»
Al final del artículo 208 se añade el texto siguiente: «Si la Comisión no presenta propuesta alguna, comunicará las razones al Consejo.».
En el artículo 209, las palabras «previo dictamen de» se sustituyen por «previa consulta a».
El artículo 210 se sustituye por el texto siguiente:
«Artículo 210
El Consejo fijará los sueldos, dietas y pensiones del Presidente del Consejo Europeo, del Presidente de la Comisión, del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, de los miembros de la Comisión, de los Presidentes, miembros y secretarios del Tribunal de Justicia de la Unión Europea y del Secretario General del Consejo.
Fijará también cualesquiera otros emolumentos de carácter retributivo.»
COMISIÓN
Se deroga el artículo 211.
Se inserta un artículo 211 bis:
«Artículo 211bis
De conformidad con el apartado 5 del artículo 9D del Tratado de la Unión Europea, los miembros de la Comisión serán elegidos mediante un sistema de rotación establecido por unanimidad por el Consejo Europeo, basado en los principios siguientes: a)
Se tratará a los Estados miembros en condiciones de rigurosa igualdad en lo que se refiere a la determinación del orden de turno y del período de permanencia de sus nacionales en la Comisión; por lo tanto, la diferencia entre el número total de los mandatos que ejerzan nacionales de dos determinados Estados miembros nunca podrá ser superior a uno.
Con sujeción al o dispuesto en la letra a), cada una de las sucesivas Comisiones se constituirá de forma que refleje de manera satisfactoria la diversidad demográfica y geográfica del conjunto de los Estados miembros.»
El artículo 212 se convierte en el nuevo apartado 2 del artículo 218.
En el artículo 213, se suprime el apartado 1 y el apartado 2 queda sin numeración; se fusionan los dos primeros párrafos de este artículo, que quedan como sigue:
«Los miembros de la Comisión se abstendrán de todo acto incompatible con el carácter de sus funciones.
Los Estados miembros respetarán su independencia y no intentarán influir en el los en el desempeño de sus funciones.»
Se deroga el artículo 214.
El artículo 215 se modifica como sigue: a)
El párrafo segundo se sustituye por los dos párrafos siguientes:
«El miembro dimisionario, cesado o fallecido será sustituido por el resto de su mandato por un nuevo miembro de la misma nacionalidad, nombrado por el Consejo, de común acuerdo con el Presidente de la Comisión, previa consulta al Parlamento Europeo y con arreglo a los criterios establecidos en el párrafo segundo del apartado 3 del artículo 9D del Tratado de la Unión Europea.
El Consejo, por unanimidad y a propuesta del Presidente de la Comisión, podrá decidir que no ha lugar a tal sustitución, en particular cuando que de poco tiempo para que termine el mandato de dicho miembro.» b)
Se inserta el nuevo párrafo quinto siguiente:
«En caso de dimisión voluntaria, cese o fallecimiento, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad será sustituido por el resto de su mandato, de conformidad con el apartado 1 del artículo 9E del Tratado de la Unión Europea.».
El último párrafo se sustituye por el texto siguiente:
«En caso de dimisión voluntaria de todos los miembros de la Comisión, éstos permanecerán en sus cargos y continuarán despachando los asuntos de administración ordinaria hasta que sean sustituidos, por el resto de su mandato, de conformidad con el artículo 9D del Tratado de la Unión Europea.».
En el artículo 217, se suprimen los apartados 1, 3 y 4, y el apartado 2 queda sin numeración.
Su primera frase se sustituye por el texto siguiente: «Sin perjuicio del apartado 4 del artículo 9E del Tratado de la Unión Europea, las responsabilidades que incumben a la Comisión serán estructuradas y repartidas entre sus miembros por el Presidente, de conformidad con lo dispuesto en el apartado 6 del artículo 9D de dicho Tratado.»
En el artículo 218, se suprime el apartado 1; en el apartado 2, que se convierte en apartado 1, se suprimen las palabras «en las condiciones previstas en el presente Tratado».
Se inserta un apartado 2, con el texto del artículo 212.
En el artículo 219, en el párrafo primero, las palabras «del número de miembros previsto en el artículo 213» se sustituyen por «de sus miembros», y el párrafo segundo se sustituye por «Su reglamento interno fijará el quórum.»
En el título de la sección cuarta se añade «DE LA UNIÓN EUROPEA».
Se deroga el artículo 220.
En el artículo 221, se suprime el párrafo primero.
En el artículo 223, al final del párrafo primero, se añaden las palabras «... tras consultar al comité a que se refiere el artículo 224 bis.».
En el párrafo primero del artículo 224, se suprime la primera frase y se añaden las palabras «del Tribunal General» después de «El número de jueces ...».
En el párrafo segundo, al final de la segunda frase, se insertan las palabras «..., tras consultar al comité a que se refiere el artículo 224 bis.».
Se inserta el nuevo artículo 224bis siguiente:
«Artículo 224bis
Se constituirá un comité para que se pronuncie sobre la idoneidad de los candidatos para el ejercicio de las funciones de juez y abogado general del Tribunal de Justicia y del Tribunal General, antes de que los Gobiernos de los Estados miembros procedan a los nombramientos de conformidad con los artículos 223 y 224.
El comité estará compuesto por siete personalidades elegidas de entre antiguos miembros del Tribunal de Justicia y del Tribunal General, miembros de los órganos jurisdiccionales nacionales superiores y juristas de reconocida competencia, uno de los cuales será propuesto por el Parlamento Europeo.
El Consejo adoptará una decisión por la que se establezcan las normas de funcionamiento del comité, así como una decisión por la que se designe a sus miembros.
El Consejo se pronunciará por iniciativa del Presidente del Tribunal de Justicia.»
En el artículo 225, en la primera frase del párrafo primero del apartado 1, las palabras «que se atribuyan a una sala jurisdiccional y de los» se sustituyen por «que se atribuyan a un tribunal especializado creado en virtud del artículo 225 A y de los», y, en el párrafo primero del apartado 2, se suprimen las palabras «creadas en aplicación del artículo 225 A».
El artículo 225 A se modifica como sigue: a)
El párrafo primero se sustituye por el texto siguiente:
«El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán crear tribunales especializados adjuntos al Tribunal General, encargados de conocer en primera instancia de determinadas categorías de recursos interpuestos en
El Parlamento Europeo y el Consejo se pronunciarán mediante reglamentos, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia, bien a instancia del Tribunal de Justicia y previa consulta a la Comisión.».
En el párrafo segundo, las palabras «La decisión por la que ...» se sustituyen por «El reglamento por el que ...», y las palabras «dicha sala», por «dicho tribunal».
En el párrafo tercero, las palabras «la decisión relativa a la creación de la sala» se sustituyen por «el reglamento relativo a la creación del tribunal especializado».
En el párrafo sexto, las palabras «de la decisión por la que ...» se sustituyen por «del reglamento por el que ...», y se añade la frase siguiente al final: «El título I del Estatuto y su artículo 64 se aplicarán en todo caso a los tribunales especializados.».
El artículo 228 se modifica como sigue: a)
En el apartado 2, los párrafos primero y segundo se sustituyen por el texto siguiente, que se convierte en párrafo primero:
Si la Comisión estimare que el Estado miembro afectado no ha adoptado las medidas necesarias para la ejecución de la sentencia del Tribunal, podrá someter el asunto al Tribunal de Justicia de la Unión Europea, después de haber ofrecido a dicho Estado la posibilidad de presentar sus observaciones.
La Comisión indicará el importe del asuma a tanto alzado o de la multa coercitiva que deba ser pagada por el Estado miembro afectado y que considere adaptado a las circunstancias.»
En el párrafo tercero, que se convierte en párrafo segundo, se suprimen las palabras «de Justicia» después de «Tribunal».
Se añade el nuevo apartado 3 siguiente:
Cuando la Comisión presente un recurso ante el Tribunal de Justicia de la Unión Europea en virtud del artículo 226 por considerar que el Estado miembro afectado ha incumplido la obligación de informar sobre las medidas de transposición de una directiva adoptada con arreglo a un procedimiento legislativo, podrá, si lo considera oportuno, indicar el importe del asuma a tanto alzado o de la multa coercitiva que deba ser pagada por dicho Estado y que considere adaptado a las circunstancias.
Si el Tribunal comprueba la existencia del incumplimiento, podrá imponer al Estado miembro afectado el pago de una suma a tanto alzado o de una multa coercitiva dentro del límite del importe indicado por la Comisión.
La obligación de pago surtirá efecto en la fecha fijada por el Tribunal en la sentencia.»
En el artículo 229 A, las palabras «... el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, ...» se sustituyen por «... el Consejo, por unanimidad, con arreglo a un procedimiento legislativo especial y previa consulta al Parlamento Europeo, ...», y las palabras «títulos comunitarios de propiedad industrial» por «títulos europeos de propiedad intelectual o industrial».
La última frase se sustituye por el texto siguiente: «Dichas disposiciones entrarán en vigor cuando hayan sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.».
El artículo 230 se modifica como sigue: a)
En el párrafo primero, las palabras «... actos adoptados conjuntamente por el Parlamento Europeo y el Consejo, ...» se sustituyen por «... actos legislativos, ...», se insertan las palabras «y del Consejo Europeo» después de «, del Parlamento Europeo», y se añade la frase final siguiente: «Controlará también la legalidad de los actos de los órgano su organismos de la Unión destinados a producir efectos jurídicos frente a terceros.».
En el párrafo tercero, las palabras «por el Tribunal de Cuentas y por el BCE con el fin de salvaguardar prerrogativas de éstos» se sustituyen por «por el Tribunal de Cuentas, por el Banco Central Europeo y por el Comité de las Regiones con el fin de salvaguardar prerrogativas de éstos».
El párrafo cuarto se sustituye por el texto siguiente:
«Toda persona física o jurídica podrá interponer recurso, en las condiciones previstas en los párrafos primero y segundo, contra los actos de los que sea destinataria o que la afecten directa e individualmente y contra los actos reglamentarios que la afecten directamente y que no incluyan medidas de ejecución.».
Se inserta el nuevo párrafo quinto siguiente, y el actual párrafo quinto pasa a ser párrafo sexto:
«Los actos por los que se crean los órganos y organismos de la Unión podrán prever condiciones y procedimientos específicos para los recursos presentados por personas físicas o jurídicas contra actos de dichos órgano su organismos destinados a producir efectos jurídicos frente a ellos.».
En el artículo 231, el párrafo segundo se sustituye por el texto siguiente: «Sin embargo, el Tribunal indicará, si lo estima necesario, aquellos efectos del acto declarado nulo que deban ser considerados como definitivos.».
El artículo 232 se modifica como sigue: a)
En el párrafo primero, se insertan las palabras «, el Consejo Europeo,» después de «Parlamento Europeo», se añaden las palabras «o el Banco Central Europeo» después de «Comisión», se sustituye por una coma la conjunción «o» que figura antes de «la Comisión» y se añade la frase final siguiente: «El presente artículo se aplicará, en las mismas condiciones, a los órganos y organismos de la Unión que se abstengan de pronunciarse.».
En el párrafo tercero, se insertan las palabras «..., o uno de los órgano su organismos» después de «... una de las instituciones».
Se suprime el párrafo cuarto.
En el párrafo primero del artículo 233, las palabras «La institución o las instituciones de las que» se sustituyen por «La institución de la que», y se adapta el verbo en consecuencia. Se suprime el párrafo tercero.
En el párrafo primero del artículo 234, se suprimen las palabras «y por el BCE» en la letra b), y se suprime la letra c).
Al final del artículo se añade el párrafo siguiente: «Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional en relación con una persona privada de libertad, el Tribunal de Justicia de la Unión Europea se pronunciará con la mayor brevedad.»
En el artículo 235, la referencia al párrafo segundo del artículo 288 se sustituye por una referencia a los párrafos segundo y tercero del artículo 288.
Se inserta el nuevo artículo 235bis siguiente:
«Artículo 235bis
El Tribunal de Justicia será competente para pronunciarse sobre la legalidad de un acto adoptado por el Consejo Europeo o por el Consejo en virtud del artículo 7 del Tratado de la Unión Europea, solamente a petición del Estado miembro objeto de la constatación del Consejo Europeo o del Consejo y únicamente en lo que se refiere al respeto de las disposiciones de procedimiento establecidas en el citado artículo.
Esta petición deberá presentarse en el plazo de un mesa partir de la constatación.
El Tribunal se pronunciará en el plazo de un mesa partir de la fecha de la petición.».
En el artículo 236, las palabras «... su estatuto o que resulten del régimen que les sea aplicable» se sustituyen por «... el Estatuto de los funcionarios de la Unión y el régimen aplicable a los otros agentes de la Unión».
En la letra d) del artículo 237, al principio de la segunda frase, se añaden las palabras «de Gobierno» después de «Consejo».
Se insertan los dos nuevos artículos 240bis y 240ter siguientes:
«Artículo 240bis
El Tribunal de Justicia de la Unión Europea no será competente para pronunciarse sobre las disposiciones relativas a la política exterior y de seguridad común ni sobre los actos adoptados sobre la base de éstas.
No obstante, el Tribunal de Justicia será competente para controlar el respeto del artículo 25 del Tratado de la Unión Europea y para pronunciarse sobre los recursos interpuestos en las condiciones contempladas en el párrafo cuarto del artículo 230 del presente Tratado y relativos al control de la legalidad de las decisiones adoptadas por el Consejo en virtud del capítulo 2 del título V del Tratado de la Unión Europea por las que se establezcan medidas restrictivas frente a personas físicas o jurídicas.
Artículo 240ter
En el ejercicio de sus atribuciones respecto de las disposiciones de los capítulos 4 y 5 del título IV de la tercera parte relativas al espacio de libertad, seguridad y justicia, el Tribunal de Justicia de la Unión Europea no será competente para comprobar la validez o proporcionalidad
C 306/111 de operaciones efectuadas por la policía u otros servicios con funciones coercitivas de un Estado miembro, ni para pronunciarse sobre el ejercicio de las responsabilidades que incumben a los Estados miembros respecto del mantenimiento del orden público y de la salvaguardia de la seguridad interior.»
El artículo 241 se sustituye por el texto siguiente:
«Artículo 241
Aunque haya expirado el plazo previsto en el párrafo quinto del artículo 230, cualquiera de las partes de un litigio en el que se cuestione un acto de alcance general adoptado por una institución, órgano u organismo de la Unión podrá recurrir al Tribunal de Justicia de la Unión Europea alegando la inaplicabilidad de dicho acto por los motivos previstos en el párrafo segundo del artículo 230.»
En la segunda frase del artículo 242, se suprimen las palabras «de Justicia» después de «Tribunal».
En el artículo 245, el párrafo segundo se sustituye por el texto siguiente:
«El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán modificar las disposiciones del Estatuto, a excepción de su título I y su artículo 64.
El Parlamento Europeo y el Consejo se pronunciarán bien a petición del Tribunal de Justicia y previa consulta a la Comisión, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia.».
Se insertan la sección cuarta bis y el artículo 245bis siguientes:
El Banco Central Europeo y los bancos centrales nacionales de los Estados miembros cuya moneda es el euro, que constituyen el Eurosistema, dirigirán la política monetaria de la Unión.
El SEBC estará dirigido por los órganos rectores del Banco Central Europeo.
El objetivo principal del SEBC será mantener la estabilidad de precios.
Sin perjuicio de este objetivo, prestará apoyo a las políticas económicas generales de la Unión para contribuir a la consecución de los objetivos de ésta.
El Banco Central Europeo tendrá personalidad jurídica.
Le corresponderá en exclusiva autorizar la emisión del euro.
Será independiente en el ejercicio de sus competencias y en la gestión de sus finanzas.
Las instituciones, órganos y organismos de la Unión y los Gobiernos de los Estados miembros respetarán esta independencia.
El Banco Central Europeo adoptará las medidas necesarias para desempeñar sus cometidos con arreglo a los artículos 105 a 111 bis, al artículo 115 C y a las condiciones establecidas en los Estatutos del SEBC y del BCE.
Con arreglo a dichos artículos, los Estados miembros cuya moneda no sea el euro y los bancos centrales de éstos mantendrán sus competencias en el ámbito monetario.
En los ámbitos que entren dentro de sus atribuciones, se consultará al Banco Central Europeo sobre todo proyecto de acto de la Unión y sobre todo proyecto de normativa a escala nacional; el Banco podrá emitir dictámenes.»
Se inserta un artículo 245ter con el texto del artículo 112, modificado como sigue: a)
Al final del apartado 1 se añaden las palabras «de los Estados miembros cuya moneda sea el euro» después de «... bancos centrales nacionales».
En el apartado 2, se suprime la subdivisión en letras a) y b) de modo que la actual letra a) pasa a ser el párrafo primero y los tres párrafos de la actual letra b) se convierten, respectivamente, en párrafos segundo, tercero y cuarto del apartado; en el párrafo segundo, se insertan las palabras «por el Consejo Europeo, por mayoría cualificada,» después de «nombrados», y se suprime «de común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno,».
Se inserta un artículo 245quater con el texto del artículo 113.
TRIBUNAL DE CUENTAS
En el artículo 246, se añaden las palabras «de la Unión» después de «control de cuentas» y se añade el nuevo párrafo siguiente como párrafo segundo:
«El Tribunal de Cuentas estará compuesto por un nacional de cada Estado miembro.
Los miembros del Tribunal ejercerán sus funciones con plena independencia, en interés general de la Unión.»
El artículo 247 se modifica como sigue: a)
Se suprimen el apartado 1 y el párrafo primero del apartado 4.
Se modifica la numeración de los apartados 2 a 9, que se convierten en apartados 1 a 8, respectivamente.
En el apartado 2, que pasa a ser el apartado 1, la palabra «países» se sustituye por «Estados»; c)
En el apartado 4, que pasa a ser el apartado 3, se insertan las palabras «los miembros del Tribunal de Cuentas» antes de «no solicitarán».
En el artículo 248, las palabras «organismo» y «órgano» se sustituyen por «órgano u organismo», en singular o plural según proceda.
ACTOS JURÍDICOS DE LA UNIÓN
El título del capítulo 2 se sustituye por «ACTOS JURÍDICOS DE LA UNIÓN, PROCEDI-MIENTOS DE ADOPCIÓN Y OTRAS DISPOSICIONES»
Se inserta una sección primera, antes del artículo 249:
«SECCIÓN PRIMERA
ACTOS JURÍDICOS DE LA UNIÓN»
El artículo 249 se modifica como sigue: a)
El párrafo primero se sustituye por el texto siguiente:
«Para ejercer las competencias de la Unión, las instituciones adoptarán reglamentos, directivas, decisiones, recomendaciones y dictámenes.».
El párrafo cuarto se sustituye por el texto siguiente:
«La decisión será obligatoria en todos sus elementos.
Cuando designe destinatarios, sólo será obligatoria para éstos.».
Se insertan los nuevos artículos 249 A a 249 D siguientes:
«Artículo 249 A
El procedimiento legislativo ordinario consiste en la adopción conjunta por el Parlamento Europeo y el Consejo, a propuesta de la Comisión, de un reglamento, una directiva o una decisión.
Este procedimiento se define en el artículo 251.
En los casos específicos previstos por los Tratados, la adopción de un reglamento, una directiva o una decisión, bien por el Parlamento Europeo con la participación del Consejo, bien por el Consejo con la participación del Parlamento Europeo, constituirá un procedimiento legislativo especial.
Los actos jurídicos que se adopten mediante procedimiento legislativo constituirán actos legislativos.
En los casos específicos previstos por los Tratados, los actos legislativos podrán ser adoptados por iniciativa de un grupo de Estados miembros o del Parlamento Europeo, por recomendación del Banco Central Europeo o a petición del Tribunal de Justicia o del Banco Europeo de Inversiones.
Artículo 249 B
Un acto legislativo podrá delegar en la Comisión los poderes para adoptar actos no legislativos de alcance general que completen o modifiquen determinados elementos no esenciales del acto legislativo.
Los actos legislativos delimitarán de forma expresa los objetivos, el contenido, el alcance y la duración de la delegación de poderes.
La regulación de los elementos esenciales de un ámbito estará reservada al acto legislativo y, por lo tanto, no podrá ser objeto de una delegación de poderes.
Los actos legislativos fijarán de forma expresa las condiciones a las que estará sujeta la delegación, que podrán ser las siguientes: a) el Parlamento Europeo o el Consejo podrán decidir revocar la delegación; b) el acto delegado no podrá entrar en vigor si el Parlamento Europeo o el Consejo han formulado objeciones en el plazo fijado en el acto legislativo.
A efectos de las letras a) y b), el Parlamento Europeo se pronunciará por mayoría de los miembros que lo componen y el Consejo lo hará por mayoría cualificada.
En el título de los actos delegados figurará el adjetivo “delegado” o “delegada”.
Artículo 249 C
Los Estados miembros adoptarán todas las medidas de Derecho interno necesarias para la ejecución de los actos jurídicamente vinculantes de la Unión.
Cuando se requieran condiciones uniformes de ejecución de los actos jurídicamente vinculantes de la Unión, éstos conferirán competencias de ejecución a la Comisión o, en casos específicos debidamente justificados y en los previstos en los artículos 11 y 13 del Tratado de la Unión Europea, al Consejo.
A efectos del apartado 2, el Parlamento Europeo y el Consejo establecerán previamente, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, las normas y principios generales relativos a las modalidades de control, por parte de los Estados miembros, del ejercicio de las competencias de ejecución por la Comisión.
En el título de los actos de ejecución figurará la expresión “de ejecución”.
Artículo 249 D
El Consejo adoptará recomendaciones.
Se pronunciará a propuesta de la Comisión en todos los casos en que los Tratados dispongan que el Consejo adopte actos a propuesta de la Comisión.
Se pronunciará por unanimidad en los ámbitos en los que se requiere la unanimidad para la adopción de un acto de la Unión.
La Comisión, así como el Banco Central Europeo en los casos específicos previstos por los Tratados, adoptarán recomendaciones.»
PROCEDIMIENTOS DE ADOPCIÓN DE LOS ACTOS Y OTRAS DISPOSICIONES
Se inserta antes del artículo 250 una sección segunda, titulada «PROCEDIMIENTOS DE ADOPCIÓN DE LOS ACTOS Y OTRAS DISPOSICIONES».
En el artículo 250, el apartado 1 se sustituye por el texto siguiente:
Cuando, en virtud de los Tratados, el Consejo se pronuncie a propuesta de la Comisión, únicamente podrá modificar la propuesta por unanimidad, salvo en los casos contemplados en los apartados 10 y 13 del artículo 251, en los artículos 268, 270bis y 272 y en el párrafo segundo del artículo 273.».
El artículo 251 se modifica como sigue: a)
En el apartado 1, las palabras «presente artículo» se sustituyen por «procedimiento legislativo ordinario».
Los párrafos segundo y tercero del apartado 2, y los apartados 3 a 7, se sustituyen por el texto siguiente:
El Parlamento Europeo aprobará su posición en primera lectura y la transmitirá al Consejo.
Si el Consejo aprueba la posición del Parlamento Europeo, se adoptará el acto de que se trate en la formulación correspondiente a la posición del Parlamento Europeo.
Si el Consejo no aprueba la posición del Parlamento Europeo, adoptará su posición en primera lectura y la transmitirá al Parlamento Europeo.
El Consejo informará cumplidamente al Parlamento Europeo de las razones que le hayan llevado a adoptar su posición en primera lectura.
La Comisión informará cumplidamente de su posición al Parlamento Europeo.
Si, en un plazo de tres meses a partir de dicha transmisión, el Parlamento Europeo: a) aprueba la posición del Consejo en primera lectura o no toma decisión alguna, el acto de que se trate se considerará adoptado en la formulación correspondiente a la posición del Consejo; b) rechaza, por mayoría de los miembros que lo componen, la posición del Consejo en primera lectura, el acto propuesto se considerará no adoptado; c) propone, por mayoría de los miembros que lo componen, enmiendas a la posición del Consejo en primera lectura, el texto así modificado se transmitirá al Consejo y a la Comisión, que dictaminará sobre dichas enmiendas.
Si, en un plazo de tres meses a partir de la recepción de las enmiendas del Parlamento Europeo, el Consejo, por mayoría cualificada: a) aprueba todas estas enmiendas, el acto de que se trate se considerará adoptado; b) no aprueba todas las enmiendas, el Presidente del Consejo, de acuerdo con el Presidente del Parlamento Europeo, convocará al Comité de Conciliación en un plazo de seis semanas.
El Consejo se pronunciará por unanimidad sobre las enmiendas que hayan sido objeto de un dictamen negativo de la Comisión.
Conciliación
El Comité de Conciliación, que estará compuesto por los miembros del Consejo o sus representantes y por un número igual de miembros que representen al Parlamento Europeo, tendrá por misión alcanzar, en el plazo de seis semanas a partir de su convocatoria, un acuerdo por mayoría cualificada de los miembros del Consejo o sus representantes y por mayoría de los miembros que representen al Parlamento Europeo, sobre un texto conjunto basado en las posiciones del Parlamento Europeo y del Consejo en segunda lectura.
La Comisión participará en los trabajos del Comité de Conciliación y tomará todas las iniciativas necesarias para propiciar un acercamiento entre las posiciones del Parlamento Europeo y del Consejo.
Si, en un plazo de seis semanas a partir de su convocatoria, el Comité de Conciliación no aprueba un texto conjunto, el acto propuesto se considerará no adoptado.
Si, en este plazo, el Comité de Conciliación aprueba un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de seis semanas a partir de dicha aprobación para adoptar el acto de que se trate conforme a dicho texto, pronunciándose el Parlamento Europeo por mayoría de los votos emitidos y el Consejo por mayoría cualificada.
En su defecto, el acto propuesto se considerará no adoptado.
Los períodos de tres meses y de seis semanas contemplados en el presente artículo podrán ampliarse, como máximo, en un mes y dos semanas respectivamente, por iniciativa del Parlamento Europeo o del Consejo.
Cuando, en los casos previstos por los Tratados, un acto legislativo se someta al procedimiento legislativo ordinario por iniciativa de un grupo de Estados miembros, por recomendación del Banco Central Europeo o a instancia del Tribunal de Justicia, no se aplicarán el apartado 2, la segunda frase del apartado 6 ni el apartado 9.
En estos casos, el Parlamento Europeo y el Consejo transmitirán a la Comisión el proyecto de acto, así como sus posiciones en primera y segunda lecturas.
El Parlamento Europeo o el Consejo podrá pedir el dictamen de la Comisión al o largo de todo el procedimiento y la Comisión podrá dictaminar asimismo por propia iniciativa.
La Comisión también podrá, si lo considera necesario, participar en el Comité de Conciliación de conformidad con el apartado 11.».
Se deroga el artículo 252.
Se inserta el nuevo artículo 252bis siguiente:
«Artículo 252bis
El Parlamento Europeo, el Consejo y la Comisión llevarán a cabo consultas recíprocas y organizarán de común acuerdo la forma de su cooperación.
A tal efecto y dentro del respeto de los Tratados, podrán celebrar acuerdos interinstitucionales que podrán tener carácter vinculante.».
El artículo 253 se sustituye por el texto siguiente:
«Artículo 253
Cuando los Tratados no establezcan el tipo de acto que deba adoptarse, las instituciones decidirán en cada caso conforme a los procedimientos aplicables y al principio de proporcionalidad.
Los actos jurídicos deberán estar motivados y se referirán a las propuestas, iniciativas, recomendaciones, peticiones o dictámenes previstos por los Tratados.
Cuando se les presente un proyecto de acto legislativo, el Parlamento Europeo y el Consejo se abstendrán de adoptar actos no previstos por el procedimiento legislativo aplicable al ámbito de que se trate.».
El artículo 254 se sustituye por el texto siguiente:
«Artículo 254
Los actos legislativos adoptados con arreglo al procedimiento legislativo ordinario serán firmados por el Presidente del Parlamento Europeo y por el Presidente del Consejo.
Los actos legislativos adoptados con arreglo a un procedimiento legislativo especial serán firmados por el Presidente de la institución que los haya adoptado.
Los actos legislativos se publicarán en el Diario Oficial de la Unión Europea.
Entrarán en vigor en la fecha que el los mismos fijen o, a falta de ella, a los veinte días de su publicación.
Los actos no legislativos adoptados en forma de reglamentos, directivas y decisiones, cuando éstas últimas no indiquen destinatario, serán firmados por el Presidente de la institución que los haya adoptado.
Los reglamentos, las directivas que tengan por destinatarios a todos los Estados miembros, así como las decisiones que no indiquen destinatario, se publicarán en el Diario Oficial de la Unión Europea.
Entrarán en vigor en la fecha que el los mismos fijen o, a falta de ella, a los veinte días de su publicación.
Las demás directivas, así como las decisiones que indiquen un destinatario, se notificarán a sus destinatarios y surtirán efecto en virtud de dicha notificación.»
Se inserta el nuevo artículo 254bis siguiente:
«Artículo 254bis
En el cumplimiento de sus funciones, las instituciones, órganos y organismos de la Unión se apoyarán en una administración europea abierta, eficaz e independiente.
Dentro del respeto al Estatuto y al régimen adoptados con arreglo al artículo 283, el Parlamento Europeo y el Consejo establecerán las disposiciones a tal efecto, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario.».
El artículo 255 se convierte en artículo 16 A, con las modificaciones indicadas en el punto 28) supra.
En el párrafo primero del artículo 256, las palabras «Las decisiones del Consejo o de la Comisión que impongan ...» se sustituyen por «Los actos del Consejo, de la Comisión o del Banco Central Europeo que impongan ...».
ÓRGANOS CONSULTIVOS
Se insertan el nuevo capítulo 3 y el artículo 256bis siguientes, y los capítulos 3 y 4 se convierten respectivamente en secciones primera y segunda, y el capítulo 5, en capítulo 4:
ÓRGANOS CONSULTIVOS DE LA UNIÓN
El Parlamento Europeo, el Consejo y la Comisión estarán asistidos por un Comité Económico y Social y por un Comité de las Regiones, que ejercerán funciones consultivas.
El Comité Económico y Social estará compuesto por representantes de las organizaciones de empresarios, de trabajadores y de otros sectores representativos de la sociedad civil, en particular en los ámbitos socioeconómico, cívico, profesional y cultural.
El Comité de las Regiones estará compuesto por representantes de los entes regionales y locales que sean titulares de un mandato electoral en un ente regional o local, o que tengan responsabilidad política ante una asamblea elegida.
Los miembros del Comité Económico y Social y del Comité de las Regiones no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Unión.
Las normas contempladas en los apartados 2 y 3, relativas a la naturaleza de la composición de estos Comités, serán revisadas periódicamente por el Consejo para tener en cuenta la evolución económica, social y demográfica en la Unión.
El Consejo, a propuesta de la Comisión, adoptará decisiones a tal efecto.».
Se derogan los artículos 257 y 261.
En el artículo 258, los párrafos segundo y tercero se sustituyen por el párrafo siguiente:
«El Consejo adoptará por unanimidad, a propuesta de la Comisión, una decisión por la que se establezca la composición del Comité.».
El artículo 259 se modifica como sigue: a)
En el apartado 1, la primera frase se sustituye por el texto siguiente: «Los miembros del Comité serán nombrados para un período de cinco años.»; b)
El apartado 2 se sustituye por el texto siguiente:
El Consejo se pronunciará previa consulta a la Comisión.
Podrá recabar la opinión de las organizaciones europeas representativas de los diferentes sectores económicos y sociales, y de la sociedad civil, a los que conciernan las actividades de la Unión.».
En el artículo 260, en el párrafo primero, las palabras «dos años» se sustituyen por «dos años y medio», y, en el párrafo tercero, se insertan las palabras «del Parlamento Europeo» antes de «del Consejo».
El artículo 262 se modifica como sigue: a)
En los párrafos primero, segundo y tercero, se inserta una mención del Parlamento Europeo antes de la mención del Consejo.
En el párrafo primero, se suprime la palabra «preceptivamente».
En el párrafo tercero, se suprimen las palabras «y el de la sección especializada», y se adapta el verbo de la frase como proceda.
Se suprime el párrafo cuarto.
COMITÉ DE LAS REGIONES
El artículo 263 se modifica como sigue: a)
Se suprime el párrafo primero.
El párrafo tercero, que pasa a ser párrafo segundo, se sustituye por el texto siguiente:
«El Consejo adoptará por unanimidad, a propuesta de la Comisión, una decisión por la que se establezca la composición del Comité.».
En el párrafo cuarto, que pasa a ser párrafo tercero, en la primera frase, se suprimen las palabras «,a propuesta de los respectivos Estados miembros,» y la cifra «cuatro» se sustituye por «cinco»; en la cuarta frase, las palabras «en el párrafo primero» se sustituyen por «en el apartado 3 del artículo 256 bis».
Se suprime el último párrafo.
En el artículo 264, en el párrafo primero, las palabras «dos años» se sustituyen por «dos años y medio», y, en el párrafo tercero, se insertan las palabras «del Parlamento Europeo,» antes de «del Consejo».
El artículo 265 se modifica como sigue: a)
En los párrafos primero, segundo, tercero y último, se inserta una mención del Parlamento Europeo antes de la mención del Consejo.
En el párrafo primero, se suprime la palabra «dos».
Se suprime el párrafo cuarto.
BANCO EUROPEO DE INVERSIONES
En el párrafo tercero del artículo 266, las palabras «a petición de la Comisión» se sustituyen por «a propuesta de la Comisión», se añaden las palabras «con arreglo a un procedimiento legislativo especial» después de «unanimidad» y se suprimen las palabras «los artículos 4, 11 y 12 y el apartado 5 del artículo 18 de».
En la letra b) del artículo 267, las palabras «necesarias para» se sustituyen por «inducidas por», se suprime la palabra «progresivo» y se añaden las palabras «o el funcionamiento» después de «establecimiento».
DISPOSICIONES FINANCIERAS
El artículo 268 se modifica como sigue: a)
En el párrafo primero, se suprimen las palabras «, incluidos los del Fondo Social Europeo,», y los tres párrafos se convierten en el nuevo apartado 1.
El párrafo segundo se sustituye por el texto siguiente:
«El Parlamento Europeo y el Consejo establecerán el presupuesto anual de la Unión con arreglo al artículo 272.».
Se añaden los nuevos apartados 2 a 6 siguientes:
Los gastos consignados en el presupuesto serán autorizados para todo el ejercicio presupuestario anual de conformidad con el reglamento a que se refiere el artículo 279.
La ejecución de gastos consignados en el presupuesto requerirá la adopción previa de un acto jurídicamente vinculante de la Unión que otorgue un fundamento jurídico a su acción y a la ejecución del correspondiente gasto de conformidad con el reglamento a que se refiere el artículo 279, salvo en las excepciones que dicho reglamento establezca.
A fin de garantizar la disciplina presupuestaria, la Unión no adoptará actos que puedan incidir de manera considerable en el presupuesto sin dar garantías de que los gastos derivados de dichos actos puedan ser financiados dentro del límite de los recursos propios de la Unión y dentro del marco financiero plurianual a que se refiere el artículo 270 bis.
El presupuesto se ejecutará con arreglo al principio de buena gestión financiera.
Los Estados miembros y la Unión cooperarán para que los créditos consignados en el presupuesto se utilicen de acuerdo con dicho principio.
La Unión y los Estados miembros, de conformidad con el artículo 280, combatirán el fraude y cualquier otra actividad ilegal que perjudique a los intereses financieros de la Unión.»
RECURSOS PROPIOS DE LA UNIÓN
Se inserta un capítulo 1 titulado «RECURSOS PROPIOS DE LA UNIÓN» antes del artículo 269.
El artículo 269 se modifica como sigue: a)
Se inserta el nuevo párrafo primero siguiente:
«La Unión se dotará de los medios necesarios para alcanzar sus objetivos y para llevar a cabo sus políticas.» b)
El último párrafo se sustituye por los dos párrafos siguientes:
«El Consejo adoptará, con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo, una decisión que establezca las disposiciones aplicables al sistema de recursos propios de la Unión. En este contexto se podrá establecer nuevas categorías de recursos propios o suprimir una categoría existente.
Dicha decisión sólo entrará en vigor una vez que haya sido aprobada por los Estados miembros, de conformidad con sus respectivas normas constitucionales.
El Consejo fijará, mediante reglamentos adoptados con arreglo a un procedimiento legislativo especial, las medidas de ejecución del sistema de recursos propios de la Unión siempre que así lo disponga la decisión adoptada con arreglo al párrafo tercero.
El Consejo se pronunciará previa aprobación del Parlamento Europeo.»
Se deroga el artículo 270.
Se insertan el nuevo capítulo 2 y el nuevo artículo 270bis siguientes:
Artículo 270bis
El marco financiero plurianual tendrá por objeto garantizar la evolución ordenada de los gastos de la Unión dentro del límite de sus recursos propios.
Se establecerá para un período mínimo de cinco años.
El presupuesto anual de la Unión respetará el marco financiero plurianual.
El Consejo adoptará con arreglo a un procedimiento legislativo especial un reglamento que fije el marco financiero plurianual.
El Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
El Consejo Europeo podrá adoptar por unanimidad una decisión que permita al Consejo pronunciarse por mayoría cualificada cuando adopte el reglamento contemplado en el párrafo primero.
El marco financiero fijará los importes de los límites máximos anuales de créditos para compromisos, por categoría de gastos, y del límite máximo anual de créditos para pagos.
Las categorías de gastos, cuyo número deberá ser limitado, corresponderán a los grandes sectores de actividad de la Unión.
El marco financiero establecerá cualesquiera otras disposiciones adecuadas para el buen desarrollo del procedimiento presupuestario anual.
Si, al vencimiento del marco financiero anterior, no se ha adoptado el reglamento del Consejo por el que se establece un nuevo marco financiero, se prorrogarán los límites máximos y las demás disposiciones correspondientes al último año de aquél hasta que se adopte dicho acto.
Durante el procedimiento conducente a la adopción del marco financiero, el Parlamento Europeo, el Consejo y la Comisión adoptarán todas las medidas necesarias para facilitar dicha adopción.»
PRESUPUESTO ANUAL DE LA UNIÓN
Se inserta un capítulo 3 titulado «PRESUPUESTO ANUAL DE LA UNIÓN» después del artículo 270 bis.
Se inserta un artículo 270ter con el texto del apartado 1 del artículo 272.
El artículo 271 se convierte en el nuevo artículo 273 bis, con las modificaciones indicadas en el punto 267) infra.
En el artículo 272, el apartado 1 se convierte en artículo 270ter y los apartados 2 a 10 del artículo 272 se sustituyen por el texto siguiente:
«Artículo 272
El Parlamento Europeo y el Consejo establecerán el presupuesto anual de la Unión con arreglo a un procedimiento legislativo especial, atendiendo a las disposiciones siguientes.
Cada institución, excepto el Banco Central Europeo, elaborará, antes del 1 de julio, un estado de previsiones de sus gastos para el ejercicio presupuestario siguiente.
La Comisión reunirá estas previsiones en un proyecto de presupuesto, que podrá contener previsiones divergentes.
Este proyecto comprenderá una previsión de ingresos y una previsión de gastos.
La Comisión presentará al Parlamento Europeo y al Consejo una propuesta que contenga el proyecto de presupuesto, a más tardar el 1 de septiembre del año que precede al de su ejecución.
La Comisión podrá modificar el proyecto de presupuesto durante el procedimiento, hasta la convocatoria del Comité de Conciliación contemplado en el apartado 5.
El Consejo adoptará su posición sobre el proyecto de presupuesto y la transmitirá al Parlamento Europeo, a más tardar el 1 de octubre del año que precede al de la ejecución del presupuesto.
Informará cumplidamente al Parlamento Europeo de las razones que le hayan llevado a adoptar su posición.
Si, en un plazo de cuarenta y dos días desde dicha transmisión, el Parlamento Europeo: a) aprueba la posición del Consejo, el presupuesto quedará adoptado; b) no se pronuncia, el presupuesto se considerará adoptado; c) aprueba enmiendas por mayoría de los miembros que lo componen, el proyecto así enmendado será transmitido al Consejo y a la Comisión.
El Presidente del Parlamento Europeo, de acuerdo con el Presidente del Consejo, convocará sin demora al Comité de Conciliación.
No obstante, si en un plazo de diez días a partir de la transmisión del proyecto el Consejo comunica al Parlamento Europeo que aprueba todas sus enmiendas, el Comité de Conciliación no se reunirá.
El Comité de Conciliación, que estará compuesto por los miembros del Consejo o sus representantes y por un número igual de miembros que representen al Parlamento Europeo, tendrá por misión alcanzar, en un plazo de veintiún días a partir de su convocatoria, un acuerdo por mayoría cualificada de los miembros del Consejo o sus representantes y por mayoría de los miembros que representen al Parlamento Europeo, sobre un texto conjunto basado en las posiciones del Parlamento Europeo y del Consejo.
La Comisión participará en los trabajos del Comité de Conciliación y tomará todas las iniciativas necesarias para propiciar un acercamiento entre las posiciones del Parlamento Europeo y del Consejo.
Si, en el plazo de veintiún días mencionado en el apartado 5, el Comité de Conciliación alcanza un acuerdo sobre un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de catorce días a partir de la fecha de dicho acuerdo para aprobar el texto conjunto.
Si, en el plazo de catorce días mencionado en el apartado 6: a) el Parlamento Europeo y el Consejo aprueban el texto conjunto o no adoptan decisión alguna, o si una de estas instituciones aprueba el texto conjunto mientras que la otra no adopta decisión alguna, el presupuesto se considerará definitivamente adoptado de conformidad con el texto conjunto, o bien b) el Parlamento Europeo, por mayoría de los miembros que lo componen, y el Consejo rechazan el texto conjunto, o si una de estas instituciones rechaza el texto conjunto mientras que la otra no adopta decisión alguna, la Comisión presentará un nuevo proyecto de presupuesto, o bien c) el Parlamento Europeo, por mayoría de los miembros que lo componen, rechaza el texto conjunto mientras que el Consejo lo aprueba, la Comisión presentará un nuevo proyecto de presupuesto, o bien d) el Parlamento Europeo aprueba el texto conjunto mientras que el Consejo lo rechaza, el Parlamento Europeo podrá, en un plazo de catorce días a partir de la fecha del rechazo del Consejo, decidir por mayoría de los miembros que lo componen y tres quintas partes de los votos emitidos que confirma en su totalidad o en parte las enmiendas a que se refiere la letra c) del apartado 4.
Sino se confirma una enmienda del Parlamento Europeo, se mantendrá la posición adoptada en el Comité de Conciliación con respecto a la línea presupuestaria objeto de la enmienda.
El presupuesto se considerará definitivamente adoptado sobre esta base.
Si, en el plazo de veintiún días mencionado en el apartado 5, el Comité de Conciliación no alcanza un acuerdo sobre un texto conjunto, la Comisión presentará un nuevo proyecto de presupuesto.
Cuando haya concluido el procedimiento establecido en el presente artículo, el Presidente del Parlamento Europeo declarará que el presupuesto ha quedado definitivamente adoptado.
Cada institución ejercerá las competencias que le atribuye el presente artículo dentro del respeto a los Tratados y a los actos adoptados en virtud de éstos, en particular en materia de recursos propios de la Unión y de equilibrio entre los ingresos y los gastos.»
El artículo 273 se modifica como sigue: a)
En el párrafo primero, las palabras «no se hubiere votado aún» se sustituyen por «aún no se ha adoptado definitivamente», se suprimen las palabras «o por otra subdivisión», y la parte final de la frase «dentro del límite de la doceava parte de los créditos consignados en el presupuesto del ejercicio precedente, sin que esta medida pueda tener por efecto poner a disposición de la Comisión créditos superiores a la doceava parte de los previstos en el proyecto de presupuesto, en curso de elaboración.» se sustituye por «dentro del límite de la doceava parte de los créditos consignados en el capítulo correspondiente del presupuesto del ejercicio precedente, sin que pueda superarse la doceava parte de los créditos previstos para el mismo capítulo en el proyecto de presupuesto.».
En el párrafo segundo, se insertan las palabras «,a propuesta de la Comisión,» después de «Consejo», y se añaden la cláusula final y la frase siguientes: «..., de conformidad con el reglamento adoptado en virtud del artículo 279.
Comunicará inmediatamente su decisión al Parlamento Europeo.».
Se suprime el párrafo tercero.
El último párrafo se sustituye por el texto siguiente:
«La decisión a que se refiere el párrafo segundo deberá prever las medidas necesarias en materia de recursos para la aplicación del presente artículo, respetando los actos mencionados en el artículo 269.
Dicha decisión entrará en vigor a los treinta días de su adopción, a menos que dentro de ese plazo el Parlamento Europeo decida, por mayoría de los miembros que lo componen, reducir los gastos.».
Se inserta un artículo 273bis con el texto del artículo 271, modificado como sigue: a)
Se suprime el párrafo primero.
En el párrafo tercero, que se convierte en párrafo segundo, se suprimen las palabras «, en la medida en que fuere necesario,».
En el último párrafo, las palabras «del Consejo, de la Comisión y del Tribunal de Justicia» se sustituyen por «del Consejo Europeo y del Consejo, de la Comisión, así como del Tribunal de Justicia de la Unión Europea».
EJECUCIÓN DEL PRESUPUESTO Y APROBACIÓN DE LA GESTIÓN
Se inserta un capítulo 4 titulado «EJECUCIÓN DEL PRESUPUESTO Y APROBACIÓN DE LA GESTIÓN» antes del artículo 274, que se modifica como sigue: a)
En el párrafo primero, se insertan las palabras «en cooperación con los Estados miembros» después de «ejecutará el presupuesto».
El párrafo segundo se sustituye por el texto siguiente:
«El reglamento determinará las obligaciones de control y auditoría de los Estados miembros en la ejecución del presupuesto, así como las responsabilidades que de ello se derivan.
Establecerá asimismo las responsabilidades y las formas específicas de participación de cada institución en la ejecución de sus propios gastos.».
En el artículo 275, se antepone la referencia al Parlamento Europeo a la del Consejo.
Se inserta el nuevo párrafo segundo siguiente:
«La Comisión presentará asimismo al Parlamento Europeo y al Consejo un informe de evaluación de las finanzas de la Unión basado en los resultados obtenidos, en particular, en relación con las indicaciones dadas por el Parlamento Europeo y el Consejo en virtud del artículo 276.»
En el apartado 1 del artículo 276 las palabras «las cuentas y el balance financiero mencionados en el artículo 275,» se sustituyen por «las cuentas, el balance financiero y el informe de evaluación mencionados en el artículo 275,».
DISPOSICIONES FINANCIERAS COMUNES
Se inserta un capítulo 5 titulado «DISPOSICIONES COMUNES» antes del artículo 277.
El artículo 277 se sustituye por el texto siguiente:
«Artículo 277
El marco financiero plurianual y el presupuesto anual se establecerán en euros.»
El artículo 279 se modifica como sigue: a)
El apartado 1 se sustituye por el texto siguiente:
El Parlamento Europeo y el Consejo adoptarán mediante reglamentos, con arreglo al procedimiento legislativo ordinario y tras consultar al Tribunal de Cuentas: a) las normas financieras por las que se determinarán, en particular, las modalidades de establecimiento y ejecución del presupuesto, así como las referentes a la rendición y censura de cuentas; b) las normas por las que se organizará el control de la responsabilidad de los agentes financieros, en particular de los ordenadores de pagos y de los contables.»
En el apartado 2 se suprimen las palabras «por unanimidad» y las palabras «previo dictamen del Tribunal de Cuentas» se sustituyen por «al Tribunal de Cuentas».
Se insertan los nuevos artículos 279bis y 279ter siguientes:
«Artículo 279bis
El Parlamento Europeo, el Consejo y la Comisión velarán por que la Unión disponga de los medios financieros que le permitan cumplir sus obligaciones jurídicas frente a terceros.
Artículo 279ter
Por iniciativa de la Comisión, se convocarán reuniones periódicas de los Presidentes del Parlamento Europeo, del Consejo y de la Comisión en el marco de los procedimientos presupuestarios contemplados en el presente capítulo.
Los Presidentes adoptarán todas las medidas necesarias para propiciar la concertación y el acercamiento de las posiciones de las instituciones que presiden a fin de facilitar la aplicación del presente título.».
Se inserta un capítulo 6 titulado «LUCHA CONTRA EL FRAUDE» antes del artículo 280.
El artículo 280 se modifica como sigue: a)
Al final del apartado 1, se añade el texto siguiente: «...y en las instituciones, órganos y organismos de la Unión.».
En el apartado 4, se insertan las palabras «y en las instituciones, órganos y organismos de la Unión» después de «... en los Estados miembros», y se suprime la última frase.
COOPERACIONES REFORZADAS
Se inserta un título III con el encabezamiento «COOPERACIONES REFORZADAS» después del artículo 280.
Se insertan los nuevos artículos 280 A a 280 I siguientes, que, junto con el artículo 10 del Tratado de la Unión Europea, sustituyen a los artículos 27 A a 27 E, 40 a 40 B y 43 a 45 del actual Tratado de la Unión Europea y a los artículos 11 y 11 A del Tratado constitutivo de la Comunidad Europea:
«Artículo 280 A
Las cooperaciones reforzadas respetarán los Tratados y el Derecho de la Unión.
Las cooperaciones reforzadas no perjudicarán al mercado interior ni a la cohesión económica, social y territorial.
No constituirán un obstáculo ni una discriminación para los intercambios entre Estados miembros, ni provocarán distorsiones de competencia entre ellos.
Artículo 280 B
Las cooperaciones reforzadas respetarán las competencias, los derechos y las obligaciones de los Estados miembros que no participen en ellas.
Éstos no impedirán que las apliquen los Estados miembros que participen en ellas.
Artículo 280 C
Las cooperaciones reforzadas estarán abiertas a todos los Estados miembros en el momento en que se establezcan, siempre y cuando se respeten las posibles condiciones de participación establecidas en la decisión de autorización.
También lo estarán en cualquier otro momento, siempre y cuando se respeten, además de las mencionadas condiciones, los actos y a adoptados en este marco.
La Comisión y los Estados miembros que participen en una cooperación reforzada procurarán fomentar la participación del mayor número posible de Estados miembros.
La Comisión y, en su caso, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad informarán periódicamente al Parlamento Europeo y al Consejo sobre la evolución de las cooperaciones reforzadas.
Artículo 280 D
Los Estados miembros que deseen establecer entre sí una cooperación reforzada en cualquiera de los ámbitos contemplados en los Tratados, con excepción de los ámbitos de competencia exclusiva y de la política exterior y de seguridad común, dirigirán a la Comisión una solicitud, en la que precisarán el ámbito de aplicación y los objetivos de la cooperación reforzada prevista.
La Comisión podrá presentar al Consejo una propuesta en este sentido.
Sino presenta ninguna propuesta, la Comisión comunicará los motivos a los Estados miembros interesados.
La autorización contemplada en el párrafo primero para llevar a cabo una cooperación reforzada será concedida por el Consejo a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
La solicitud de los Estados miembros que deseen establecer entre sí una cooperación reforzada en el marco de la política exterior y de seguridad común se dirigirá al Consejo.
Será transmitida al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, para que éste dictamine acerca de la coherencia de la cooperación reforzada prevista con la política exterior y de seguridad común de la Unión, así como a la Comisión, para que ésta dictamine, en particular, sobre la coherencia de la cooperación reforzada prevista con las demás políticas de la Unión. Se transmitirá asimismo al Parlamento Europeo a título informativo.
La autorización de llevar a cabo una cooperación reforzada se concederá mediante decisión del Consejo, que se pronunciará por unanimidad.
Artículo 280 E
Todos los miembros del Consejo podrán participar en sus deliberaciones, pero únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros que participan en una cooperación reforzada.
La unanimidad estará constituida únicamente por los votos de los representantes de los Estados miembros participantes.
La mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 205.
Artículo 280 F
Todo Estado miembro que desee participar en una cooperación reforzada y a existente en uno de los ámbitos previstos en el apartado 1 del artículo 280 D lo notificará al Consejo y a la Comisión.
La Comisión confirmará la participación del Estado miembro de que se trate en un plazo de cuatro meses a partir de la recepción de dicha notificación.
Hará constar, en su caso, que se cumplen las condiciones de participación y adoptará las medidas transitorias necesarias para la aplicación de los actos y a adoptados en el marco de la cooperación reforzada.
No obstante, si la Comisión considera que no se cumplen las condiciones de participación, indicará las disposiciones necesarias para ello y establecerá un plazo para reconsiderar la solicitud.
Al término de dicho plazo, reconsiderará la solicitud con arreglo al procedimiento establecido en el párrafo segundo.
Si la Comisión considera que siguen sin cumplirse las condiciones de participación, el Estado miembro de que se trate podrá someter la cuestión al Consejo, que deberá pronunciarse sobre la solicitud.
El Consejo se pronunciará de conformidad con el artículo 280 E. Podrá adoptar asimismo, a propuesta de la Comisión, las medidas transitorias mencionadas en el párrafo segundo.
Todo Estado miembro que desee participar en una cooperación reforzada y a existente en el marco de la política exterior y de seguridad común lo notificará al Consejo, al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y a la Comisión.
El Consejo confirmará la participación del Estado miembro de que se trate, previa consulta al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y después de comprobar, en su caso, que cumple las condiciones de participación.
El Consejo, a propuesta del Alto Representante, podrá adoptar asimismo las medidas transitorias necesarias para la aplicación de los actos y a adoptados en el marco de la cooperación reforzada.
No obstante, si el Consejo estima que no se cumplen las condiciones de participación, indicará las disposiciones necesarias para ello y establecerá un plazo para reconsiderar la solicitud de participación.
A efectos del presente apartado, el Consejo se pronunciará por unanimidad y de conformidad con el artículo 280 E.
Artículo 280 G
Los gastos resultantes de la aplicación de una cooperación reforzada que no sean los gastos administrativos ocasionados a las instituciones serán sufragados por los Estados miembros participantes, a menos que el Consejo, por unanimidad de todos sus miembros y previa consulta al Parlamento Europeo, decida otra cosa.
Artículo 280 H
Cuando una disposición de los Tratados que pueda aplicarse en el marco de una cooperación reforzada establezca que el Consejo debe pronunciarse por unanimidad, éste podrá adoptar por unanimidad, de conformidad con lo dispuesto en el artículo 280 E, una decisión que establezca que se pronunciará por mayoría cualificada.
Cuando una disposición de los Tratados que pueda aplicarse en el marco de una cooperación reforzada establezca que el Consejo debe adoptar los actos correspondientes con arreglo a un procedimiento legislativo especial, el Consejo podrá adoptar por unanimidad, de conformidad con lo dispuesto en el artículo 280 E, una decisión que establezca que se pronunciará con arreglo al procedimiento legislativo ordinario.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
Los apartados 1 y 2 no se aplicarán a las decisiones que tengan repercusiones militares o en el ámbito de la defensa.
Artículo 280 I
El Consejo y la Comisión velarán por la coherencia de las acciones emprendidas en el marco de una cooperación reforzada, así como por la coherencia de dichas acciones con las políticas de la Unión, y cooperarán a tal efecto.».
DISPOSICIONES GENERALES Y FINALES
Se derogan los artículos 281, 293, 305 y 314.
El artículo 286 se sustituye por el artículo 16 B.
En el artículo 282 se añade la frase final siguiente: «No obstante, la Unión estará representada por cada una de las instituciones, en virtud de la autonomía administrativa de éstas, para las cuestiones relacionadas con el funcionamiento de las mismas.»
En el artículo 283 el texto inicial «El Consejo, a propuesta de la Comisión y previa consulta a las demás instituciones interesadas, establecerá, por mayoría cualificada,» se sustituye por «El Parlamento Europeo y el Consejo establecerán, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta ....,», y las palabras finales «agentes de dichas Comunidades» se sustituyen por «agentes de la Unión».
En el artículo 288, el párrafo tercero se sustituye por el texto siguiente:
«No obstante lo dispuesto en el párrafo segundo, el Banco Central Europeo deberá reparar los daños causados por él o por sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.».
En el artículo 290, se insertan las palabras «mediante reglamentos» después de «será fijado por el Consejo».
En el artículo 291, se suprimen las palabras «, al Instituto Monetario Europeo».
El artículo 294 se convierte en artículo 48 bis.
El artículo 299 se modifica como sigue: a)
Se suprime el apartado 1.
El párrafo primero del apartado 2 y los apartados 3 a 6 se convierten en el artículo 311 bis, con las modificaciones indicadas en el punto 293) infra.
El apartado 2 queda sin numeración; b)
Al comienzo del párrafo primero, se suprimen las palabras «No obstante», y las palabras «los departamentos franceses de ultramar» se sustituyen por «Guadalupe, la Guayana Francesa, Martinica, la Reunión, San Bartolomé, San Martín,»; al final del párrafo, se añade la frase siguiente: «Cuando el Consejo adopte dichas medidas específicas con arreglo a un procedimiento legislativo especial, se pronunciará también a propuesta de la Comisión y previa consulta al Parlamento Europeo.»; c)
Al principio del párrafo segundo, las palabras «El Consejo, al adoptar las medidas pertinentes contempladas en el párrafo segundo, tendrá en cuenta ámbitos tales como» se sustituyen por «Las medidas contempladas en el párrafo primero se referirán, en particular, a ...».
Al comienzo del párrafo tercero, la referencia al párrafo segundo se sustituye por una referencia al párrafo primero.
Los artículos 300 y 301 se sustituyen por los artículos 188 N y 188 K, respectivamente, y los artículos 302 a 304, por el artículo 188 P.
El artículo 308 se sustituye por el texto siguiente:
«Artículo 308
Cuando se considere necesaria una acción de la Unión en el ámbito de las políticas definidas en los Tratados para alcanzar uno de los objetivos fijados por éstos, sin que se hayan previsto en el los los poderes de actuación necesarios a tal efecto, el Consejo adoptará las disposiciones adecuadas por unanimidad, a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
Cuando el Consejo adopte dichas disposiciones con arreglo a un procedimiento legislativo especial, se pronunciará también por unanimidad, a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
La Comisión, en el marco del procedimiento de control del principio de subsidiariedad mencionado en el apartado 3 del artículo 3ter del Tratado de la Unión Europea, indicará a los Parlamentos nacionales las propuestas que se basen en el presente artículo.
Las medidas basadas en el presente artículo no podrán conllevar armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros cuando los Tratados excluyan dicha armonización.
El presente artículo no podrá servir de base para alcanzar objetivos del ámbito de la política exterior y de seguridad común y todo acto adoptado de conformidad con el presente artículo respetará los límites fijados en el párrafo segundo del artículo 25ter del Tratado de la Unión Europea.».
Se inserta el nuevo artículo 308bis siguiente:
«Artículo 308bis
El apartado 7 del artículo 48 del Tratado de la Unión Europea no se aplicará a las disposiciones siguientes:
— artículo 269, párrafos tercero y cuarto,
— artículo 270 bis, apartado 2, párrafo primero,
— artículo 308, y
— artículo 309.»
El artículo 309 se sustituye por el texto siguiente:
«Artículo 309
A efectos del artículo 7 del Tratado de la Unión Europea, relativo a la suspensión de determinados derechos derivados de la pertenencia a la Unión, el miembro del Consejo Europeo o del Consejo que represente al Estado miembro de que se trate no participará en la votación y el Estado miembro de que se trate no será tenido en cuenta en el cálculo de la tercera parte o de las cuatro quintas partes de los Estados miembros contemplado en los apartados 1 y 2 de dicho artículo.
La abstención de los miembros presentes o representados no obstará a la adopción de las decisiones contempladas en el apartado 2 del mencionado artículo.
Para la adopción de las decisiones contempladas en los apartados 3 y 4 del artículo 7 del Tratado de la Unión Europea, la mayoría cualificada se definirá de conformidad con la letra b) del apartado 3 del artículo 205 del presente Tratado.
Cuando, a raíz de una decisión de suspensión del derecho de voto adoptada de conformidad con el apartado 3 del artículo 7 del Tratado de la Unión Europea, el Consejo se pronuncie por mayoría cualificada con arreglo a una de las disposiciones de los Tratados, esta mayoría cualificada se definirá de conformidad con la letra b) del apartado 3 del artículo 205 del presente Tratado o, si el Consejo actúa a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, de conformidad con la letra a) del apartado 3 del artículo 205.
A efectos del artículo 7 del Tratado de la Unión Europea, el Parlamento Europeo se pronunciará por mayoría de dos tercios de los votos emitidos que represente la mayoría de los miembros que lo componen.»
El artículo 310 se convierte en artículo 188 M.
Se deroga el artículo 311.
Se inserta un artículo 311bis con el enunciado del párrafo primero del apartado 2 y de los apartados 3 a 6 del artículo 299, modificado como sigue: a)
El párrafo primero del apartado 2 y los apartados 3 a 6 se numeran como apartados 1 a 5, y se añade la frase introductoria siguiente al principio del artículo:
«Además de las disposiciones del artículo 49 C del Tratado de la Unión Europea relativas al ámbito de aplicación territorial de los Tratados, se aplicarán las disposiciones siguientes:» b)
En el párrafo primero del apartado 2, que pasa a ser apartado 1, las palabras «... los departamentos franceses de ultramar, ...» se sustituyen por «... Guadalupe, la Guayana Francesa, Martinica, la Reunión, San Bartolomé, San Martín, ...», y se añaden al final las palabras «..., de conformidad con el artículo 299».
En el apartado 3, que pasa a ser apartado 2, se suprimen las palabras «del presente Tratado» y «de este Tratado».
En el apartado 6, que pasa a ser apartado 5, la frase introductoria «No obstante lo dispuesto en los apartados precedentes:» se sustituye por «No obstante lo dispuesto en el artículo 49 C del Tratado de la Unión Europea y en los apartados 1 a 4 del presente artículo:».
Se añade el nuevo apartado siguiente al final del artículo:
El Consejo Europeo, por iniciativa del Estado miembro de que se trate, podrá adoptar una decisión que modifique el estatuto respecto de la Unión de alguno de los países o territorios daneses, franceses o neerlandeses a que se refieren los apartados 1 y 2.
El Consejo Europeo se pronunciará por unanimidad, previa consulta a la Comisión.»
Se suprime el título «DISPOSICIONES FINALES» antes del artículo 313.
Se inserta un artículo 313 bis:
«Artículo 313bis
Las disposiciones del artículo 53 del Tratado de la Unión Europea serán de aplicación al presente Tratado.»
DISPOSICIONES FINALES
Artículo 3
El presente Tratado se celebra por un período de tiempo ilimitado.
Artículo 4
El Protocolo no 1 anejo al presente Tratado contiene las modificaciones de los Protocolos anejos al Tratado de la Unión Europea, al Tratado constitutivo de la Comunidad Europea y/o al Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
El Protocolo no 2 anejo al presente Tratado contiene las modificaciones del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 5
Los artículos, secciones, capítulos, títulos y partes del Tratado de la Unión Europea y del Tratado constitutivo de la Comunidad Europea, modificados por el presente Tratado, se numeran de nuevo de conformidad con las tablas de correspondencias que figuran en el Anexo del presente Tratado, que es parte integrante del mismo.
Las referencias cruzadas a los artículos, secciones, capítulos, títulos y partes en el Tratado de la Unión Europea y en el Tratado de Funcionamiento de la Unión Europea, al igual que entre ellos, se adaptarán de conformidad con el apartado 1 y las referencias a los apartados o párrafos de dichos artículos numerados u ordenados de nuevo por determinadas disposiciones del presente Tratado se adaptarán conforme a dichas disposiciones.
Las referencias a los artículos, secciones, capítulos, títulos y partes del Tratado de la Unión Europea y del Tratado constitutivo de la Comunidad Europea contenidas en los demás tratados y actos de Derecho primario en los que se fundamenta la Unión se adaptarán de conformidad con el apartado 1.
Las referencias a los considerandos del Tratado de la Unión Europea o a los apartados o párrafos de los artículos del Tratado de la Unión Europea y del Tratado constitutivo de la Comunidad Europea numerados u ordenados de nuevo por el presente Tratado se adaptarán conforme a este último.
Estas adaptaciones se refieren igualmente, si procede, a los casos en que la disposición en cuestión queda derogada.
Las referencias a los considerandos, artículos, secciones, capítulos, títulos y partes del Tratado de la Unión Europea y del Tratado constitutivo de la Comunidad Europea, modificados por el presente Tratado, contenidas en otros instrumentos o actos se entenderán como referencias a los considerandos, artículos, secciones, capítulos, títulos y partes de dichos tratados numerados de nuevo de conformidad con el apartado 1 y, respectivamente, a los apartados o párrafos de dichos artículos, numerados u ordenados de nuevo por determinadas disposiciones del presente Tratado.
Artículo 6
El presente Tratado será ratificado por las Altas Partes Contratantes, de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el 1 de enero de 2009, siempre que se hayan depositado todos los instrumentos de ratificación o, en su defecto, el primer día del mes siguiente al del depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Artículo 7
El presente Tratado, denominado Tratado de Lisboa, redactado en un ejemplar único, en lenguas alemana, búlgara, checa, danesa, eslovaca, eslovena, española, estonia, finesa, francesa, griega, inglesa, irlandesa, italiana, letona, lituana, húngara, maltesa, neerlandesa, polaca, portuguesa, rumana y sueca, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia autenticada a cada uno de los Gobiernos de los demás Estados signatarios.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
A. PROTOCOLOS QUE DEBERÁN IR ANEJOS AL TRATADO DE LA UNIÓN EUROPEA, AL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEAY, EN SU CASO, AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
SOBRE EL COMETIDO DE LOS PARLAMENTOS NACIONALES EN LA UNIÓN EUROPEA
RECORDANDO que el modo en que cada Parlamento nacional realiza el control de la actuación de su Gobierno con respecto a las actividades de la Unión Europea atañe a la organización y práctica constitucionales propias de cada Estado miembro;
DESEANDO impulsar una mayor participación de los Parlamentos nacionales en las actividades de la Unión Europea e incrementar su capacidad para manifestar su opinión sobre los proyectos de actos legislativos de la Unión Europea y otros asuntos que consideren de especial interés,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
INFORMACIÓN A LOS PARLAMENTOS NACIONALES
Artículo 1
Los documentos de consulta de la Comisión (libros verdes, libros blancos y comunicaciones) serán transmitidos directamente por la Comisión a los Parlamentos nacionales cuando se publiquen.
La Comisión transmitirá asimismo a los Parlamentos nacionales el programa legislativo anual, así como cualquier otro instrumento de programación legislativa o de estrategia política al mismo tiempo que los transmita al Parlamento Europeo y al Consejo.
Artículo 2
Los proyectos de actos legislativos dirigidos al Parlamento Europeo y al Consejo se transmitirán a los Parlamentos nacionales.
A los efectos del presente Protocolo, se entenderá por «proyecto de acto legislativo» las propuestas de la Comisión, las iniciativas de un grupo de Estados miembros, las iniciativas del Parlamento Europeo, las peticiones del Tribunal de Justicia, las recomendaciones del Banco Central Europeo y las peticiones del Banco Europeo de Inversiones, destinadas a la adopción de un acto legislativo.
Los proyectos de actos legislativos que tengan su origen en la Comisión serán transmitidos directamente por ésta a los Parlamentos nacionales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Los proyectos de actos legislativos que tengan su origen en el Parlamento Europeo serán transmitidos directamente por éste a los Parlamentos nacionales.
Los proyectos de actos legislativos que tengan su origen en un grupo de Estados miembros, en el Tribunal de Justicia, en el Banco Central Europeo o en el Banco Europeo de Inversiones serán transmitidos por el Consejo a los Parlamentos nacionales.
Artículo 3
Los Parlamentos nacionales podrán dirigir a los Presidentes del Parlamento Europeo, del Consejo y de la Comisión un dictamen motivado sobre la conformidad de un proyecto de acto legislativo con el principio de subsidiariedad, con arreglo al procedimiento establecido por el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Si el proyecto de acto legislativo tiene su origen en un grupo de Estados miembros, el Presidente del Consejo transmitirá el o los dictámenes motivados a los Gobiernos de esos Estados miembros.
Si el proyecto de acto legislativo tiene su origen en el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, el Presidente del Consejo transmitirá el o los dictámenes motivados a la institución u órgano de que se trate.
Artículo 4
Entre el momento en que se transmita a los Parlamentos nacionales un proyecto de acto legislativo en las lenguas oficiales de la Unión y la fecha de inclusión de dicho proyecto en el orden del día provisional del Consejo con miras a su adopción o a la adopción de una posición en el marco de un procedimiento legislativo, deberá transcurrir un plazo de ocho semanas.
Serán posibles las excepciones en caso de urgencia, cuyos motivos se mencionarán en el acto o la posición del Consejo.
Al o largo de esas ocho semanas no podrá constatarse ningún acuerdo sobre un proyecto de acto legislativo, salvo en casos urgentes debidamente motivados.
Entre la inclusión de un proyecto de acto legislativo en el orden del día provisional del Consejo y la adopción de una posición deberá transcurrir un plazo de diez días, salvo en casos urgentes debidamente motivados.
Artículo 5
Los órdenes del día y los resultados de las sesiones del Consejo, incluidas las actas de las sesiones del Consejo en las que éste delibere sobre proyectos de actos legislativos, se transmitirán directamente a los Parlamentos nacionales, al mismo tiempo que a los Gobiernos de los Estados miembros.
Artículo 6
Cuando el Consejo Europeo prevea hacer uso de los párrafos primero o segundo del apartado 7 del artículo 48 del Tratado de la Unión Europea, se informará a los Parlamentos nacionales de la iniciativa del Consejo Europeo al menos seis meses antes de que se adopte una decisión.
Artículo 7
El Tribunal de Cuentas transmitirá a título informativo su informe anual a los Parlamentos nacionales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Artículo 8
Cuando el sistema parlamentario nacional no sea unicameral, las disposiciones de los artículos 1 a 7 se aplicarán a las cámaras que lo compongan.
Artículo 9
El Parlamento Europeo y los Parlamentos nacionales definirán conjuntamente la organización y la promoción de una cooperación interparlamentaria eficaz y regular en el seno de la Unión.
Artículo 10
Una Conferencia de órganos parlamentarios especializados en asuntos de la Unión podrá dirigir al Parlamento Europeo, al Consejo y a la Comisión cualquier contribución que juzgue conveniente.
Esta Conferencia fomentará además el intercambio de información y buenas prácticas entre los Parlamentos nacionales y el Parlamento Europeo y entre sus comisiones especializadas.
La Conferencia podrá asimismo organizar conferencias interparlamentarias sobre temas concretos, en particular para debatir asuntos de política exterior y de seguridad común, incluida la política común de seguridad y de defensa.
Las aportaciones de la Conferencia no vincularán a los Parlamentos nacionales ni prejuzgarán su posición.
SOBRE LA APLICACIÓN DE LOS PRINCIPIOS DE SUBSIDIARIEDAD Y PROPORCIONALIDAD
DESEANDO hacerlo necesario para que las decisiones se tomen lo más cerca posible de los ciudadanos de la Unión;
DECIDIDAS a establecer las condiciones para la aplicación de los principios de subsidiariedad y proporcionalidad enunciados en el artículo 3ter del Tratado de la Unión Europea, así como a establecer un sistema de control de la aplicación de dichos principios,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Cada institución deberá velar de manera permanente por el respeto de los principios de subsidiariedad y de proporcionalidad definidos en el artículo 3ter del Tratado de la Unión Europea.
Artículo 2
Estas consultas deberán tener en cuenta, cuando proceda, la dimensión regional y local de las acciones previstas.
En casos de urgencia excepcional, la Comisión no procederá a estas consultas.
Motivará su decisión en su propuesta.
Artículo 3
A los efectos del presente Protocolo, se entenderá por «proyecto de acto legislativo» las propuestas de la Comisión, las iniciativas de un grupo de Estados miembros, las iniciativas del Parlamento Europeo, las peticiones del Tribunal de Justicia, las recomendaciones del Banco Central Europeo y las peticiones del Banco Europeo de Inversiones, destinadas a la adopción de un acto legislativo.
Artículo 4
La Comisión transmitirá sus proyectos de actos legislativos, así como sus proyectos modificados, a los Parlamentos nacionales al mismo tiempo que al legislador de la Unión.
El Parlamento Europeo transmitirá sus proyectos de actos legislativos, así como sus proyectos modificados, a los Parlamentos nacionales.
El Consejo transmitirá los proyectos de actos legislativos que tengan su origen en un grupo de Estados miembros, en el Tribunal de Justicia, en el Banco Central Europeo o en el Banco Europeo de Inversiones, así como los proyectos modificados, a los Parlamentos nacionales.
El Parlamento Europeo transmitirá sus resoluciones legislativas y el Consejo sus posiciones a los Parlamentos nacionales inmediatamente después de su adopción.
Artículo 5
Los proyectos de actos legislativos se motivarán en relación con los principios de subsidiariedad y de proporcionalidad.
Todo proyecto de acto legislativo debería incluir una ficha con pormenores que permitan evaluar el cumplimiento de los principios de subsidiariedad y de proporcionalidad.
Esta ficha debería incluir elementos que permitan evaluar el impacto financiero y, cuando se trate de una directiva, sus efectos en la normativa que han de desarrollar los Estados miembros, incluida, cuando proceda, la legislación regional.
Las razones que justifiquen la conclusión de que un objetivo de la Unión puede alcanzarse mejor en el plano de ésta se sustentarán en indicadores cualitativos y, cuando sea posible, cuantitativos.
Los proyectos de actos legislativos tendrán debidamente en cuenta la necesidad de que cualquier carga, tanto financiera como administrativa, que recaiga sobre la Unión, los Gobiernos nacionales, las autoridades regionales o locales, los agentes económicos o los ciudadanos se al o más reducida posible y proporcional al objetivo que se desea alcanzar.
Artículo 6
Todo Parlamento nacional o toda cámara de uno de estos Parlamentos podrá, en un plazo de ocho semanas a partir de la fecha de transmisión de un proyecto de acto legislativo en las lenguas oficiales de la Unión, dirigir a los Presidentes del Parlamento Europeo, del Consejo y de la Comisión un dictamen motivado que exponga las razones por las que considera que el proyecto no se ajusta al principio de subsidiariedad.
Incumbirá a cada Parlamento nacional o a cada cámara de un Parlamento nacional consultar, cuando proceda, a los Parlamentos regionales que posean competencias legislativas.
Si el proyecto de acto legislativo tiene su origen en un grupo de Estados miembros, el Presidente del Consejo transmitirá el dictamen a los Gobiernos de esos Estados miembros.
Si el proyecto de acto legislativo tiene su origen en el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, el Presidente del Consejo transmitirá el dictamen a la institución u órgano de que se trate.
Artículo 7
El Parlamento Europeo, el Consejo y la Comisión, así como, en su caso, el grupo de Estados miembros, el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, si el proyecto de acto legislativo tiene su origen en ellos, tendrán en cuenta los dictámenes motivados dirigidos por los Parlamentos nacionales o cualquiera de las cámaras de un Parlamento nacional.
Cada Parlamento nacional dispondrá de dos votos, repartidos en función del sistema parlamentario nacional.
En un sistema parlamentario nacional bicameral, cada una de las dos cámaras dispondrá de un voto.
Cuando los dictámenes motivados que indiquen que un proyecto de acto legislativo no respeta el principio de subsidiariedad representen al menos un tercio del total de votos atribuidos a los Parlamentos nacionales de conformidad con el párrafo segundo del apartado 1, el proyecto deberá volverse a estudiar.
Este umbral se reducirá a un cuarto cuando se trate de un proyecto de acto legislativo presentado sobre la base del artículo 61 I del Tratado de Funcionamiento de la Unión Europea, relativo al espacio de libertad, seguridad y justicia.
Tras este nuevo estudio, la Comisión o, en su caso, el grupo de Estados miembros, el Parlamento Europeo, el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, si el proyecto de acto legislativo tiene su origen en ellos, podrá decidir mantener el proyecto, modificarlo o retirarlo.
Esta decisión deberá motivarse.
Además, en el marco del procedimiento legislativo ordinario, cuando los dictámenes motivados que indiquen que una propuesta de acto legislativo no respeta el principio de subsidiariedad representen al menos la mayoría simple de los votos atribuidos a los Parlamentos nacionales de conformidad con el párrafo segundo del apartado 1, la propuesta deberá volverse a estudiar.
Tras este nuevo estudio, la Comisión podrá decidir mantener, modificar, o retirar la propuesta.
Si decide mantenerla, la Comisión deberá justificar, mediante dictamen motivado, por qué considera que la propuesta de que se trate respeta el principio de subsidiariedad.
Dicho dictamen motivado, así como los de los Parlamentos nacionales, deberán ser transmitidos al legislador de la Unión, para que los tenga en cuenta en el procedimiento: a) antes de que concluya la primera lectura, el legislador (Parlamento Europeo y Consejo) estudiará la compatibilidad de la propuesta legislativa con el principio de subsidiariedad, atendiendo de forma particular a las motivaciones presentadas y compartidas por la mayoría de los Parlamentos nacionales y al dictamen motivado de la Comisión; b) si, por mayoría del 55 % de los miembros del Consejo o por mayoría de los votos emitidos en el Parlamento Europeo, el legislador considera que la propuesta no es compatible con el principio de subsidiariedad, se desestimará la propuesta legislativa.
Artículo 8
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse sobre los recursos por violación del principio de subsidiariedad, por parte de un acto legislativo, interpuestos con arreglo a los procedimientos establecidos en el artículo 230 del Tratado de Funcionamiento de la Unión Europea por un Estado miembro, o transmitidos por éste de conformidad con su ordenamiento jurídico en nombre de su Parlamento nacional o de una cámara del mismo.
De conformidad con los procedimientos establecidos en dicho artículo, el Comité de las Regiones también podrá interponer recursos contra actos legislativos para cuya adopción el Tratado de Funcionamiento de la Unión Europea requiera su consulta.
Artículo 9
La Comisión presentará al Consejo Europeo, al Parlamento Europeo, al Consejo y a los Parlamentos nacionales un informe anual sobre la aplicación del artículo 3ter del Tratado de la Unión Europea.
Este informe anual deberá remitirse asimismo al Comité Económico y Social y al Comité de las Regiones.
SOBRE EL EUROGRUPO
DESEANDO propiciar las condiciones para un crecimiento económico más intenso en la Unión Europea, y establecer para ello una coordinación cada vez más estrecha de las políticas económicas en la zona del euro;
CONSCIENTES de la necesidad de establecer disposiciones especiales para el mantenimiento de un diálogo reforzado entre los Estados miembros cuya moneda es el euro, en espera de que el europa sea ser la moneda de todos los Estados miembros de la Unión,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Los ministros de los Estados miembros cuya moneda es el euro mantendrán reuniones de carácter informal.
Dichas reuniones se celebrarán, siempre que sea necesario, para examinar cuestiones vinculadas a las responsabilidades específicas que comparten en lo relativo a la moneda única.
La Comisión participará en las reuniones.
Se invitará al Banco Central Europeo a participar en dichas reuniones, de cuya preparación se encargarán los representantes de los ministros de finanzas de los Estados miembros cuya moneda es el euro y de la Comisión.
Artículo 2
Los ministros de los Estados miembros cuya moneda es el euro elegirán un Presidente para un período de dos años y medio, por mayoría de dichos Estados miembros.
SOBRE LA COOPERACIÓN ESTRUCTURADA PERMANENTE ESTABLECIDA POR EL ARTÍCULO 28 A DEL TRATADO DE LA UNIÓN EUROPEA
VISTOS el apartado 6 del artículo 28 A y el artículo 28 E del Tratado de la Unión Europea,
RECORDANDO que la Unión lleva a cabo una política exterior y de seguridad común basada en la realización de una convergencia cada vez mayor de las actuaciones de los Estados miembros;
RECORDANDO que la política común de seguridad y defensa forma parte integrante de la política exterior y de seguridad común; que garantiza a la Unión una capacidad operativa respaldada por medios civiles y militares; que la Unión puede recurrir a el la para las misiones contempladas en el artículo 28 B del Tratado de la Unión Europea fuera de la Unión a fin de garantizar el mantenimiento de la paz, la prevención de conflictos y el refuerzo de la seguridad internacional, de conformidad con los principios de la Carta de las Naciones Unidas; que la ejecución de dichos cometidos está sustentada por las capacidades militares facilitadas por los Estados miembros con arreglo al principio del «conjunto único de fuerzas»;
RECORDANDO que la política común de seguridad y defensa de la Unión no afecta al carácter específico de la política de seguridad y defensa de determinados Estados miembros;
RECORDANDO que la política común de seguridad y defensa de la Unión respeta las obligaciones derivadas del Tratado del Atlántico Norte para los Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte, que sigue siendo el fundamento de la defensa colectiva de sus miembros, y que es compatible con la política común de seguridad y defensa establecida en este marco;
CONVENCIDAS de que una mayor afirmación del papel de la Unión en materia de seguridad y defensa contribuirá a la vitalidad de una Alianza Atlántica renovada, en consonancia con los acuerdos denominados de «Berlín plus»;
DECIDIDAS a que la Unión sea capaz de asumir plenamente las responsabilidades que le incumben dentro de la comunidad internacional;
RECONOCIENDO que la Organización de las Naciones Unidas puede solicitar la asistencia de la Unión para ejecutar con carácter de urgencia misiones emprendidas en virtud de los capítulos VI y VII de la Carta de las Naciones Unidas;
RECONOCIENDO que el fortalecimiento de la política de seguridad y defensa exigirá a los Estados miembros esfuerzos en el ámbito de las capacidades;
CONSCIENTES de que la superación de una nueva etapa del desarrollo de la política europea de seguridad y defensa conlleva un esfuerzo decidido por parte de los Estados miembros dispuestos a realizarla;
RECORDANDO la importancia de que el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad esté plenamente asociado a los trabajos de la cooperación estructurada permanente,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
La cooperación estructurada permanente a que se refiere el apartado 6 del artículo 28 A del Tratado de la Unión Europea estará abierta a todos los Estados miembros que se comprometan, desde la fecha de entrada en vigor del Tratado de Lisboa: a) a acometer de forma más intensa el desarrollo de sus capacidades de defensa, mediante el desarrollo de sus contribuciones nacionales y la participación, en caso necesario, en fuerzas multinacionales, en los principales programas europeos de equipos de defensa y en la actividad de la Agencia en el ámbito del desarrollo de las capacidades de defensa, la investigación, la adquisición y el armamento (denominada en lo sucesivo «la Agencia Europea de Defensa»); y b) a estar, a más tardar en 2010, en condiciones de aportar, bien a título nacional, bien como componente de grupos multinacionales de fuerzas, unidades de combate específicas para las misiones previstas, configuradas tácticamente como una agrupación táctica, con elementos de apoyo, incluidos el transporte y la logística, capaces de emprender misiones definidas, tal como se contemplan en el artículo 28 B del Tratado de la Unión Europea, en un plazo de 5 a 30 días, en particular para atender a solicitudes de la Organización de las Naciones Unidas, y sostenibles durante un periodo inicial de 30 días prorrogable hasta al menos 120 días.
Artículo 2
Los Estados miembros que participen en la cooperación estructurada permanente se comprometerán, para realizar los objetivos contemplados en el artículo 1, a) a cooperar, desde la entrada en vigor del Tratado de Lisboa, con miras a la realización de objetivos acordados relativos al nivel de gastos de inversión en materia de equipos de defensa, y a revisar periódicamente dichos objetivos en función del entorno de seguridad y de las responsabilidades internacionales de la Unión;
C 306/155 b) a aproximar en la medida de lo posible sus instrumentos de defensa, en particular armonizando la determinación de las necesidades militares, poniendo en común y, en caso necesario, especializando sus medios y capacidades de defensa, y propiciando la cooperación en los ámbitos de la formación y la logística; c) a tomar medidas concretas para reforzar la disponibilidad, la interoperabilidad, la flexibilidad y la capacidad de despliegue de sus fuerzas, en particular mediante la definición de los objetivos comunes en materia de proyección de fuerzas, incluida la posible revisión de sus procedimientos decisorios nacionales; d) a cooperar para garantizar que toman las medidas necesarias para colmar, entre otras cosas mediante planteamientos multinacionales y sin perjuicio de los compromisos que hayan contraído en el marco de la Organización del Tratado del Atlántico Norte, las insuficiencias que se observen en el marco del mecanismo de desarrollo de capacidades; e) a participar, en caso necesario, en el desarrollo de programas comunes o europeos de equipos de gran envergadura en el marco de la Agencia Europea de Defensa.
Artículo 3
La Agencia Europea de Defensa contribuirá a la evaluación periódica de las contribuciones de los Estados miembros participantes en materia de capacidades, especialmente las contribuciones aportadas según los criterios que se establecerán, entre otros, con arreglo al artículo 2, y presentará informes al respecto al menos una vez por año.
La evaluación podrá servir de base para las recomendaciones y decisiones del Consejo adoptadas de conformidad con el artículo 28 E del Tratado de la Unión Europea.
SOBRE EL APARTADO 2 DEL ARTÍCULO 6 DEL TRATADO DE LA UNIÓN EUROPEA RELATIVO A LA ADHESIÓN DE LA UNIÓN AL CONVENIO EUROPEO PARA LA PROTECCIÓN DE LOS DERECHOS HUMANOS Y DE LAS LIBERTADES FUNDAMENTALES
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El acuerdo relativo a la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales (denominado en lo sucesivo «Convenio Europeo»), contemplada en el apartado 2 del artículo 6 del Tratado de la Unión Europea, estipulará que se preserven las características específicas de la Unión y del Derecho de la Unión, en particular por lo que se refiere a: a) las modalidades específicas de la posible participación de la Unión en las instancias de control del Convenio Europeo; b) los mecanismos necesarios para garantizar que los recursos interpuestos por terceros Estados y los recursos individuales se presenten correctamente contra los Estados miembros, contra la Unión, o contra ambos, según el caso.
Artículo 2
El acuerdo a que se refiere el artículo 1 garantizará que la adhesión no afecte a las competencias de la Unión ni a las atribuciones de sus instituciones.
Garantizará que ninguna de sus disposiciones afecte a la situación particular de los Estados miembros respecto del Convenio Europeo, en particular respecto de sus Protocolos, de las medidas que adopten los Estados miembros como excepción al Convenio Europeo con arreglo a su artículo 15 y de las reservas al Convenio Europeo formuladas por los Estados miembros con arreglo a su artículo 57.
Artículo 3
Ninguna disposición del acuerdo mencionado en el artículo 1 afectará al artículo 292 del Tratado de Funcionamiento de la Unión Europea.
SOBRE MERCADO INTERIOR Y COMPETENCIA
CONSIDERANDO que el mercado interior tal como se define en el artículo 2 del Tratado de la Unión Europea incluye un sistema que garantiza que no se falsea la competencia,
HAN CONVENIDO en lo siguiente: A estos efectos, la Unión tomará, en caso necesario, medidas en el marco de las disposiciones de los Tratados, incluido el artículo 308 del Tratado de Funcionamiento de la Unión Europea.
El presente Protocolo se incorporará como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea.
SOBRE LA APLICACIÓN DE LA CARTA DE LOS DERECHOS FUNDAMENTALES DE LA UNIÓN EUROPEA A POLONIA Y AL REINO UNIDO
CONSIDERANDO que en el artículo 6 del Tratado de la Unión Europea, la Unión reconoce los derechos, libertades y principios establecidos en la Carta de los Derechos Fundamentales de la Unión Europea;
CONSIDERANDO que la Carta ha de aplicarse de estricta conformidad con las disposiciones del mencionado artículo 6 y del título VII de la Carta misma;
CONSIDERANDO que el citado artículo 6 dispone que la Carta sea aplicada e interpretada por los órganos jurisdiccionales de Polonia y del Reino Unido de estricta conformidad con las explicaciones a que se hace referencia en dicho artículo;
CONSIDERANDO que la Carta contiene tanto derechos como principios;
CONSIDERANDO que la Carta contiene tanto disposiciones de carácter civil y político como de carácter económico y social;
CONSIDERANDO que la Carta reafirma los derechos, libertades y principios reconocidos en la Unión y hace que dichos derechos sean más visibles, pero no crea nuevos derechos ni principios;
RECORDANDO las obligaciones de Polonia y del Reino Unido en virtud del Tratado de la Unión Europea, del Tratado de Funcionamiento de la Unión Europea, y del Derecho de la Unión en general;
TOMANDO NOTA del deseo de Polonia y del Reino Unido de que se precisen determinados aspectos de la aplicación de la Carta;
DESEANDO, por consiguiente, precisar la aplicación de la Carta en relación con la legislación y la acción administrativa de Polonia y del Reino Unido y la posibilidad de acogerse a el la ante los tribunales de Polonia y del Reino Unido;
REAFIRMANDO que las referencias que en el presente Protocolo se hacen a la aplicación de disposiciones específicas de la Carta se entienden estrictamente sin perjuicio de la aplicación de las demás disposiciones de la Carta;
REAFIRMANDO que el presente Protocolo no afecta a la aplicación de la Carta a los demás Estados miembros;
REAFIRMANDO que el presente Protocolo se entiende sin perjuicio de las demás obligaciones que incumben a Polonia y al Reino Unido en virtud del Tratado de la Unión Europea, del Tratado de Funcionamiento de la Unión Europea y del Derecho de la Unión en general,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
La Carta no amplía la competencia del Tribunal de Justicia de la Unión Europea ni de ningún otro órgano jurisdiccional de Polonia o del Reino Unido para apreciar que las disposiciones legales o reglamentarias o las disposiciones, prácticas o acciones administrativas de Polonia o del Reino Unido sean incompatibles con los derechos, libertades y principios fundamentales que reafirma.
En particular, y a fin de no dejar lugar a dudas, nada de lo dispuesto en el título IV de la Carta crea derechos que se puedan defender ante los órganos jurisdiccionales de Polonia o del Reino Unido, salvo en la medida en que Polonia o el Reino Unido hayan contemplado dichos derechos en su legislación nacional.
Artículo 2
Cuando una disposición de la Carta se refiera a legislaciones y prácticas nacionales, sólo se aplicará en Polonia o en el Reino Unido en la medida en que los derechos y principios que contiene se reconozcan en la legislación o prácticas de Polonia o del Reino Unido.
SOBRE EL EJERCICIO DE LAS COMPETENCIAS COMPARTIDAS
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo único
Con referencia al apartado 2 del artículo 2 A del Tratado de Funcionamiento de la Unión Europea, relativo a las competencias compartidas, cuando la Unión haya tomado medidas en un ámbito determinado, el alcance de este ejercicio de competencia sólo abarcará los elementos regidos por el acto de la Unión de que se trate y, por lo tanto, no incluirá todo el ámbito en cuestión.
SOBRE LOS SERVICIOS DE INTERÉS GENERAL
DESEANDO enfatizar la importancia de los servicios de interés general,
HAN CONVENIDO en las siguientes disposiciones interpretativas, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Los valores comunes de la Unión con respecto a los servicios de interés económico general con arreglo al artículo 16 del Tratado de Funcionamiento de la Unión Europea incluyen en particular:
— el papel esencial y la amplia capacidad de discreción de las autoridades nacionales, regionales y locales para prestar, encargar y organizar los servicios de interés económico general lo más cercanos posible a las necesidades de los usuarios;
— la diversidad de los servicios de interés económico general y la disparidad de las necesidades y preferencias de los usuarios que pueden resultar de las diferentes situaciones geográficas, sociales y culturales;
— un alto nivel de calidad, seguridad y accesibilidad económica, la igualdad de trato y la promoción del acceso universal y de los derechos de los usuarios.
Artículo 2
Las disposiciones de los Tratados no afectarán en modo alguno a la competencia de los Estados miembros para prestar, encargar y organizar servicios de interés general que no tengan carácter económico.
SOBRE LA DECISIÓN DEL CONSEJO RELATIVA A LA APLICACIÓN DEL APARTADO 4 DEL ARTÍCULO 9C DEL TRATADO DE LA UNIÓN EUROPEA Y DEL APARTADO 2 DEL ARTÍCULO 205 DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA ENTRE EL 1 DE NOVIEMBRE DE 2014 Y EL 31 DE MARZO DE 2017, POR UNA PARTE, Y A PARTIR DEL 1 DE ABRIL DE 2017, POR OTRA
TENIENDO EN CUENTA que, al aprobarse el Tratado de Lisboa, era de fundamental importancia obtener un acuerdo sobre la Decisión del Consejo relativa a la aplicación del apartado 4 del artículo 9C del Tratado de la Unión Europea y del apartado 2 del artículo 205 del Tratado de Funcionamiento de la Unión Europea entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, por una parte, y a partir del 1 de abril de 2017, por otra (denominada en lo sucesivo «la Decisión»);
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo único
Antes de que el Consejo estudie todo proyecto que estuviera encaminado, bien a modificar, o bien a derogar la Decisión o cualquiera de sus disposiciones, o bien a modificar indirectamente su ámbito de aplicación o su sentido mediante la modificación de otro acto jurídico de la Unión, el Consejo Europeo mantendrá una deliberación previa sobre dicho proyecto, pronunciándose por consenso con arreglo al apartado 4 del artículo 9B del Tratado de la Unión Europea.
SOBRE LAS DISPOSICIONES TRANSITORIAS
CONSIDERANDO que, para organizar la transición entre las disposiciones institucionales de los Tratados aplicables antes de la entrada en vigor del Tratado de Lisboa y las disposiciones de dicho Tratado, es preciso prever disposiciones transitorias,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
Artículo 1
En el presente Protocolo, la expresión «los Tratados» designa el Tratado de la Unión Europea, el Tratado de Funcionamiento de la Unión Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 2
Con tiempo suficiente antes de las elecciones parlamentarias europeas de 2009, el Consejo Europeo adoptará, de conformidad con el párrafo segundo del apartado 2 del artículo 9 A del Tratado de la Unión Europea, una decisión por la que se fije la composición del Parlamento Europeo.
Hasta que finalice la legislatura 2004-2009, la composición y el número de miembros del Parlamento Europeo seguirán siendo los existentes en el momento de la entrada en vigor del Tratado de Lisboa.
Artículo 3
De conformidad con el apartado 4 del artículo 9C del Tratado de la Unión Europea, las disposiciones de dicho apartado y las disposiciones del apartado 2 del artículo 205 del Tratado de Funcionamiento de la Unión Europea, relativas a la definición de la mayoría cualificada en el Consejo Europeo y en el Consejo, surtirán efecto el 1 de noviembre de 2014.
Entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, cuando un acuerdo deba adoptarse por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que el acuerdo se adopte por la mayoría cualificada que se define en el apartado 3.
En este caso se aplicarán los apartados 3 y 4.
Hasta el 31 de octubre de 2014, estarán en vigor las disposiciones siguientes, sin perjuicio de lo dispuesto en párrafo segundo del apartado 1 del artículo 201bis del Tratado de Funcionamiento de la Unión Europea.
Cuando el Consejo Europeo o el Consejo deban adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
España
Rumanía
Eslovaquia
Suecia
Para su adopción, los acuerdos requerirán al menos 255 votos que representen la votación favorable de la mayoría de los miembros, cuando en virtud de los Tratados deban ser adoptados a propuesta de la Comisión.
En los demás casos, requerirán al menos 255 votos que representen la votación favorable de dos tercios de los miembros como mínimo.
Cuando el Consejo Europeo o el Consejo adopten un acto por mayoría cualificada, cualquier miembro del Consejo Europeo o del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pusiere de manifiesto que esta condición no se cumple, el acto en cuestión no será adoptado.
Hasta el 31 de octubre de 2014, cuando, en aplicación de los Tratados, no participen en la votación todos los miembros del Consejo, es decir, en los casos en que se remita a la mayoría cualificada definida con arreglo al apartado 3 del artículo 205 del Tratado de Funcionamiento de la Unión Europea, la mayoría cualificada se definirá como la misma proporción de votos ponderados y la misma proporción del número de miembros del Consejo y, en su caso, el mismo porcentaje de población de los Estados miembros de que se trate, que los establecidos en el apartado 3 del presente artículo.
DISPOSICIONES RELATIVAS A LAS FORMACIONES DEL CONSEJO
Artículo 4
Hasta la entrada en vigor de la decisión contemplada en el párrafo primero del apartado 6 del artículo 9C del Tratado de la Unión Europea, el Consejo podrá reunirse en las formaciones previstas en los párrafos segundo y tercero de dicho apartado, así como en las demás formaciones cuya lista se establezca mediante una decisión del Consejo de Asuntos Generales adoptada por mayoría simple.
DISPOSICIONES RELATIVAS A LA COMISIÓN, INCLUIDO EL ALTO REPRESENTANTE DE LA UNIÓN PARA ASUNTOS EXTERIORES Y POLÍTICA DE SEGURIDAD
Artículo 5
Los miembros de la Comisión que estén en funciones en la fecha de entrada en vigor del Tratado de Lisboa seguirán ejerciéndolas hasta el fin de su mandato.
No obstante, el día del nombramiento del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad tocará a su fin el mandato del miembro que tenga la misma nacionalidad que el Alto Representante.
DISPOSICIONES RELATIVAS AL SECRETARIO GENERAL DEL CONSEJO, ALTO REPRESENTANTE DE LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN, Y AL SECRETARIO GENERAL ADJUNTO DEL CONSEJO
Artículo 6
Los mandatos del Secretario General del Consejo, Alto Representante de la Política Exterior y de Seguridad Común, y del Secretario General Adjunto del Consejo tocarán a su fin en la fecha de entrada en vigor del Tratado de Lisboa.
El Consejo nombrará un Secretario General de conformidad con el apartado 2 del artículo 207 del Tratado de Funcionamiento de la Unión Europea.
DISPOSICIONES RELATIVAS A LOS ÓRGANOS CONSULTIVOS
Artículo 7
Hasta la entrada en vigor de la decisión contemplada en el artículo 258 del Tratado de Funcionamiento de la Unión Europea, el reparto de los miembros del Comité Económico y Social será el siguiente:
Hungría
Países Bajos
Rumanía
Eslovaquia
Suecia
Artículo 8
Hasta la entrada en vigor de la decisión contemplada en el artículo 263 del Tratado de Funcionamiento de la Unión Europea, el reparto de los miembros del Comité de las Regiones será el siguiente:
Rumanía
Eslovaquia
Suecia
DISPOSICIONES TRANSITORIAS RELATIVAS A LOS ACTOS ADOPTADOS EN VIRTUD DE LOS TÍTULOS V Y VI DEL TRATADO DE LA UNIÓN EUROPEA ANTES DE LA ENTRADA EN VIGOR DEL TRATADO DE LISBOA
Artículo 9
Los efectos jurídicos de los actos de las instituciones, órganos y organismos de la Unión adoptados en virtud del Tratado de la Unión Europea antes de la entrada en vigor del Tratado de Lisboa se mantienen en tanto dichos actos no hayan sido derogados, anulados o modificados en aplicación de los Tratados.
Lo mismo ocurre con los convenios celebrados entre los Estados miembros sobre la base del Tratado de la Unión Europea.
Artículo 10
Con carácter transitorio y con respecto a los actos de la Unión en el ámbito de la cooperación policial y judicial en materia penal que hayan sido adoptados antes de la entrada en vigor del Tratado de Lisboa, las atribuciones de las instituciones en la fecha de entrada en vigor de dicho Tratado serán las siguientes: las atribuciones de la Comisión en virtud del artículo 226 del Tratado de Funcionamiento de la Unión Europea no serán aplicables y las atribuciones del Tribunal de Justicia de la Unión Europea en virtud del título VI del Tratado de la Unión Europea, en su versión vigente antes de la entrada en vigor del Tratado de Lisboa, seguirán siendo las mismas, a un cuando hayan sido aceptadas con arreglo al apartado 2 del artículo 35 del mencionado Tratado de la Unión Europea.
La modificación de un acto contemplado en el apartado 1 conllevará que se apliquen, respecto del acto modificado y en relación con los Estados miembros a los que vaya a aplicarse el mismo, las atribuciones de las instituciones mencionadas en dicho apartado que establecen los Tratados.
En cualquier caso, la medida transitoria mencionada en el apartado 1 dejará de tener efectos cinco años después de la entrada en vigor del Tratado de Lisboa.
A más tardar seis meses antes de la conclusión del período transitorio contemplado en el apartado 3, el Reino Unido podrá notificar al Consejo que no acepta, con respecto a los actos contemplados en el apartado 1, las atribuciones de las instituciones mencionadas en el apartado 1 que establecen los Tratados.
En caso de que el Reino Unido haya realizado dicha notificación, dejarán de aplicársele todos los actos contemplados en el apartado 1 a partir de la fecha de expiración del período transitorio contemplado en el apartado 3.
El presente párrafo no se aplicará a los actos modificados que sean aplicables al Reino Unido de conformidad con lo indicado en el apartado 2.
El Consejo, que se pronunciará por mayoría cualificada a propuesta de la Comisión, determinará las medidas necesarias, bien transitorias o que deriven de lo anterior.
El Reino Unido no participará en la adopción de esta decisión.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 205 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, que se pronunciará por mayoría cualificada a propuesta de la Comisión, también podrá adoptar una decisión mediante la cual determine que el Reino Unido soportará las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de su decisión de dejar de participar en dichos actos.
El Reino Unido podrá notificar ulteriormente al Consejo, en cualquier momento, su deseo de participar en actos que hayan dejado de aplicársele con arreglo al párrafo primero del apartado 4.
En este caso se aplicarán, según proceda, las disposiciones pertinentes del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea o del Protocolo sobre la posición del Reino Unido e Irlanda respecto del espacio de libertad, seguridad y justicia.
Las atribuciones de las instituciones con respecto a dichos actos serán las establecidas por los Tratados.
Al aplicar los Protocolos pertinentes, las instituciones de la Unión y el Reino Unido tratarán de restablecer el mayor nivel posible de participación del Reino Unido en el acervo de la Unión en el ámbito del espacio de libertad, seguridad y justicia, evitando que en la práctica ello afecte gravemente al funcionamiento de sus diversos componentes y respetando la coherencia de éstos.
PROTOCOLOS QUE DEBERÁN IR ANEJOS AL TRATADO DE LISBOA
POR EL QUE SE MODIFICAN LOS PROTOCOLOS ANEJOS AL TRATADO DE LA UNIÓN EUROPEA, AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA Y/O AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
DESEANDO modificar los Protocolos anejos al Tratado de la Unión Europea, al Tratado constitutivo de la Comunidad Europea y/o al Tratado constitutivo de la Comunidad Europea de la Energía Atómica con objeto de adaptarlos a las nuevas reglas establecidas por el Tratado de Lisboa,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de Lisboa:
Artículo 1
Los Protocolos anejos al Tratado de la Unión Europea, al Tratado constitutivo de la Comunidad Europea y/o al Tratado constitutivo de la Comunidad Europea de la Energía Atómica que estén vigentes en la fecha de entrada en vigor del presente Tratado quedan modificados de conformidad con lo dispuesto en el presente artículo.
MODIFICACIONES HORIZONTALES
Las modificaciones horizontales previstas en el punto 2 del artículo 2 del Tratado de Lisboa serán aplicables a los Protocolos a que se refiere el presente artículo, con excepción de las letras d), e), y j).
En los Protocolos a que se refiere el punto 1 del presente artículo: a)
El último párrafo del preámbulo, que menciona el Tratado o los Tratados a los que se incorpora como anexo el protocolo de que se trata, se sustituye por «HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea».
El presente párrafo no se aplicará al Protocolo sobre la cohesión económica y social, ni al Protocolo sobre el sistema de radiodifusión pública de los Estados miembros.
El Protocolo sobre el Estatuto del Tribunal de Justicia de la Unión Europea, el Protocolo sobre la fijación de las se desde las instituciones y de determinados órganos, organismos, y servicios de la Unión Europea, el Protocolo sobre el artículo 40.3.3 de la Constitución irlandesa y el Protocolo sobre los privilegios y las inmunidades de la Unión Europea figurarán también anejos al Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Las palabras «las Comunidades» se sustituyen por «la Unión», modificándose la frase en consecuencia desde el punto de vista gramatical, cuando proceda.
En los Protocolos siguientes, las palabras «del Tratado» y «el Tratado» se sustituyen por «de los Tratados» y «los Tratados», respectivamente, y la referencia al Tratado de la Unión Europea, al Tratado constitutivo de la Comunidad Europea o a ambos se sustituye por una referencia a los Tratados: a)
— artículo 1 (incluida la referencia al Tratado UE y al Tratado CE); b)
Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo:
— artículo 1.1, nuevo párrafo segundo
— artículo 12. 1, párrafo primero
— artículo 14.1 (segunda mención del Tratado)
— artículo 14.2, párrafo segundo
— artículo 34.1, segundo guión
— artículo 35.1; c)
Protocolo sobre el procedimiento aplicable en caso de déficit excesivo
— artículo 3, segunda frase; d)
— apartado 2, que pasa a ser 1, segunda frase; e)
Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea:
— sexto considerando, que pasa a ser quinto
— artículo 1; f)
Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea:
— sexto considerando, que pasa a ser séptimo; g)
Protocolo relativo a determinadas disposiciones sobre adquisición de bienes inmuebles en Dinamarca:
Protocolo sobre el sistema de radiodifusión pública de los Estados miembros:
Protocolo sobre las consecuencias financieras de la expiración del Tratado CECA y el Fondo de Investigación del Carbón y del Acero
— artículo 3.
En los Protocolos y anexos siguientes, las palabras «del Tratado» se sustituyen por una remisión al Tratado de Funcionamiento de la Unión Europea: a)
Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo:
— artículo 3.1
— artículo 21.1
— artículo 4
— artículo 25.2
— artículo 6.3
— artículo 27.2
— artículo 7
— artículo 35.3
— artículo 10.1
— artículo 41.1, que pasa a ser 40.1, párrafo primero
— artículo 11.1
— artículo 42, que pasa a ser 41
— artículo 14.1 (primera mención del Tratado)
— artículo 43.1, que pasa a ser 42.1
— artículo 15.3
— artículo 45.1, que pasa a ser 44.1
— artículo 16, párrafo primero
— artículo 47.3, que pasa a ser 46.3; b)
Protocolo sobre el procedimiento aplicable en caso de déficit excesivo
— artículo 1, frase introductoria; c)
Protocolo sobre los criterios de convergencia previstos en el artículo 121 del Tratado constitutivo de la Comunidad Europea
— artículo 1, primera frase; d)
Protocolo sobre determinadas disposiciones relativas al Reino Unido de Gran Bretaña e Irlanda del Norte:
— punto 6, que pasa a ser 5, párrafo segundo
— punto 9, que pasa a ser 8, frase introductoria
— punto 10, que pasa a ser 9, letra a), segunda frase
Protocolo sobre la cohesión económica y social:
— decimoquinto considerando, que pasa a ser undécimo; f)
En los Protocolos siguientes, las palabras «del Tratado» se sustituyen por «de dicho Tratado»: a)
Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo:
— artículo 43.2, que pasa a ser 42.2
— artículo 43.3, que pasa a ser 42.3
— artículo 44, que pasa a ser 43, párrafo segundo; b)
Protocolo sobre el procedimiento aplicable en caso de déficit excesivo
— artículo 2, frase introductoria; c)
Protocolo sobre los criterios de convergencia previstos en el artículo 121 del Tratado constitutivo de la Comunidad Europea
— artículo 4, primera frase
Protocolo sobre determinadas disposiciones relativas al Reino Unido de Gran Bretaña e Irlanda del Norte:
— punto 7, que pasa a ser 6, párrafo segundo
En los Protocolos siguientes, se insertan las palabras «, por mayoría simple,» después de «el Consejo»: a)
— artículo 4, párrafo segundo
— artículo 13, párrafo segundo; b)
— artículo 7, que pasa a ser 6, párrafo primero, primera frase.
En los Protocolos siguientes, las palabras «Tribunal de Justicia de las Comunidades Europeas», «Tribunal de Justicia» y «Tribunal» se sustituyen por «Tribunal de Justicia de la Unión Europea»: a)
— artículo 1
— artículo 3, párrafo cuarto
Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo:
— artículo 35.1, 35.2, 35.4, 35.5 y 35.6
— artículo 36.2; c)
Protocolo sobre la fijación de las se desde las instituciones y de determinados organismos y servicios de las Comunidades Europeas y de Europol:
— artículo único, letra d); d)
Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas:
— artículo 12, que pasa a ser 11, letra a)
— artículo 21, que pasa a ser 20 (primera mención); e)
Protocolo sobre la posición del Reino Unido y de Irlanda:
— artículo 2; f)
Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea:
— segundo considerando, que pasa a ser tercer considerando.
MODIFICACIONES ESPECÍFICAS
Quedan derogados los Protocolos siguientes: a)
Protocolo de 1957 sobre las mercancías originarias y procedentes de determinados países y que disfrutan de un régimen especial de importación en uno de los Estados miembros; c)
Protocolo de 1992 sobre los Estatutos del Instituto Monetario Europeo; d)
Protocolo de 1992 sobre la transición a la tercera fase de la unión económica y monetaria; e)
Protocolo de 1997 sobre el cometido de los Parlamentos nacionales en la Unión Europea, que se sustituye por un nuevo Protocolo con el mismo título; g)
Protocolo de 1997 sobre la aplicación de los principios de subsidiariedad y proporcionalidad, que se sustituye por un nuevo Protocolo con el mismo título; h)
Protocolo de 1997 sobre la protección y el bienestar de los animales, cuyo texto pasa a ser el artículo 6ter del Tratado de Funcionamiento de la Unión Europea; i)
Protocolo de 2001 sobre la ampliación de la Unión Europea; j)
Protocolo de 2001 sobre el artículo 67 del Tratado constitutivo de la Comunidad Europea.
10) El Protocolo sobre el Estatuto del Tribunal de Justicia de la Unión Europea se modifica como sigue: a)
En el primer considerando del preámbulo, la referencia al Tratado constitutivo de la Comunidad Europea se sustituye por una referencia al Tratado de Funcionamiento de la Unión Europea.
En el resto del Protocolo, las palabras «del Tratado CE» se sustituyen por «del Tratado de Funcionamiento de la Unión Europea»; en todo el Protocolo se suprimen las referencias a los artículos de Tratado CEEA derogados por el Protocolo n.o 2 anejo al presente Tratado y se adapta, en su caso, la frase de modo consecuente desde el punto de vista gramatical.
(no afecta a la versión española);
En el artículo 2, las palabras «…, en sesión pública,» se sustituyen por «… ante el Tribunal de Justicia, en sesión pública»; d)
En el párrafo segundo del artículo 3, y en el párrafo cuarto del artículo 4, se añade la frase siguiente: «Cuando la decisión se refiera a un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.»; e)
En el párrafo primero del artículo 6, se añade la frase siguiente: «Cuando el interesado sea un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.»; f)
En el encabezamiento del título II se añaden las palabras «del Tribunal de Justicia»; g)
En la primera frase del párrafo primero del artículo 13, la palabra «propuesta» se sustituye por «petición» y las palabras «el Consejo podrá prever, por unanimidad, …» se sustituyen por «el Parlamento Europeo y el Consejo podrán prever, con arreglo al procedimiento legislativo ordinario, ...»; h)
En el encabezamiento del título III se añaden las palabras «ante el Tribunal de Justicia»; i)
El artículo 23 se modifica como sigue: i)
En la primera frase del párrafo primero, se suprimen las palabras «el apartado 1 del artículo 35 del Tratado UE,».
En la segunda frase del párrafo primero, las palabras «…así como al Consejo o al Banco Central Europeo, cuando el acto cuya validez o interpretación se cuestiona emane de éstos, y al Parlamento Europeo y al Consejo, cuando el acto cuya validez o interpretación se cuestiona haya sido adoptado conjuntamente por estas dos instituciones.» se sustituyen por «…así como a la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona.»; ii)
En el párrafo segundo, las palabras «…y, cuando proceda, el Parlamento Europeo, el Consejo y el Banco Central Europeo tendrán derecho a …» se sustituyen por «…y, cuando proceda, la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona tendrán derecho a …»; j)
En el párrafo segundo del artículo 24, se insertan las palabras «órgano su organismos» después de «instituciones»; k)
En el artículo 40, el párrafo segundo se sustituye por el texto siguiente:
«El mismo derecho tendrán los órganos y organismos de la Unión y cualquier otra persona siempre que puedan demostrar un interés en la solución de un litigio sometido al Tribunal de Justicia.
Las personas físicas y jurídicas no podrán intervenir en los asuntos entre los Estados miembros, entre instituciones de la Unión, o entre Estados miembros, por una parte, e instituciones de la Unión, por otra.»; l)
En el artículo 42, se insertan las palabras «órgano su organismos» después de «instituciones»; m)
En el artículo 46, se añade el siguiente párrafo: «El presente artículo se aplicará también a las acciones contra el Banco Centro Europeo en materia de responsabilidad extracontractual.»; n)
El encabezamiento del título IV se sustituye por «EL TRIBUNAL GENERAL»; o)
En el artículo 47, el párrafo primero se sustituye por «El párrafo primero del artículo 9, los artículos 14 y 15, los párrafos primero, segundo, cuarto y quinto del artículo 17 y el artículo 18 se aplicarán al Tribunal General y a sus miembros.»; p)
En el artículo 51, párrafo primero, letra a), guión tercero, la referencia al tercer guión del artículo 202 se sustituye por una referencia al apartado 2 del artículo 249 C, y en la letra b), la referencia al artículo 11 A se sustituye por una referencia al apartado 1 del artículo 280 F. En el párrafo segundo, se suprimen las palabras «o el Banco Central Europeo»;
El artículo 64 se modifica como sigue: i)
Se inserta el nuevo párrafo primero siguiente:
«Las normas relativas al régimen lingüístico aplicable al Tribunal de Justicia de la Unión Europea se establecerán mediante reglamento del Consejo, que se pronunciará por unanimidad.
Se adoptará el citado reglamento, bien a petición del Tribunal de Justicia y previa consulta a la Comisión y al Parlamento Europeo, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia y al Parlamento Europeo.» ii)
En la primera frase del párrafo primero, que pasa a ser párrafo segundo, las palabras «Hasta la adopción de las normas relativas al régimen lingüístico aplicable al Tribunal de Justicia y al Tribunal de Primera Instancia en el presente Estatuto…» se sustituyen por «Hasta la adopción de dichas normas…»; la segunda frase se sustituye por el texto siguiente: «No obstante lo dispuesto en los artículos 223 y 224 del Tratado de Funcionamiento de la Unión Europea, toda modificación o derogación de dichas disposiciones requerirá la aprobación unánime del Consejo.» r)
En el anexo I del Protocolo, artículo 3, apartado 1, segunda frase, se insertan las palabras «de la Función Pública» después de «Tribunal»; en el apartado 2 se suprimen las palabras «Por mayoría cualificada, y», y en el apartado 3 se suprimen las palabras «por mayoría cualificada».
(no afecta a la versión española).
11) El Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo se modifica como sigue: a)
En el primer considerando del preámbulo, la referencia al artículo 8 del Tratado constitutivo de la Comunidad Europea se sustituye por una referencia al apartado 2 del artículo 107 del Tratado de Funcionamiento de la Unión Europea; b)
El título del capítulo I se sustituye por el título siguiente: «SISTEMA EUROPEO DE BANCOS CENTRALES»; c)
El artículo 1.1 se divide en dos párrafos formados respectivamente por cada una de las dos frases y queda sin numeración.
El párrafo primero se sustituye por el texto siguiente: «De conformidad con el apartado 1 del artículo 245bis del Tratado de Funcionamiento de la Unión Europea, el Banco Central Europeo (BCE) y los bancos centrales nacionales constituirán el Sistema Europeo de Bancos Centrales (SEBC).
El BCE y los bancos centrales nacionales de los Estados miembros cuya moneda es el euro constituirán el Eurosistema.» En el párrafo segundo, la palabra «Ejercerán» se sustituye por «El SEBC y el BCE ejercerán...»; d)
Se suprime el artículo 1.2; e)
En el artículo 2, las palabras «De conformidad con el apartado 1 del artículo 105 del Tratado» se sustituyen por «De conformidad con el apartado 1 del artículo 105 y con el apartado 2 del artículo 245bis del Tratado de Funcionamiento de la Unión Europea».
Al final de la segunda frase, se añaden las palabras «de la Unión Europea» después de «del Tratado»; al final de la tercera frase, se añaden las palabras «de Funcionamiento de la Unión Europea» después de «del Tratado»; f)
En el artículo 3.1, segundo guión, las palabras «artículo 111 del Tratado» se sustituyen por «artículo 188 O de dicho Tratado»; g)
En la letra b) del artículo 4 se suprime «pertinentes»; h)
En el artículo 9.1, la frase «de conformidad con lo dispuesto en el apartado 2 del artículo 107 del Tratado» se sustituye por «en virtud del apartado 3 del artículo 245bis del Tratado de Funcionamiento de la Unión Europea»; i)
El artículo 10 se modifica como sigue: i)
Al final del artículo 10.1, se añaden las palabras «… de los Estados miembros cuya moneda es el euro.»;
Al final de la primera frase del primer guión del artículo 10.2, las palabras «…Estados miembros que hayan adoptado el euro» se sustituyen por «…Estados miembros cuya moneda es el euro.»; al final del párrafo tercero, las palabras «en virtud de los apartados 3 y 6 del artículo 10 y del apartado 2 del artículo 41» se sustituyen por «en virtud de los artículos 10.3, 40.2 y 40.3»; iii)
Se suprime el artículo 10.6; j)
En el párrafo primero del artículo 11.2, las palabras «…serán nombrados de común acuerdo por los Gobiernos de los Estados miembros representados por sus Jefes de Estado o de Gobierno» se sustituyen por «…serán nombrados por el Consejo Europeo, que se pronunciará por mayoría cualificada,»; k)
En el artículo 14.1, se suprimen las palabras «,a más tardar en la fecha de constitución del SEBC, …»; l)
En la primera frase del artículo 16, se insertan las palabras «en euros» después de «billetes de banco»; m)
En el primer guión del artículo 18.1, las palabras «…, y a sea en monedas comunitarias o en divisas extracomunitarias,» se sustituyen por «ya sea en euros o en otras monedas,»; n)
En el artículo 25.2, las palabras «cualquier decisión del Consejo adoptada» se sustituyen por «cualquier reglamento del Consejo adoptado»; o)
En el artículo 28.1, se suprimen las palabras «…, operativo desde su creación,»; p)
En el artículo 29.1 el párrafo primero se sustituye por el texto siguiente: «La clave para la suscripción de capital del BCE fijada por primera vez en 1998 cuando se creó el SEBC se determinará asignando a cada banco central nacional una ponderación en dicha clave, que será igual al asuma de:…»; el párrafo segundo se sustituye por el texto siguiente: «Los porcentajes se redondearán a la baja o al alza hasta el múltiplo de 0,0001 puntos porcentuales más cercano.»; q)
En el artículo 32.2, se suprimen las palabras «Sin perjuicio de lo dispuesto en el artículo 32.3», y en el artículo 32.3, la frase «a la entrada en vigor de la tercera fase de la unión económica y monetaria» se sustituye por «tras la introducción del euro»; r)
En el artículo 34.2, se suprimen los cuatro primeros párrafos; s)
En el artículo 35.6, las palabras «de los Tratados y» se insertan antes de «… de los presentes Estatutos»; t)
Se deroga el artículo 37 y la numeración de los artículos posteriores se modifica en consecuencia; u)
El artículo 41, que pasa a ser 40, se modifica como sigue: i)
En el artículo 41.1, que pasa a ser 40.1, las palabras «...podrán ser modificados por el Consejo, que se pronunciará o bien por mayoría cualificada, sobre la base de una recomendación …» se sustituyen por «podrán ser modificados por el Parlamento Europeo y el Consejo con arreglo al procedimiento legislativo ordinario o bien sobre la base de una recomendación ...», se suprimen las palabras «por unanimidad,» y se suprime la última frase; ii)
Se inserta el nuevo artículo 40.2 siguiente, y el actual artículo 41.2 pasa a ser 40.3:
El artículo 10.2 podrá ser modificado mediante decisión del Consejo Europeo, aprobada por unanimidad, bien por recomendación del Banco Central Europeo y previa consulta al Parlamento Europeo y a la Comisión, bien por recomendación de la Comisión y previa consulta al Parlamento Europeo y al Banco Central Europeo.
Estas modificaciones sólo entrarán en vigor después de haber sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.»;
En el artículo 42, que pasa a ser 41, se suprimen las palabras «inmediatamente después de decidir la fecha del comienzo de la tercera fase,…» y las palabras «por mayoría cualificada»; w)
En los artículos 43.1, 43.2 y 43.3, que pasan a ser 42.1, 42.2 y 42.3, la referencia al artículo 122 se sustituye por una referencia al artículo 116 bis. En el artículo 43.3, que pasa a ser 42.3, se suprime la referencia a los artículos 34.2 y 50, y en el artículo 43.4, que pasa a ser 42.4, la referencia al artículo 10.1 se sustituye por una referencia al artículo 10.2; x)
En el párrafo primero del artículo 44, que pasa a ser el 43, las palabras «las tareas del IME» se sustituyen por «las antiguas tareas del IME a que se refiere el apartado 2 del artículo 118 bis del Tratado de Funcionamiento de la Unión Europea» y las palabras del final «en la tercera fase» se sustituyen por «después de adoptar el euro»; en el párrafo segundo, la referencia al artículo 122 se sustituye por una referencia al artículo 117 bis; y)
En el artículo 47.3, que pasa a ser 46.3, las palabras «respecto de las monedas, o la moneda única, de los Estados miembros no acogidos a excepción,…» se sustituyen por «respecto del euro, ...»; z)
Se derogan los artículos 50 y 51 y la numeración de los artículos posteriores se modifica en consecuencia; a a)
En el artículo 52, que pasa a ser 49, las palabras «de conformidad con el apartado 3 del artículo 116bis del Tratado de Funcionamiento de la Unión Europea» se insertan después de «Tras la fijación irrevocable de los tipos de cambio …»; a b)
(no afecta a la versión española).
12) El Protocolo sobre los Estatutos del Banco Europeo de Inversiones se modifica como sigue: a)
En todo el Protocolo, las referencias a artículos del «Tratado» se sustituyen por referencias a artículos del «Tratado de Funcionamiento de la Unión Europea»; b)
En el último párrafo del preámbulo, las palabras «a dicho Tratado» se sustituyen por «al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea»; c)
En el artículo 1, se suprime el párrafo segundo; d)
La primera frase del artículo 3 se sustituye por «De conformidad con el artículo 266 del Tratado de Funcionamiento de la Unión Europea, los Estados miembros serán los miembros del Banco» y se suprime la lista de Estados; e)
En el apartado 1 del artículo 4, la cifra correspondiente al capital del Banco se sustituye por «164 808 169 000 euros», las cifras referentes a los Estados miembros siguientes se sustituyen tal como se indica a continuación y se suprime el párrafo segundo:
Hungría
Rumanía
Eslovaquia
El artículo 5 se modifica como sigue: i)
Al final del apartado 2 se añade la siguiente frase: «Los desembolsos en metálico únicamente se admitirán en euros.»; ii)
En el párrafo primero del apartado 3, se suprimen las palabras «…respecto de sus prestamistas.», y en el párrafo segundo se suprimen las palabras «y en las monedas que necesite el Banco para hacer frente a sus obligaciones.»; g)
Se derogan los artículos 6 y 7 y la numeración de los artículos posteriores se modifica en consecuencia; h)
El artículo 9, que pasa a ser 7, se modifica como sigue: i)
En el apartado 2, las palabras «…, en particular por lo que respecta a los objetivos que deberán perseguirse a medida que se avance en la consecución del mercado común» se sustituyen por «… de conformidad con los objetivos de la Unión»; ii)
En el apartado 3, el texto de la letra b) se sustituye por «b) a efectos de la aplicación del apartado 1 del artículo 9, determinará los principios aplicables a las operaciones de financiación en el marco de la misión del Banco;» el texto de la letra d) se sustituye por «d) decidirá la concesión de financiación para operaciones de inversión que deban realizarse total o parcialmente fuera del territorio de los Estados miembros, de conformidad con el apartado 1 del artículo 16;» y, en la letra g), se inserta la palabra «demás» antes de «competencias» y las palabras «previstas en los artículos 4, 7, 14, 17, 26 y 27» se sustituyen por «que le confieren los presentes Estatutos»; i)
El artículo 10, que pasa a ser 8, se modifica como sigue: i)
Se insertan los dos nuevos párrafos siguientes:
«La mayoría cualificada requerirá un total de dieciocho votos y el 68 % del capital suscrito.
La abstención de los miembros presentes o representados no obstará a la adopción de los acuerdos que requieran unanimidad.»; j)
El artículo 11, que pasa a ser 9, se modifica como sigue: i)
El párrafo primero del apartado 1 se sustituye por el texto siguiente:
El Consejo de Administración decidirá sobre la concesión de financiación, en particular en forma de créditos y garantías, y la conclusión de empréstitos; fijará los tipos de interés de los préstamos, así como las comisiones y demás cargas.
Basándose en una decisión adoptada por mayoría cualificada, podrá delegar algunas de sus atribuciones en el Comité de Dirección.
Determinará las condiciones y modalidades de la citada delegación y supervisará la ejecución de la misma.
El Consejo de Administración velará por la sana administración del Banco; garantizará la conformidad de la gestión del Banco con las disposiciones de los Tratados y los Estatutos y con las directrices generales establecidas por el Consejo de Gobernadores.» ii)
En el apartado 2, el párrafo sexto se sustituye por el siguiente texto:
«El reglamento interno establecerá las modalidades de participación en las sesiones del Consejo de Administración y las disposiciones aplicables a los miembros suplentes y a los expertos designados.»
En la segunda frase del apartado 5 se suprimen las palabras «, por unanimidad,»; k)
El artículo 13, que pasa a ser 11, se modifica como sigue: i)
En el párrafo segundo del apartado 3, las palabras «la concesión de créditos» se sustituyen por «la concesión de financiación, en particular en forma de créditos y garantías»; ii)
En el apartado 4, las palabras «sobre los proyectos de préstamos y garantías, así como sobre los proyectos de empréstitos» se sustituyen por «sobre los proyectos de conclusión de empréstitos y de concesión de financiación, en particular en forma de créditos y garantías»; iii)
En la primera frase del apartado 7, las palabras «funcionarios y empleados» se sustituyen por «miembros del personal».
Se añade la frase final siguiente: «El reglamento interno determinará el órgano competente para adoptar las disposiciones aplicables al personal.»; l)
El artículo 14, que pasa a ser 12, se modifica como sigue: i)
En el apartado 1, la palabra «tres» se sustituye por «seis» y las palabras «comprobará cada año la regularidad de las operaciones y de los libros del Banco» se sustituyen por «comprobará que las actividades del Banco se atienen a las mejores prácticas bancarias y será responsable de la verificación de cuentas del Banco»; ii)
El apartado 2 se sustituye por los tres nuevos apartados siguientes:
El Comité mencionado en el apartado 1 examinará cada año la regularidad de las operaciones y de los libros del Banco.
Comprobará a este respecto que las operaciones del Banco se han realizado conforme a los trámites y procedimientos establecidos en los presentes Estatutos y en el reglamento interno.
El Comité mencionado en el apartado 1 confirmará que los estados financieros, así como toda información financiera que figure en las cuentas anuales establecidas por el Consejo de Administración, dan una imagen fiel de la situación financiera del Banco, tanto del activo como del pasivo, así como de los resultados de sus operaciones y de los flujos de tesorería del ejercicio financiero de que se trate.
El reglamento interno precisará las cualificaciones que deberán poseer los miembros del Comité contemplado en el apartado 1 y determinará las condiciones y modalidades de funcionamiento del Comité.»; m)
En el artículo 15, que pasa a ser 13, las palabras «Banco de emisión» se sustituyen por «banco central nacional»; n)
El artículo 18, que pasa a ser 16, se modifica como sigue: i)
En el párrafo primero del apartado 1, las palabras «otorgará créditos» se sustituyen por «otorgará financiación, en particular en forma de créditos y de garantías,», las palabras «aquellos proyectos de inversión» se sustituyen por «inversiones» y la palabra «europeos» se suprime; en el párrafo segundo, las palabras «en virtud de una excepción concedida, por unanimidad, por el Consejo de Gobernadores,» se sustituyen por «mediante decisión por mayoría cualificada del Consejo de Gobernadores,», las palabras «créditos para aquellos proyectos de inversión» se sustituyen por «financiación para inversiones» y la palabra «europeos» se suprime;
En el apartado 3, las palabras «el proyecto» se sustituyen por «la inversión» y se añade al final del mismo la frase siguiente: «, o bien a la solidez financiera del deudor.» y se añade el nuevo párrafo segundo siguiente:
«Además, en el marco de los principios establecidos por el Consejo de Gobernadores con arreglo a la letra b) del apartado 3 del artículo 7, y si la realización de las operaciones contempladas en el artículo 267 del Tratado de Funcionamiento de la Unión Europea lo exige, el Consejo de Administración adoptará por mayoría cualificada las condiciones y modalidades de toda financiación con un perfil de riesgo específico y que sea considerada por ello como una actividad especial.»; iii)
El apartado 5 se sustituye por el texto siguiente:
El importe total comprometido de los préstamos y garantías concedidos por el Banco no deberá exceder del 250 % del capital suscrito, de las reservas, de las provisiones no asignadas y del excedente de cuenta de pérdidas y ganancias.
La cantidad acumulada de las partidas de que se trate se calculará una vez deducida una suma idéntica a la cantidad suscrita, haya sido desembolsada o no, en concepto de toda participación del Banco.
En ningún momento, la cantidad abonada en concepto de participación del Banco será superior al total de la parte liberada de su capital, reservas, provisiones no asignadas y excedente de cuenta de pérdidas y ganancias.
Con carácter excepcional, las actividades especiales del Banco, tales como las que decidan el Consejo de Gobernadores y el Consejo de Administración con arreglo al apartado 3, serán objeto de dotación específica en reservas.
El presente apartado se aplicará asimismo a las cuentas consolidadas del Banco.»; o)
En el apartado 1 del artículo 19, que pasa a ser 17, las palabras «comisiones de garantía» se sustituyen por «comisiones y demás cargas» y se insertan las palabras «y riesgos» después de «cubrir sus gastos»; en el apartado 2, las palabras «del proyecto» se sustituyen por «de la inversión»; p)
El artículo 20, que pasa a ser 18, se modifica como sigue: i)
En la frase introductoria, las palabras «de préstamo y garantía» se sustituyen por «de financiación»; ii)
En la letra a) del apartado 1, las palabras «de proyectos ejecutados» y «el proyecto» se sustituyen respectivamente por «de inversiones ejecutadas» y «la inversión», se insertan las palabras «bien, cuando se trate de otras inversiones,» después de «pertenecientes al sector de la producción, o», y se suprimen las palabras finales «en el caso de otros proyectos»; en la letra b) las palabras «del proyecto» se sustituyen por «de la inversión»; iii)
En el apartado 2, se añade el nuevo párrafo segundo siguiente:
«No obstante, en el marco de los principios establecidos por el Consejo de Gobernadores con arreglo a la letra b) del apartado 3 del artículo 7, si así lo exige la realización de las operaciones contempladas en el artículo 267 del Tratado de Funcionamiento de la Unión Europea, el Consejo de Administración adoptará por mayoría cualificada las condiciones y modalidades de participación en el capital de una empresa comercial, por regla general como complemento de un préstamo o garantía, siempre y cuando sea necesario para la financiación de una inversión o programa.»; iv)
En el apartado 6, las palabras «los proyectos a los» se sustituyen por «las inversiones a las»;
Se añade el nuevo apartado 7 siguiente:
Como complemento de sus actividades de crédito, el Banco podrá garantizar servicios de asistencia técnica, con arreglo a condiciones y modalidades definidas por el Consejo de Gobernadores, que se pronunciará por mayoría cualificada, conforme a los presentes Estatutos.»; q)
El artículo 21, que pasa a ser 19, se modifica como sigue: i)
El apartado 1 se sustituye por el texto siguiente:
La solicitud también podrá presentarse a través de la Comisión o del Estado miembro en cuyo territorio deba realizarse la inversión.»; ii)
En el apartado 2, las palabras «el proyecto» se sustituyen por «la inversión»; iii)
En los apartados 3 y 4, las palabras «solicitudes de préstamo o de garantía» se sustituyen por «operaciones de financiación»; iv)
En la primera frase del apartado 4, la referencia al artículo 20 se sustituye por una referencia a los artículos 18 y 20, que pasan a ser 16 y 18; en la segunda frase, las palabras «de la concesión de un préstamo o de una garantía» se sustituyen por «de la financiación» y las palabras «el proyecto de contrato» por «la propuesta correspondiente»; en la última frase, las palabras «del préstamo o de la garantía» se sustituyen por «de la financiación»; v)
En los apartados 5, 6 y 7, las palabras «el préstamo o la garantía mencionados» se sustituyen por «la financiación mencionada»; vi)
Se añade el nuevo apartado 8 siguiente:
Cuando esté justificado proceder a una reestructuración de una operación de financiación relativa a inversiones aprobadas por motivos de protección de los derecho se intereses del Banco, el Comité de Dirección adoptará inmediatamente las medidas urgentes que estime necesarias, a reserva de informar inmediatamente de ello al Consejo de Administración.»; r)
En el apartado 1 del artículo 22, que pasa a ser 20, se suprime la palabra «internacionales» y el apartado 2 se sustituye por el siguiente texto:
El Banco podrá tomar dinero a préstamo en el mercado de capitales de los Estados miembros, en el marco de las disposiciones legales aplicables a dichos mercados.
Las autoridades competentes de un Estado miembro acogido a una excepción en el sentido del apartado 1 del artículo 116bis del Tratado de Funcionamiento de la Unión Europea sólo podrán oponerse si hay motivos para temer graves perturbaciones en el mercado de capitales de dicho Estado.»; s)
En la letra b) del apartado 1 del artículo 23, que pasa a ser 21, se suprimen las palabras «emitidos por él mismo o por sus prestatarios» y en el apartado 3, las palabras «Bancos de emisión» se sustituyen por «bancos centrales nacionales»; t)
En el artículo 25, que pasa a ser 23, las palabras «cuya moneda no sea el euro» se insertan después de «Estados miembros», en la primera frase del apartado 1 y en el apartado 2; en la primera frase del apartado 1, se suprimen las palabras «en la moneda de otro Estado miembro», en el apartado 3, se suprimen las palabras «en oro o en divisas convertibles» y, en el apartado 4, las palabras «los proyectos» se sustituyen por «las inversiones»; u)
En el artículo 26, que pasa a ser 24, se suprimen las palabras «, de hacer efectivos sus préstamos especiales»;
En el apartado 2 del artículo 27, que pasa a ser 25, se añade la frase final siguiente: «Velará por la salvaguardia de los derechos de los miembros del personal.»; w)
En el artículo 29, que pasa a ser 27, al final del párrafo primero se añaden las palabras «de la Unión Europea» y la frase siguiente: «El Banco podrá prever, en un contrato, un procedimiento de arbitraje»; en el párrafo segundo, se suprimen las palabras «o prever un procedimiento de arbitraje»; x)
El artículo 30, que pasa a ser 28, se sustituye por el texto siguiente:
«Artículo 28
El Consejo de Gobernadores podrá decidir, por unanimidad, crear filiales u otras entidades, que tendrán personalidad jurídica y autonomía financiera.
El Consejo de Gobernadores adoptará por unanimidad los estatutos de los organismos mencionados en el apartado 1.
En el los se fijarán, en especial, sus objetivos, estructura, capital, miembros, sede, recursos financieros, medios de actuación y procedimientos de auditoría, así como su relación con los órganos rectores del Banco.
El Banco estará facultado para participar en la gestión de dichos organismos y para contribuir a su capital suscrito hasta el importe que fije por unanimidad el Consejo de Gobernadores.
El Protocolo sobre los privilegios y las inmunidades de la Unión Europea se aplicará a los organismos mencionados en el apartado 1, en la medida en que se les aplique el Derecho de la Unión, a los miembros de sus órganos en el desempeño de sus funciones y a su personal, en los mismos términos y condiciones que al propio Banco.
No obstante, los dividendos, plusvalías u otras formas de renta procedentes de dichos organismos a que tengan derecho los miembros, distintos de la Unión Europea y del Banco, estarán sujetos a las disposiciones fiscales de la legislación que les sea aplicable.
Dentro de los límites que se exponen a continuación, el Tribunal de Justicia de la Unión Europea será competente para conocer de los litigios relacionados con medidas adoptadas por los órganos de un organismo al que se aplique el Derecho de la Unión.
Cualquier miembro de este organismo, en calidad de tal, así como los Estados miembros, podrán interponer recurso contra tales medidas en las condiciones fijadas en el artículo 230 del Tratado de Funcionamiento de la Unión Europea.
El Consejo de Gobernadores podrá decidir, por unanimidad, la admisión del personal de los organismos a los que se aplica el Derecho de la Unión a regímenes comunes con el Banco conforme a los respectivos procedimientos internos.»
PROTOCOLO SOBRE LA FIJACIÓN DE LAS SEDES
13) El Protocolo sobre la fijación de las se desde las instituciones y de determinados organismos y servicios de las Comunidades Europeas y de Europol se modifica como sigue: a)
En el título del Protocolo y en su preámbulo, se inserta la palabra «órganos» antes de «organismos»; y en el título del Protocolo se suprimen las palabras «y de Europol»; b)
En el preámbulo, en el primer visto, la referencia al Tratado constitutivo de la Comunidad Europea se sustituye por una referencia al Tratado de Funcionamiento de la Unión Europea y se suprime la referencia al artículo 77 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero; se suprime el segundo visto.
En la letra d) se suprime la referencia al Tribunal de Primera Instancia y se adapta el verbo en consecuencia; d)
PROTOCOLO SOBRE LOS PRIVILEGIOS Y LAS INMUNIDADES DE LA UNIÓN
14) El Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas se modifica como sigue: a)
En el primer considerando del preámbulo, la referencia al artículo 28 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas se sustituye por una referencia al artículo 291 del Tratado de Funcionamiento de la Unión Europea y al artículo 191 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, con indicación de las siglas CEEA, y las palabras «dichas Comunidades y el Banco Europeo de Inversiones» se sustituyen por «la Unión Europea y la CEEA»; b)
Se deroga el artículo 5 y la numeración de los artículos posteriores se modifica en consecuencia; c)
En el artículo 7, que pasa a ser 6, se suprime el apartado 2 y el apartado 1 queda sin numeración; d)
En el artículo 13, que pasa a ser 12, el final de frase «en las condiciones y según el procedimiento que establezca el Consejo, a propuesta de la Comisión.» se sustituye por «en las condiciones y según el procedimiento que establezcan el Parlamento Europeo y el Consejo mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las instituciones interesadas.»; e)
En el artículo 15, que pasa a ser 14, el texto inicial «El Consejo, por unanimidad y a propuesta de la Comisión, determinará…» se sustituye por «El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las instituciones interesadas, determinarán …»; f)
En el artículo 16, que pasa a ser 15, el texto inicial «El Consejo, a propuesta de la Comisión» se sustituye por «El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario …» y se adapta el verbo de la frase como proceda; g)
En el artículo 21, que pasa a ser 20, después de «abogados generales», la palabra «secretario» se sustituye por «secretarios» y se suprimen las palabras «así como a los miembros y al secretario del Tribunal de Primera Instancia,»; h)
En el artículo 23, que pasa a ser 22, se suprime el último párrafo; i)
Se suprime la expresión final «EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Protocolo», la fecha y la lista de signatarios.
PROTOCOLO SOBRE LOS CRITERIOS DE CONVERGENCIA
15) El Protocolo sobre los criterios de convergencia previstos en el artículo 121 del Tratado constitutivo de la Comunidad Europea se modifica como sigue: a)
En el título del Protocolo, se suprimen las palabras «previstos en el artículo 121 del Tratado constitutivo de la Comunidad Europea»; b)
En el primer considerando, las palabras «decisiones sobre el paso a la tercera fase de la unión económica y monetaria» se sustituyen por «las decisiones para poner fin a las excepciones de los Estados miembros acogidos a una excepción…»; c)
En la segunda frase del artículo 3, las palabras «respecto de la de ningún otro Estado miembro» se sustituyen por «respecto del euro»;
En el artículo 6, se suprimen las palabras «al IME»; e)
(no afecta a la versión española).
16) El Protocolo sobre determinadas disposiciones relativas al Reino Unido de Gran Bretaña e Irlanda del Norte se modifica como sigue: a)
En todo el Protocolo, las palabras «pasar a la tercera fase» o «pasar a la tercera fase de la unión económica y monetaria» se sustituyen por «adoptar el euro»; las palabras «pase a la tercera frase» o «pasa a la tercera fase» se sustituyen por «adopte el euro» o «adopta el euro»; las palabras «en la tercera fase» se sustituyen por «después de adoptar el euro»; b)
En el preámbulo, se inserta el segundo considerando siguiente:
«CONSIDERANDO que el 16 de octubre de 1996 y el 30 de octubre de 1997 el Gobierno del Reino Unido notificó al Consejo su intención de no participar en la tercera fase de la unión económica y monetaria,»; c)
En el punto 1, se suprimen los párrafos primero y tercero; d)
El punto 2 se sustituye por el texto siguiente:
Los puntos 3 a 8 y 10 se aplicarán al Reino Unido, habida cuenta de la notificación de su Gobierno al Consejo de 16 de octubre de 1996 y de 30 de octubre de 1997.»; e)
Se suprime el punto 3 y la numeración de los puntos posteriores se modifica en consecuencia; f)
El punto 5, que pasa a ser 4, se modifica como sigue: i) en la primera frase, la enumeración de artículos se sustituye por el texto siguiente: «El apartado 2 del artículo 245bis, con excepción de su primera y de su última frase, el apartado 5 del artículo 245bis, el párrafo segundo del artículo 97 ter, los apartados 1, 9 y 11 del artículo 104, los apartados 1 a 5 del artículo 105, el artículo 106, los artículos 108, 109, 110 y 111 bis, el artículo 115 C, el apartado 3 del artículo 117 bis y los artículos 188 O y 245ter del Tratado de Funcionamiento de la Unión Europea…»; ii) se inserta la segunda frase siguiente: «Tampoco se le aplicará el apartado 2 del artículo 99 de dicho Tratado en lo que se refiere a la adopción de las partes de las orientaciones generales de las políticas económicas que afectan a la zona del euro de forma general.»; g)
En el punto 6, que pasa a ser 5, se inserta el párrafo primero siguiente: «El Reino Unido tratará de evitar un déficit público excesivo.» y al inicio del párrafo siguiente se suprimen las palabras «El apartado 4 del artículo 116 y»; h)
El párrafo primero del punto 7, que pasa a ser 6, se sustituye por el texto siguiente: «6.
Se suspenderá el derecho de voto del Reino Unido respecto de los actos del Consejo a que hacen referencia los artículos que se enumeran en el punto 4 y en los casos mencionados en el párrafo primero del apartado 4 del artículo 116bis del Tratado de Funcionamiento de la Unión Europea.
A tal efecto, se aplicará el párrafo segundo del apartado 4 del artículo 116bis de dicho Tratado».
En el párrafo segundo se suprimen las palabras «y en el apartado 1 del artículo 123»; i)
En la letra a) del punto 9, que pasa a ser 8, las palabras «pasar a dicha fase» se sustituyen por «adoptar el euro»;
En el punto 10, que pasa a ser 9, el párrafo introductorio se sustituye por el texto siguiente: «El Reino Unido podrá notificar al Consejo en cualquier momento su intención de adoptar el euro. En tal caso:…».
En la letra a), la referencia al apartado 2 del artículo 122 se sustituye por una referencia a los apartados 1 y 2 del artículo 117 bis; k)
En el punto 11, que pasa a ser 10, se suprimen las palabras «y en el apartado 3 del artículo 116» y las palabras «no pasa a la tercera fase» se sustituyen por «no adopta el euro.».
En el preámbulo, se suprime el primer considerando, y en el segundo considerando, que pasa a ser el primero, las palabras «la participación danesa en la tercera fase de la unión económica y monetaria» se sustituyen por «que este Estado renuncie a su excepción,» y se inserta el siguiente segundo considerando: «CONSIDERANDO que el 3 de noviembre de 1993 el Gobierno de Dinamarca notificó al Consejo su intención de no participar en la tercera fase de la unión económica y monetaria,»; b)
Se suprimen los puntos 1 y 3 y la numeración de los demás puntos se modifica en consecuencia; c)
En el punto 2, que pasa a ser 1, la primera frase se sustituye por «Dinamarca disfrutará de una excepción habida cuenta de la notificación hecha por el Gobierno danés al Consejo el 3 de noviembre de 1993.».
En el punto 4, que pasa a ser 2, la referencia al apartado 2 del artículo 122 se sustituye por una referencia al artículo 117 bis del Tratado de Funcionamiento de la Unión Europea.
18) El Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea se modifica como sigue: a)
En el título del Protocolo, las palabras «por el que se integra el acervo de Schengen en» se sustituyen por «sobre el acervo de Schengen integrado en»; b)
El preámbulo se modifica como sigue: i)
En el primer considerando, la última parte de la frase «tienen como finalidad potenciar la integración europea y hacer posible, en particular, que la Unión Europea se convierta con más rapidez en un espacio de libertad, seguridad y justicia» se sustituye por «se han integrado en la Unión Europea mediante el Tratado de Ámsterdam de 2 de octubre de 1997,»; ii)
El segundo considerando se sustituye por el texto siguiente:
«DESEANDO preservar el acervo de Schengen, tal como se ha desarrollado desde la entrada en vigor del Tratado de Ámsterdam, y desarrollar dicho acervo para contribuir a lograr el objetivo de ofrecer a los ciudadanos de la Unión un espacio de libertad, seguridad y justicia sin fronteras interiores,»; iii)
En el quinto considerando, que pasa a ser cuarto, las palabras «no son partes contratantes de los citados acuerdos ni los han firmado» se sustituyen por «no participan en todas las disposiciones del acervo de Schengen» y, al final, las palabras «acepten algunas o todas las disposiciones de los mismos» se sustituyen por «acepten total o parcialmente otras disposiciones de dicho acervo,»;
En el sexto considerando, que pasa a ser quinto, se suprimen las palabras «y que dichas disposiciones deberían utilizarse únicamente como último recurso»; vi)
En el séptimo considerando, que pasa a ser sexto, las palabras «Estados que han confirmado su intención de suscribir las disposiciones mencionadas, con arreglo al Acuerdo firmado en Luxemburgo el 19 de diciembre de 1996» se sustituyen por «dado que estos dos Estados, junto con los Estados nórdicos que son miembros de la Unión Europea, están vinculados por las disposiciones de la Unión Nórdica de Pasaportes,»; c)
En el artículo 1, la primera frase se sustituye por el texto siguiente:
«El Reino de Bélgica, la República de Bulgaria, la República Checa, el Reino de Dinamarca, la República Federal de Alemania, la República de Estonia, la República Helénica, el Reino de España, la República Francesa, la República Italiana, la República de Chipre, la República de Letonia, la República de Lituania, el Gran Ducado de Luxemburgo, la República de Hungría, la República de Malta, el Reino de los Países Bajos, la República de Austria, la República de Polonia, la República Portuguesa, Rumanía, la República de Eslovenia, la República Eslovaca, la República de Finlandia y el Reino de Suecia quedan autorizados a establecer entre sí una cooperación reforzada en los ámbitos referentes a las disposiciones definidas por el Consejo y que constituyen el “acervo de Schengen”.»; d)
El artículo 2 se sustituye por el siguiente texto:
«Artículo 2
El acervo de Schengen se aplicará a los Estados miembros a que se refiere el artículo 1, sin perjuicio del artículo 3 del Acta de adhesión de 16 de abril de 2003 y del artículo 4 del Acta de adhesión de 25 de abril de 2005.
El Consejo sustituirá al Comité Ejecutivo creado por los acuerdos de Schengen.»; e)
El artículo 3 se sustituye por el siguiente texto:
«Artículo 3
La participación de Dinamarca en la adopción de las medidas que constituyen un desarrollo del acervo de Schengen, así como la puesta en práctica y la aplicación de dichas medidas en Dinamarca, estarán regidas por las disposiciones pertinentes del Protocolo sobre la posición de Dinamarca.»; f)
En el párrafo primero del artículo 4, se suprimen las palabras «, que no están vinculados por el acervo de Schengen,»; g)
El artículo 5 se sustituye por el siguiente texto:
«Artículo 5
Las propuesta se iniciativas para desarrollar el acervo de Schengen estarán sometidas a las correspondientes disposiciones de los Tratados.
En este contexto, en caso de que Irlanda o el Reino Unido no haya notificado al Consejo por escrito dentro de un plazo razonable que desea participar, la autorización contemplada en el artículo 280 D del Tratado de Funcionamiento de la Unión Europea se considerará otorgada a los Estados miembros contemplados en el artículo 1 y a Irlanda o al Reino Unido en caso de que alguno de el los desee participar en los ámbitos de cooperación de que se trate.
En caso de que se considere, en virtud de una decisión adoptada con arreglo al artículo 4, que Irlanda o el Reino Unido ha realizado la notificación, podrá no obstante notificar al Consejo por escrito, en un plazo de tres
17.12.2007 meses que no desea participar en la propuesta o iniciativa de que se trate.
En tal caso, Irlanda o el Reino Unido no participará en su adopción.
A partir de esta última notificación se suspenderá el procedimiento de adopción de la medida para desarrollar el acervo de Schengen hasta que concluya el procedimiento establecido en los apartados 3 o 4 o hasta que se retire dicha notificación en cualquier momento del procedimiento.
Toda decisión adoptada por el Consejo con arreglo al artículo 4, dejará de aplicarse al Estado miembro que haya realizado la notificación contemplada en el apartado 2 en la medida que el Consejo lo considere necesario, con efecto a partir de la entrada en vigor de la medida propuesta, y con arreglo a las condiciones que se determinen en una decisión del Consejo adoptada por mayoría cualificada a propuesta de la Comisión.
La citada decisión se adoptará de conformidad con los criterios siguientes: el Consejo tratará de mantener el mayor nivel posible de participación del Estado miembro de que se trate, evitando que en la práctica ello afecte gravemente al funcionamiento de las diversas partes del acervo de Schengen y respetando la coherencia de éstas.
La Comisión presentará su propuesta lo antes posible una vez realizada la notificación contemplada en el apartado 2.
El Consejo se pronunciará, si fuera necesario tras haber convocado dos reuniones sucesivas, en un plazo de cuatro meses a partir de la presentación de la propuesta de la Comisión.
Una vez transcurrido el plazo de cuatro meses, si el Consejo no hubiera adoptado una decisión, un Estado miembro podrá solicitar inmediatamente que el asunto se remita al Consejo Europeo, en cuyo caso el Consejo Europeo, en su siguiente reunión, deberá adoptar una decisión por mayoría cualificada, a propuesta de la Comisión, y de conformidad con los criterios contemplados en el apartado 3.
Al final del procedimiento contemplado en los apartados 3 ó 4, si el Consejo o, en su caso, el Consejo Europeo no hubiera adoptado una decisión, se pondrá final a suspensión del procedimiento de adopción de la medida para desarrollar el acervo de Schengen.
En caso de que la citada medida se adopte ulteriormente, a partir de la fecha de su entrada en vigor dejará de aplicarse al Estado miembro de que se trate toda decisión adoptada por el Consejo con arreglo al artículo 4, en la medida y en las condiciones que decida la Comisión, a menos que, antes de la adopción de la medida, el citado Estado miembro haya retirado su notificación contemplada en el apartado 2.
La Comisión se pronunciará a más tardar en la fecha de adopción de la medida.
Al adoptar su decisión, la Comisión respetará los criterios contemplados en el apartado 3.» h)
En la primera frase del párrafo primero del artículo 6 se suprimen las palabras «con arreglo al Acuerdo firmado en Luxemburgo el 19 de diciembre de 1996.»; i)
Se deroga el artículo 7 y el artículo 8 pasa a ser 7; j)
Se deroga el anexo.
PROTOCOLO SOBRE LA APLICACIÓN DEL ARTÍCULO 22bis AL REINO UNIDO Y A IRLANDA
19) El Protocolo sobre la aplicación de determinados aspectos del artículo 14 del Tratado constitutivo de la Comunidad Europea al Reino Unido y a Irlanda se modifica como sigue: a)
En el título del Protocolo, la referencia al Tratado constitutivo de la Comunidad Europea se sustituye por una referencia al Tratado de Funcionamiento de la Unión Europea; b)
En la letra a) del párrafo primero del artículo 1, las palabras «de Estados que son Partes Contratantes del Acuerdo sobre el Espacio Económico Europeo» se sustituyen por «de Estados miembros»; c)
En los párrafos primero y segundo del artículo 1, en el artículo 2 y en el párrafo segundo del artículo 3, la referencia al artículo 14 se sustituye por una referencia a los artículos 22bis y 62 del Tratado de Funcionamiento de la Unión Europea.
PROTOCOLO SOBRE LA POSICIÓN DEL REINO UNIDO Y DE IRLANDA RESPECTO DEL ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA
20) El Protocolo sobre la posición del Reino Unido y de Irlanda se modifica como sigue: a)
En el título del Protocolo, se añaden al final las palabras «respecto del espacio de libertad, seguridad y justicia»; b)
En el segundo considerando del preámbulo, la referencia al Tratado constitutivo de la Comunidad Europea se sustituye por una referencia al Tratado de Funcionamiento de la Unión Europea; c)
En la primera frase del artículo 1, las palabras «en virtud del título IV del Tratado constitutivo de la Comunidad Europea» se sustituyen por «en virtud del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea»; se suprime la segunda frase y se añade el siguiente párrafo:
«A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 205 del Tratado de Funcionamiento de la Unión Europea.»; d)
En la primera frase del artículo 2, las palabras «disposiciones del título IV del Tratado constitutivo de la Comunidad Europea,» se sustituyen por «disposiciones del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea»; en la segunda frase, las palabras «… al acervo comunitario» se sustituyen por «al acervo comunitario, ni al de la Unión»; e)
El apartado 1 del artículo 3 se modifica como sigue: i)
En la primera frase del párrafo primero, las palabras «en virtud del título IV del Tratado constitutivo de la Comunidad Europea» se sustituyen por «en virtud del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea», y se suprime la segunda frase; ii)
Después del párrafo segundo se añaden los siguientes párrafos:
«Las medidas adoptadas en aplicación del artículo 61 C del Tratado de Funcionamiento de la Unión Europea establecerán las condiciones de participación del Reino Unido y de Irlanda en las evaluaciones relativas a los ámbitos regulados por el título IV de la tercera parte de dicho Tratado.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 205 del Tratado de Funcionamiento de la Unión Europea.»; f)
En los artículos 4, 5 y 6, las palabras «en virtud del título IV del Tratado constitutivo de la Comunidad Europea» se sustituyen por «en virtud del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea»; g)
En la segunda frase del artículo 4, la referencia al apartado 3 del artículo 11 se sustituye por una referencia al apartado 1 del artículo 280 F del Tratado de Funcionamiento de la Unión Europea; h)
Se inserta el nuevo artículo 4 bis siguiente:
«Artículo 4 bis
Las disposiciones del presente Protocolo se aplicarán al Reino Unido y a Irlanda también por lo que respecta a las medidas propuestas o adoptadas en virtud del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea, que modifiquen una medida existente que sea vinculante para dichos Estados.
No obstante, en caso de que el Consejo, a propuesta de la Comisión, determine que la no participación del Reino Unido o de Irlanda en la versión modificada de una medida existente implica la inviabilidad de dicha medida para otros Estados miembros o para la Unión, podrá instarlos a que presenten una notificación con
17.12.2007 arreglo a los artículos 3 ó 4.
A efectos de la aplicación del artículo 3, empezará a correr un nuevo plazo de dos meses a partir de la fecha en que el Consejo haya tomado la determinación.
Una vez concluido el plazo de dos meses a partir de la determinación del Consejo, si el Reino Unido o Irlanda no han realizado notificación alguna con arreglo a los artículos 3 ó 4, la medida existente dejará de ser vinculante para el los y dejará de aplicárseles, a menos que el Estado miembro de que se trate haya realizado una notificación con arreglo al artículo 4 antes de la entrada en vigor de la medida de modificación.
Lo dispuesto anteriormente surtirá efecto a partir de la fecha de entrada en vigor de la medida de modificación o al concluir el plazo de dos meses, si esta fecha es posterior.
A los efectos de la aplicación del presente apartado, el Consejo, previo amplio debate del asunto, se pronunciará por mayoría cualificada de sus miembros que representen a los Estados miembros que participan o han participado en la adopción de la medida de modificación.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 205 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá determinar que el Reino Unido o Irlanda soporten las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de la terminación de su participación en la medida existente.
El presente artículo se entiende sin perjuicio del artículo 4.»; i)
Al final del artículo 5 se añade el texto siguiente: «…, salvo que el Consejo, por unanimidad de todos sus miembros y previa consulta al Parlamento Europeo, decida otra cosa.»; j)
En el artículo 6, las palabras «las correspondientes disposiciones de dicho Tratado, incluido el artículo 68» se sustituyen por «las correspondientes disposiciones de los Tratados.»; k)
Se inserta el nuevo artículo 6bis siguiente:
«Artículo 6bis
Las normas establecidas basándose en el artículo 16 B del Tratado de Funcionamiento de la Unión Europea que se refieran al tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación de los capítulos 4 ó 5 del título IV de la tercera parte de dicho Tratado sólo serán vinculantes para el Reino Unido o Irlanda en la medida en que sean vinculantes para estos Estados normas de la Unión que regulen formas de cooperación judicial en materia penal y de cooperación policial en cuyo marco deban respetarse las disposiciones establecidas basándose en el artículo 16 B.» l)
En el artículo 7, las palabras «Los artículos 3 y 4» se sustituyen por «Los artículos 3, 4 y 4 bis» y las palabras «por el que se integra el acervo de Schengen en» se sustituyen por «sobre el acervo de Schengen integrado en».
En el artículo 8 se suprimen las palabras «Presidente del».
Se añade el nuevo artículo 9 siguiente:
«Artículo 9
Por lo que respecta a Irlanda, el presente Protocolo no se aplicará al artículo 61 H del Tratado de Funcionamiento de la Unión Europea.»
21) El Protocolo sobre la posición de Dinamarca se modifica como sigue: a)
El preámbulo se modifica como sigue: i)
Después del segundo considerando se añaden los tres nuevos considerandos siguientes:
«CONSCIENTES de que el mantenimiento en el marco de los Tratados del régimen jurídico originado por la Decisión de Edimburgo limitará de forma significativa la participación de Dinamarca en importantes ámbitos de cooperación de la Unión, y de que es conveniente para la Unión garantizar la integridad del acervo en el ámbito de la libertad, la seguridad y la justicia,
DESEANDO, por consiguiente, establecer un marco jurídico que ofrezca a Dinamarca la posibilidad de participar en la adopción de las medidas propuestas sobre la base del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea, y celebrando la intención de Dinamarca de acogerse a esta posibilidad cuando sea posible de conformidad con sus normas constitucionales,
TOMANDO NOTA de que Dinamarca no impedirá que los demás Estados miembros sigan desarrollando su cooperación en relación con medidas que no vinculen a Dinamarca,» ii)
En el penúltimo considerando las palabras «por el que se integra el acervo de Schengen en» se sustituyen por «sobre el acervo de Schengen integrado en»; b)
En la primera frase del párrafo primero del artículo 1, las palabras «del título IV del Tratado constitutivo de la Comunidad Europea,» se sustituyen por «del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea»; c)
Se suprime la segunda frase del párrafo primero del artículo 1, y se añade el siguiente párrafo:
«A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 205 del Tratado de Funcionamiento de la Unión Europea.»; d)
El artículo 2 se sustituye por el siguiente texto:
«Artículo 2
Ninguna de las disposiciones del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea, ninguna medida adoptada en virtud de dicho título, ninguna disposición de acuerdo internacional alguno celebrado por la Unión en virtud de dicho título y ninguna decisión del Tribunal de Justicia de la Unión Europea interpretativa de cualquiera de dichas disposiciones o medidas, ni ninguna medida modificada o modificable en virtud de dicho título vinculará a Dinamarca ni le será aplicable; estas disposiciones, medidas o decisiones no afectarán en modo alguno a las competencias, derechos y obligaciones de Dinamarca; dichas disposiciones, medidas o decisiones no afectarán en modo alguno al acervo comunitario o de la Unión, ni formarán parte del Derecho de la Unión, tal y como éstos se aplican a Dinamarca.
En particular, los actos de la Unión en el ámbito de la cooperación policial y judicial en materia penal adoptados antes de la entrada en vigor del Tratado de Lisboa que sean modificados seguirán siendo vinculantes y aplicables a Dinamarca sin cambios.»;
Se inserta el nuevo artículo 2 bis siguiente:
«Artículo 2 bis
El artículo 2 del presente Protocolo se aplicará igualmente a las normas establecidas sobre la base del artículo 16 B del Tratado de Funcionamiento de la Unión Europea que se refieran al tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación de los capítulos 4 ó 5 del título IV de la tercera parte de dicho Tratado.»; f)
El artículo 4 se convierte en artículo 6; g)
El artículo 5, que pasa a ser 4, se modifica como sigue: i)
En todo el artículo, la palabra «decisión» se sustituye por «medida».
En el apartado 1, las palabras «según lo dispuesto en el título IV del Tratado constitutivo de la Comunidad Europea» se sustituyen por «en los ámbitos cubiertos por la presente parte» y las palabras «Estados miembros mencionados en el artículo 1 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea, así como con Irlanda o el Reino Unido si estos Estados miembros participan en los ámbitos de cooperación en cuestión» se sustituyen por «Estados miembros vinculados por la medida.» iii)
En el apartado 2, las palabras «los Estados miembros mencionados en el artículo 1 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea considerarán» se sustituyen por «los Estados miembros vinculados por esta medida y Dinamarca considerarán»; h)
El artículo 6, que pasa a ser 5, se modifica como sigue: i)
En la primera frase, las palabras «del apartado 1 del artículo 13 y del artículo 17 del Tratado de la Unión Europea» se sustituyen por «del apartado 1 del artículo 13, del artículo 28 A y de los artículos 28 B a 28 E del Tratado de la Unión Europea» y se suprimen las palabras «pero no impedirá el desarrollo de una cooperación reforzada entre los Estados miembros en este ámbito»; ii)
Se inserta una nueva tercera frase con el siguiente texto: «Dinamarca no impedirá que los demás Estados miembros sigan desarrollando su cooperación en este ámbito.»; iii)
En la nueva cuarta frase se añade al final el texto siguiente: «… ni a poner a disposición de la Unión capacidades militares.»; iv)
Se añaden los dos nuevos párrafos siguientes:
«Los actos del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno danés.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 205 del Tratado de Funcionamiento de la Unión Europea.»; i)
Después del título «PARTE III» se inserta un artículo 6, con el texto del artículo 4;
Se inserta el título «PARTE IV» antes del artículo 7; k)
Se inserta el nuevo artículo 8 siguiente:
«Artículo 8
En todo momento y sin perjuicio del artículo 7, Dinamarca, de conformidad con sus normas constitucionales, podrá notificar a los demás Estados miembros que, con efecto a partir del primer día del mes siguiente al de la notificación, la parte I consistirá en las disposiciones que figuran en el anexo.
En este caso, la numeración de los artículos 5 a 8 se modificará en consecuencia.
Seis meses después de la fecha en que surta efecto la notificación prevista en el apartado 1, la totalidad del acervo de Schengen y las medidas adoptadas para desarrollar dicho acervo que hasta ese momento hayan vinculado a Dinamarca en calidad de obligaciones de Derecho internacional serán vinculantes para Dinamarca en calidad de Derecho de la Unión.» l)
Se añade al Protocolo el nuevo anexo siguiente:
Artículo 1
A reserva de lo dispuesto en el artículo 3, Dinamarca no participará en la adopción por el Consejo de medidas propuestas en virtud del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
Los actos del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno danés.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 205 del Tratado de Funcionamiento de la Unión Europea.
Artículo 2
Artículo 3
Dinamarca podrá notificar por escrito al Presidente del Consejo, en el plazo de tres meses a partir de la presentación al Consejo de una propuesta o iniciativa en virtud del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea, su deseo de participar en la adopción y aplicación de la medida propuesta de que se trate, tras lo cual Dinamarca tendrá derecho a hacerlo.
Si, transcurrido un plazo razonable, una medida de las mencionadas en el apartado 1 no puede adoptarse con la participación de Dinamarca, el Consejo podrá adoptar la medida prevista en el apartado 1, de conformidad con el artículo 1, sin la participación de Dinamarca.
En tal caso será de aplicación el artículo 2.
Artículo 4
Dinamarca, tras la adopción de una medida en aplicación del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea, podrá en todo momento notificar al Consejo y a la Comisión su intención de aceptar dicha medida.
En tal caso, se aplicará mutatis mutandis el procedimiento previsto en el apartado 1 del artículo 280 F de dicho Tratado.
Artículo 5
Las disposiciones del presente Protocolo se aplicarán a Dinamarca también por lo que respecta a las medidas propuestas o adoptadas en virtud del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea, que modifiquen una medida existente que sea vinculante para dicho Estado.
No obstante, en caso de que el Consejo, a propuesta de la Comisión, determine que la no participación de Dinamarca en la versión modificada de una medida existente implica la inviabilidad de dicha medida para otros Estados miembros o para la Unión, podrá instar a dicho Estado a que presente una notificación con arreglo a los artículos 3 ó 4.
A efectos de la aplicación del artículo 3, empezará a correr un nuevo plazo de dos meses a partir de la fecha en que el Consejo haya tomado la determinación.
Una vez concluido el plazo de dos meses a partir de la determinación del Consejo, si Dinamarca no ha realizado notificación alguna con arreglo a los artículos 3 ó 4, la medida existente dejará de ser vinculante para dicho Estado y dejará de aplicársele, a menos que haya realizado una notificación con arreglo al artículo 4 antes de la entrada en vigor de la medida de modificación.
Lo dispuesto anteriormente surtirá efecto a partir de la fecha de entrada en vigor de la medida de modificación o al concluir el plazo de dos meses, si esta fecha es posterior.
A los efectos de la aplicación del presente apartado, el Consejo, previo amplio debate del asunto, se pronunciará por mayoría cualificada de sus miembros que representen a los Estados miembros que participan o han participado en la adopción de la medida de modificación.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 205 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá determinar que Dinamarca soporte las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de la terminación de su participación en la medida existente.
El presente artículo se entiende sin perjuicio del artículo 4.
Artículo 6
La notificación a que se refiere el apartado 4 deberá presentarse no más de seis meses después de la adopción definitiva de una medida que desarrolle el acervo de Schengen.
En caso de que Dinamarca no presente una notificación con arreglo a los artículos 3 ó 4 relativa a una medida que desarrolle el acervo de Schengen, los Estados miembros vinculados por dichas medidas y Dinamarca estudiarán la adopción de medidas apropiadas.
Se entenderá que toda notificación en aplicación del artículo 3 relativa a una medida que desarrolle el acervo de Schengen constituye irrevocablemente una notificación conforme al artículo 3 respecto de toda propuesta o iniciativa ulterior destinada a desarrollar es a medida, siempre que dicha propuesta o iniciativa desarrolle el acervo de Schengen.
Artículo 7
Las normas establecidas basándose en el artículo 16 B del Tratado de Funcionamiento de la Unión Europea que se refieran al tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación de los capítulos 4 ó 5 del título IV de la tercera parte de dicho Tratado
C 306/191 sólo serán vinculantes para Dinamarca en la medida en que sean vinculantes para el la normas de la Unión que regulen formas de cooperación judicial en materia penal y de cooperación policial en cuyo marco deban respetarse las disposiciones establecidas basándose en el artículo 16 B.
Artículo 8
Cuando, en los casos a que se refiere la presente parte, una medida adoptada por el Consejo en virtud del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea sea vinculante para Dinamarca, serán aplicables a Dinamarca en relación con tal medida las correspondientes disposiciones de los Tratados.
Artículo 9
Salvo decisión contraria del Consejo adoptada por unanimidad de todos sus miembros, previa consulta al Parlamento Europeo, cuando una medida adoptada por el Consejo en virtud del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea no sea vinculante para Dinamarca, Dinamarca no soportará consecuencia financiera alguna de dicha medida, exceptuados los costes administrativos ocasionados a las instituciones.»
PROTOCOLO SOBRE ASILO A NACIONALES DE LA UNIÓN
21) El Protocolo sobre asilo a nacionales de los Estados miembros de la Unión Europea se modifica como sigue: a)
El preámbulo se modifica como sigue: i)
El primer considerando se sustituye por el texto siguiente:
«CONSIDERANDO que, de conformidad con el apartado 1 del artículo 6 del Tratado de la Unión Europea, la Unión reconoce los derechos, las libertades y los principios enunciados en la Carta de los Derechos Fundamentales,»; ii)
Se añade el nuevo segundo considerando siguiente:
«CONSIDERANDO que, de conformidad con el apartado 3 del artículo 6 del Tratado de la Unión Europea, los derechos fundamentales que garantiza el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales forman parte del Derecho de la Unión como principios generales,»; iii)
En el segundo considerando, que pasa a ser tercero, la referencia al apartado 2 del artículo 6 se sustituye por una referencia a los apartados 1 y 3 del artículo 6; iv)
En el tercer considerando, que pasa a ser cuarto, la referencia al apartado 1 del artículo 6 se sustituye por una referencia al artículo 1 bis; v)
En el tercer y cuarto considerandos, que pasan a ser cuarto y quinto, la palabra «principios» se sustituye por «valores»; en el cuarto considerando, que pasa a ser quinto, la referencia al artículo 309 del Tratado constitutivo de la Comunidad Europea se sustituye por una referencia al artículo 7 del Tratado de la Unión Europea; vi)
En el quinto considerando, que pasa a ser sexto, la referencia al Tratado constitutivo de la Comunidad Europea se sustituye por una referencia al Tratado de Funcionamiento de la Unión Europea; vii)
El séptimo considerando, que pasa a ser octavo, se suprime;
El artículo único se modifica como sigue: i)
En la letra b), después de «el Consejo» se insertan las palabras «o, en su caso, el Consejo Europeo» y se añaden al final las palabras «en relación con el Estado miembro del que es nacional el solicitante,»; ii)
La letra c) se sustituye por el texto siguiente:
«c) si el Consejo ha adoptado una decisión de conformidad con el apartado 1 del artículo 7 del Tratado de la Unión Europea respecto al Estado miembro del que es nacional el solicitante, o si el Consejo Europeo, de conformidad con el apartado 2 del artículo 7 de dicho Tratado, ha adoptado una decisión respecto al Estado miembro del que es nacional el solicitante;».
23) El Protocolo sobre la cohesión económica y social se modifica como sigue: a)
En todo el Protocolo, las palabras «cohesión económica y social» se sustituyen por «cohesión económica, social y territorial»; b)
El preámbulo se modifica como sigue: i)
Los considerandos primero, segundo, quinto, sexto y decimocuarto se suprimen; ii)
Se inserta el nuevo primer considerando siguiente:
«RECORDANDO que el artículo 2 del Tratado de la Unión Europea hace referencia, entre otros objetivos, al fomento de la cohesión económica, social y territorial y de la solidaridad entre los Estados miembros, y que dicha cohesión figura entre los ámbitos de competencia compartida de la Unión enumerados en la letra c) del apartado 2 del artículo 2 C del Tratado de Funcionamiento de la Unión Europea,»; iii)
El cuarto considerando, que pasa a ser tercero, se sustituye por el texto siguiente:
«RECORDANDO que las disposiciones del artículo 161 del Tratado de Funcionamiento de la Unión Europea contemplan la creación de un Fondo de Cohesión,»; iv)
En el undécimo considerando, que pasa a ser octavo, se suprimen las palabras «y destacan la importancia de que en los artículos 2 y 3 del Tratado se incluya la cohesión económica y social»; v)
En el decimoquinto considerando, que pasa a ser undécimo, se suprimen las palabras «, que deberá ser creado antes del 31 de diciembre de 1993,»; vi)
En el último considerando, la referencia al Tratado constitutivo de la Comunidad Europea se sustituye por una referencia al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea.
OTROS PROTOCOLOS
24) En el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo, en el primer considerando del preámbulo, la referencia al Tratado constitutivo de la Comunidad Europea se sustituye por una referencia al Tratado de Funcionamiento de la Unión Europea.
25) En el Protocolo sobre Francia, las palabras «en sus territorios de ultramar» se sustituyen por «en Nueva Caledonia, en Polinesia francesa y en Wallis y Futuna».
26) En el Protocolo sobre las relaciones exteriores de los Estados miembros con respecto al cruce de fronteras exteriores, la referencia a la letra a) del punto 2 del artículo 62 del título IV del Tratado se sustituye por una referencia a la letra b) del apartado 2 del artículo 62 del Tratado de Funcionamiento de la Unión Europea.
27) En el Protocolo sobre el artículo 17 del Tratado de la Unión Europea, al final de la parte dispositiva, se suprimen las palabras «, en un plazo de un año a partir de la entrada en vigor del Tratado de Ámsterdam».
28) En el Protocolo sobre el sistema de radiodifusión de los Estados miembros, en el último considerando del preámbulo, las palabras «que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea» se sustituyen por «que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea».
29) En el Protocolo sobre las importaciones en la Unión Europea de productos petrolíferos refinados en las Antillas Neerlandesas, en la segunda frase del apartado 3 del artículo 3, se suprimen las palabras «medidas decisión tomada por mayoría cualificada».
30) El Protocolo sobre el artículo 141 del Tratado constitutivo de la Comunidad Europea se modifica como sigue: a)
En el título del Protocolo, la referencia al Tratado constitutivo de la Comunidad Europea se sustituye por una referencia al Tratado de Funcionamiento de la Unión Europea; b)
En la disposición única, se insertan las palabras «del Tratado de Funcionamiento de la Unión Europea» después de la referencia al artículo 141.
31) En el Protocolo sobre el régimen especial aplicable a Groenlandia, las palabras «Tratado constitutivo de la Comunidad Europea» se sustituyen por «Tratado de Funcionamiento de la Unión Europea» y se suprime el artículo 2.
32) El Protocolo anejo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas se modifica como sigue: a)
El título del Protocolo es «Protocolo sobre el artículo 40.3.3 de la Constitución irlandesa»; b)
Las palabras «Ninguna disposición del Tratado de la Unión Europea, de los Tratados constitutivos de las Comunidades Europeas» se sustituyen por «Ninguna disposición de los Tratados, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica».
33) El Protocolo sobre las consecuencias financieras de la expiración del Tratado CECA y el Fondo de Investigación del Carbón y del Acero se modifica como sigue: a)
En el preámbulo, los dos primeros considerandos se sustituyen por el primer considerando siguiente:
«RECORDANDO que todos los elementos del patrimonio activo y pasivo de la Comunidad Europea del Carbón y del Acero, tal como existían a 23 de julio de 2002, fueron transferidos a la Comunidad Europea a partir del 24 de julio de 2002,»; b)
En el artículo 1, se suprime el apartado 1 y se modifica la numeración de los otros dos apartados en consecuencia; c)
El artículo 2 se divide en dos párrafos, el primero de los cuales termina en las palabras «incluidos los principios esenciales.».
Además, este artículo se modifica como sigue: i)
En el párrafo primero, las palabras «por unanimidad, a propuesta de la Comisión» se sustituyen por «con arreglo a un procedimiento legislativo especial» y las palabras «consulta al» se sustituyen por «aprobación del»;
En el párrafo segundo, las palabras «y los procedimientos apropiados de adopción de decisiones, en particular con vistas a la adopción de las directrices financieras» se sustituyen por «El Consejo adoptará, a propuesta de la Comisión y previa consulta al Parlamento Europeo, las medidas que establezcan las directrices financieras»; d)
Se deroga el artículo 4.
Artículo 2
Los artículos del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, del Protocolo sobre los Estatutos del Banco Europeo de Inversiones y del Protocolo sobre los privilegios e inmunidades de la Unión Europea, modificados por el Tratado de Lisboa, se numeran de nuevo, de conformidad con las tablas de correspondencias que figuran en el Anexo del presente Protocolo.
Las referencias cruzadas a los artículos de dichos Protocolos contenidas en esos Protocolos se adaptarán conforme a dichas tablas
Las referencias a los considerandos de los Protocolos mencionados en el punto 1 del artículo 1 ó a los artículos de dichos Protocolos, incluidos sus apartados o párrafos, numerados u ordenados de nuevo por el presente Protocolo y que están contenidas en otros protocolos o actos de Derecho primario se adaptarán de conformidad con el presente Protocolo.
Estas adaptaciones se refieren igualmente, si procede, a los casos en que la disposición en cuestión queda derogada.
Las referencias a los considerandos y artículos, incluidos sus apartados o párrafos, de los Protocolos contemplados en el punto 1 del artículo 1, modificados por las disposiciones del presente Protocolo y que están contenidas en otros instrumentos o actos se entenderán como referencias a considerandos y artículos, incluidos sus apartados o párrafos, de dichos Protocolos tal como han sido numerados u ordenados de nuevo conforme al presente Protocolo.
TABLAS DE CORRESPONDENCIAS A QUE SE REFIERE EL ARTÍCULO 2 DEL PROTOCOLO No 1 POR EL QUE SE MODIFICAN LOS PROTOCOLOS ANEJOS AL
TRATADO DE LA UNIÓN EUROPEA, AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA Y/O AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
PROTOCOLO SOBRE LOS ESTATUTOS DEL SISTEMA EUROPEO DE BANCOS CENTRALES Y DEL BANCO CENTRAL EUROPEO
Numeración anterior del Protocolo
Nueva numeración del Protocolo
Artículo 1
Artículo 1
Artículo 2
Artículo 2
Artículo 3
Artículo 3
Artículo 4
Artículo 4
Artículo 5
Artículo 5
Artículo 6
Artículo 6
Artículo 7
Artículo 7
Artículo 8
Artículo 8
Artículo 9
Artículo 9
Artículo 10
Artículo 10
Artículo 11
Artículo 11
Artículo 12
Artículo 12
Artículo 13
Artículo 13
Artículo 14
Artículo 14
Artículo 15
Artículo 15
Artículo 16
Artículo 16
Artículo 17
Artículo 17
Artículo 18
Artículo 18
Artículo 19
Artículo 19
Artículo 20
Artículo 20
Artículo 21
Artículo 21
Artículo 22
Artículo 22
Artículo 23
Artículo 23
Artículo 24
Artículo 24
Numeración anterior del Protocolo
Nueva numeración del Protocolo
Artículo 25
Artículo 25
Artículo 26
Artículo 26
Artículo 27
Artículo 27
Artículo 28
Artículo 28
Artículo 29
Artículo 29
Artículo 30
Artículo 30
Artículo 31
Artículo 31
Artículo 32
Artículo 32
Artículo 33
Artículo 33
Artículo 34
Artículo 34
Artículo 35
Artículo 35
Artículo 36
Artículo 36
Artículo 37 (derogado)
Artículo 38
Artículo 37
Artículo 39
Artículo 38
Artículo 40
Artículo 39
Artículo 41
Artículo 40
Artículo 42
Artículo 41
Artículo 43
Artículo 42
Artículo 44
Artículo 43
Artículo 45
Artículo 44
Artículo 46
Artículo 45
Artículo 47
Artículo 46
Artículo 48
Artículo 47
Artículo 49
Artículo 48
Artículo 50 (derogado)
Artículo 51 (derogado)
Artículo 52
Artículo 49
Artículo 53
Artículo 50
PROTOCOLO SOBRE LOS ESTATUTOS DEL BANCO EUROPEO DE INVERSIONES
Numeración anterior del Protocolo
Nueva numeración del Protocolo
Artículo 1
Artículo 1
Artículo 2
Artículo 2
Artículo 3
Artículo 3
Artículo 4
Artículo 4
Artículo 5
Artículo 5
Artículo 6 (derogado)
Artículo 7 (derogado)
Artículo 8
Artículo 6
Artículo 9
Artículo 7
Artículo 10
Artículo 8
Artículo 11
Artículo 9
Artículo 12
Artículo 10
Artículo 13
Artículo 11
Artículo 14
Artículo 12
Artículo 15
Artículo 13
Artículo 16
Artículo 14
Artículo 17
Artículo 15
Artículo 18
Artículo 16
Artículo 19
Artículo 17
Artículo 20
Artículo 18
Artículo 21
Artículo 19
Artículo 22
Artículo 20
Artículo 23
Artículo 21
Artículo 24
Artículo 22
Artículo 25
Artículo 23
Artículo 26
Artículo 24
Artículo 27
Artículo 25
Artículo 28
Artículo 26
Artículo 29
Artículo 27
Artículo 30
Artículo 28
PROTOCOLO SOBRE LOS PRIVILEGIOS E INMUNIDADES DE LA UNIÓN EUROPEA
Numeración anterior del Protocolo
Nueva numeración del Protocolo
Artículo 1
Artículo 1
Artículo 2
Artículo 2
Artículo 3
Artículo 3
Artículo 4
Artículo 4
Artículo 5(derogado)
Artículo 6
Artículo 5
Artículo 7
Artículo 6
Artículo 8
Artículo 7
Artículo 9
Artículo 8
Artículo 10
Artículo 9
Artículo 11
Artículo 10
Artículo 12
Artículo 11
Artículo 13
Artículo 12
Artículo 14
Artículo 13
Artículo 15
Artículo 14
Artículo 16
Artículo 15
Artículo 17
Artículo 16
Artículo 18
Artículo 17
Artículo 19
Artículo 18
Artículo 20
Artículo 19
Artículo 21
Artículo 20
Artículo 22
Artículo 21
Artículo 23
Artículo 22
POR EL QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
RECORDANDO la importancia de que las disposiciones del Tratado constitutivo de la Comunidad Europea de la Energía Atómica sigan surtiendo plenamente efectos jurídicos,
DESEANDO adaptar dicho Tratado a las nuevas normas establecidas por el Tratado de la Unión Europea y el Tratado de Funcionamiento de la Unión Europea, en particular en los ámbitos institucional y financiero,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de Lisboa, y que modifican el Tratado constitutivo de la Comunidad Europea de la Energía Atómica como sigue:
Artículo 1
El presente Protocolo modifica el Tratado constitutivo de la Comunidad Europea de la Energía Atómica (denominado en lo sucesivo «Tratado CEEA») en su versión vigente en el momento de la entrada en vigor del Tratado de Lisboa.
(El párrafo segundo no afecta a la versión española).
Artículo 2
El encabezamiento del título III del Tratado CEEA, «Disposiciones institucionales», se sustituye por «Disposiciones institucionales y financieras».
Artículo 3
Al principio del título III del Tratado CEEA se inserta el siguiente capítulo:
APLICACIÓN DE DETERMINADAS DISPOSICIONES DEL TRATADO DE LA UNIÓN EUROPEA Y DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
Artículo 10 6bis
Se aplicarán al presente Tratado el artículo 7, los artículos 9 a 9 F, los apartados 2 a 5 del artículo 48, y los artículos 49 y 49 A del Tratado de la Unión Europea, el artículo 16 A, los artículos 190 a 201 ter, los artículos 204 a 211 bis, el artículo 213, los artículos 215 a 236, los artículos 238, 239 y 240, los artículos 241 a 245, los artículos 246 a 262, los artículos 268 a 277, los artículos 279 a 280 y los artículos 283, 290 y 292 del Tratado de Funcionamiento de la Unión Europea, así como el Protocolo sobre las disposiciones transitorias.
En el marco del presente Tratado, las referencias a la Unión y al “Tratado de la Unión Europea”, al “Tratado de Funcionamiento de la Unión Europea” o a los “Tratados” que figuran en las disposiciones mencionadas en el apartado 1, así como las de los Protocolos anejos tanto a dichos Tratados como al presente Tratado, deben entenderse, respectivamente, como referencias a la Comunidad Europea de la Energía Atómica y al presente Tratado.
Las disposiciones del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea no obstarán al o dispuesto en el presente Tratado.»
Artículo 4
En el título III del Tratado CEEA, los capítulo sI, II y III se numerarán como II, III y IV.
Artículo 5
Quedan derogados el artículo 3, los artículos 107 a 132, los artículos 136 a 143, los artículos 146 a 156, los artículos 158 a 163, los artículos 165 a 170, los artículos 173, 173 A y 175, los artículos 177 a 179 bis y los artículos 180 ter, 181, 183, 183 A, 190 y 204 del Tratado CEEA.
Artículo 6
El encabezamiento del título IV del Tratado CEEA, «Disposiciones financieras», se sustituye por «Disposiciones financieras particulares».
Artículo 7
En el párrafo tercero del artículo 38 y en el párrafo tercero del artículo 82 del Tratado CEEA, las referencias a los artículos 141 y 142 se sustituyen, respectivamente, por referencias a los artículos 226 y 227 del Tratado de Funcionamiento de la Unión Europea.
En el apartado 2 del artículo 171 y en el apartado 3 del artículo 176 del Tratado CEEA, la referencia al artículo 183 se sustituye por una referencia al artículo 279 del Tratado de Funcionamiento de la Unión Europea.
En el apartado 4 del artículo 172 del Tratado CEEA, la referencia al apartado 5 del artículo 177 se sustituye por una referencia al artículo 272 del Tratado de Funcionamiento de la Unión Europea.
En el Tratado CEEA, las palabras «Tribunal de Justicia» se sustituyen por «Tribunal de Justicia de la Unión Europea».
Artículo 8
El artículo 191 del Tratado CEEA se sustituye por el texto siguiente:
«Artículo 191
La Comunidad gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el desempeño de su misión en las condiciones contempladas en el Protocolo sobre los privilegios y las inmunidades de la Unión Europea.»
Artículo 9
El artículo 206 del Tratado CEEA se sustituye por el texto siguiente:
«Artículo 206
La Comunidad podrá celebrar con uno o varios Estados o con organizaciones internacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Estos acuerdos serán celebrados por el Consejo, que se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Cuando estos acuerdos requieran modificaciones del presente Tratado, estas últimas deberán ser previamente adoptadas por el procedimiento previsto en los apartados 2 a 5 del artículo 48 del Tratado de la Unión Europea».
Artículo 10
Los ingresos y los gastos de la Comunidad Europea de la Energía Atómica, con excepción de los de la Agencia de Abastecimiento y de las empresas comunes, se consignarán en el presupuesto de la Unión.
TABLAS DE CORRESPONDENCIAS A QUE SE REFIERE EL ARTÍCULO 5 DEL TRATADO DE LISBOA
Tratado de la Unión Europea
Numeración en el Tratado de Lisboa
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
TÍTULO I — DISPOSICIONES COMUNES
TÍTULO I — DISPOSICIONES COMUNES
TÍTULO I — DISPOSICIONES COMUNES
Artículo 1
Artículo 1
Artículo 1
Artículo 1bis
Artículo 2
Artículo 2
Artículo 2
Artículo 3
Artículo 3 (derogado) (1
Artículo 3bis
Artículo 4
Artículo 3ter (2
Artículo 5
Artículo 4 (derogado) (3
Artículo 5(derogado) (4
Artículo 6
Artículo 6
Artículo 6
Artículo 7
Artículo 7
Artículo 7
Artículo 7bis
Artículo 8
TÍTULO II — DISPOSICIONES SOBRE LOS PRINCIPIOS DEMOCRÁTICOS
TÍTULO II — DISPOSICIONES SOBRE LOS PRINCIPIOS DEMOCRÁTICOS
TÍTULO II — DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD ECONÓMICA EUROPEA CON EL FIN DE CONSTITUIR LA COMUNIDAD EUROPEA
Artículo 8 (derogado) (5
Artículo 8
Artículo 9
Artículo 8A (
Artículo 10
Artículo 8B
Artículo 11
Artículo 8C
Artículo 12
TÍTULO III — DISPOSICIONES SOBRE LAS INSTITUCIONES
TÍTULO III — DISPOSICIONES SOBRE LAS INSTITUCIONES
TÍTULO III — DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DEL CARBÓN Y DEL ACERO
Artículo 9 (derogado) (7
Artículo 9
Artículo 13
Artículo 14
Numeración en el Tratado de Lisboa
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 9B (9
Artículo 15
Artículo 9C (10
Artículo 16
Artículo 9D (11
Artículo 17
Artículo 9E
Artículo 18
Artículo 9F (12
Artículo 19
TÍTULO IV — DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS
TÍTULO IV — DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS
TÍTULO IV — DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
Artículo 10 (14)
Artículo 20
Artículo 10 (derogado) (13) Artículos 27 A a 27 E (sustituidos) Artículos 40 a 40 B (sustituidos) Artículos 43 a 45 (sustituidos)
TÍTULO V — DISPOSICIONES RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
TÍTULO V — DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN Y DISPOSICIONES ESPECÍFICAS RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
TÍTULO V — DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN Y DISPOSICIONES ESPECÍFICAS RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
Capítulo 1 — Disposiciones generales relativas a la acción exterior de la Unión
Capítulo 1 — Disposiciones generales relativas a la acción exterior de la Unión
Artículo 10 A
Artículo 21
Artículo 10B
Artículo 22
Capítulo 2 — Disposiciones específicas sobre la política exterior y de seguridad común
Capítulo 2 — Disposiciones específicas sobre la política exterior y de seguridad común
Sección 1 — Disposiciones comunes
Sección 1 — Disposiciones comunes
Artículo 10C
Artículo 23
Artículo 11
Artículo 11
Artículo 24
Artículo 12
Artículo 12
Artículo 25
Artículo 13
Artículo 13
Artículo 26
Artículo 13bis
Artículo 27
Artículo 14
Artículo 14
Artículo 28
Artículo 15
Artículo 15
Artículo 29
Numeración en el Tratado de Lisboa
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 22 (desplazado)
Artículo 15bis
Artículo 30
Artículo 23 (desplazado)
Artículo 15ter
Artículo 31
Artículo 16
Artículo 16
Artículo 32
Artículo 17 (desplazado)
Artículo 28 A
Artículo 42
Artículo 18
Artículo 18
Artículo 33
Artículo 19
Artículo 19
Artículo 34
Artículo 20
Artículo 20
Artículo 35
Artículo 21
Artículo 21
Artículo 36
Artículo 22 (desplazado)
Artículo 15bis
Artículo 30
Artículo 23 (desplazado)
Artículo 15ter
Artículo 31
Artículo 24
Artículo 24
Artículo 37
Artículo 25
Artículo 25
Artículo 38
Artículo 25bis
Artículo 39
Artículo 47 (desplazado)
Artículo 25ter
Artículo 40
Artículo 26 (derogado)
Artículo 27 (derogado)
Artículo 10
Artículo 20
Artículo 27 B (sustituido) (1 5
Artículo 10
Artículo 20
Artículo 27 C (sustituido) (1 5
Artículo 10
Artículo 20
Artículo 27 D (sustituido) (1 5
Artículo 10
Artículo 20
Artículo 27 E (sustituido) (1 5
Artículo 10
Artículo 20
Artículo 28
Artículo 28
Artículo 41
Sección 2 — Disposiciones sobre la política común de seguridad y defensa
Sección 2 — Disposiciones sobre la política común de seguridad y defensa
Artículo 17 (desplazado)
Artículo 28 A
Artículo 42
Artículo 28 B
Artículo 43
Artículo 28 C
Artículo 44
Artículo 28 D
Artículo 45
Artículo 28 E
Artículo 46
Numeración en el Tratado de Lisboa
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 29 (sustituido) (17
Artículo 30 (sustituido) (18
Artículo 31 (sustituido) (19
Artículo 32 (sustituido) (20
Artículo 33 (sustituido) (21
Artículo 35 (derogado)
Artículo 36 (sustituido) (2 2
Artículo 39 (derogado)
Artículo 10
Artículo 20
Artículo 40 A (sustituido) (23
Artículo 10
Artículo 20
Artículo 40 B (sustituido) (23
Artículo 10
Artículo 20
Artículo 41 (derogado)
Artículo 42 (derogado)
TÍTULO VII — DISPOSICIONES SOBRE UNA COOPERACIÓN REFORZADA (sustituido) (24)
TÍTULO IV — DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS
Artículo 43 (sustituido) (24
Artículo 10
Artículo 20
Artículo 43 A (sustituido) (24
Artículo 10
Artículo 20
Artículo 43 B (sustituido) (24
Artículo 10
Artículo 20
Artículo 44 (sustituido) (24
Artículo 10
Artículo 20
Artículo 44 A (sustituido) (24
Artículo 10
Artículo 20
Artículo 45 (sustituido) (24
Artículo 10
Artículo 20
TÍTULO VI — DISPOSICIONES FINALES
TÍTULO VI — DISPOSICIONES FINALES
TÍTULO VIII — DISPOSICIONES FINALES
Artículo 46 (derogado)
Numeración en el Tratado de Lisboa
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 47 (desplazado)
Artículo 49
Artículo 52
Artículo 52
Artículo 53
Artículo 53
Sustituido, en sustancia, por el artículo 2 F (que pasa a ser 7) del Tratado de Funcionamiento de la Unión Europea (en lo sucesivo TFUE) y por los artículos 9, apartado 1 y 10 A, apartado 3, párrafo segundo, (que pasan a ser 13 y 21) del Tratado de la Unión Europea (en lo sucesivo Tratado UE).
Sustituye al artículo 5 del Tratado constitutivo de la Comunidad Europea (en lo sucesivo Tratado CE).
Sustituido, en sustancia, por el artículo 9B (que pasa a ser 15).
Sustituido, en sustancia, por el artículo 9, apartado 2 (que pasa a ser 13).
El artículo 8 del Tratado UE vigente antes de la entrada en vigor del Tratado de Lisboa (en lo sucesivo el actual Tratado UE) modificaba el Tratado CE.
Estas modificaciones se han incorporado en este último Tratado y se deroga el artículo 8. Su número se utiliza para insertar una nueva disposición.
El apartado 4 sustituye, en sustancia, al artículo 191, párrafo primero, del Tratado CE.
El artículo 9 del actual Tratado UE modificaba el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero.
Este último Tratado expiró el 23 de julio de 2002.
Se deroga el artículo 9 y su número se utiliza para insertar otra disposición.
Los apartados 1 y 2 sustituyen, en sustancia, al artículo 189 del Tratado CE; los apartados 1 a 3 sustituyen, en sustancia, al artículo 190, apartados 1 a 3 del Tratado CE; el apartado 1 sustituye, en sustancia, al artículo 192, párrafo primero, del Tratado CE; el apartado 4 sustituye, en sustancia, al artículo 197, párrafo primero, del Tratado CE.
Sustituye, en sustancia, al artículo 4.
El apartado 1 sustituye, en sustancia, al artículo 202, primer y segundo guiones, del Tratado CE; los apartados 2 y 9 sustituyen, en sustancia, al artículo 203 del Tratado CE; los apartados 4 y 5 sustituyen, en sustancia, al artículo 205, apartados 2 y 4, del Tratado CE.
El apartado 1 sustituye, en sustancia, al artículo 211 del Tratado CE; los apartados 3 y 7 sustituyen, en sustancia, al artículo 214 del Tratado CE; el apartado 6 sustituye, en sustancia, al artículo 217, apartados 1, 3 y 4, del Tratado CE.
Sustituye, en sustancia, al artículo 220 del Tratado CE; el apartado 2, párrafo primero, sustituye, en sustancia, al artículo 221, párrafo primero, del Tratado CE.
El artículo 10 del actual Tratado UE modificaba el Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Estas modificaciones se han incorporado en este último Tratado y se deroga el artículo 10. Su número se utiliza para insertar otra disposición.
Sustituye también a los artículos 11 y 11 A del Tratado CE.
Los artículos 27 A a 27 E del actual Tratado UE, relativos a la cooperación reforzada, se sustituyen también por los artículos 280 A a 280 I del TFUE (que pasan a ser 326 a 334).
Sustituido por el artículo 61 del TFUE (que pasa a ser 67).
Sustituido por los artículos 69 F y 69 G del TFUE (que pasan a ser 87 y 88).
Sustituido por los artículos 69 A, 69 B y 69 D del TFUE (que pasan a ser 82, 83 y 85).
Sustituido por el artículo 69 H del TFUE (que pasa a ser 89).
Sustituido por el artículo 61 E del TFUE (que pasa a ser 72).
Sustituido por el artículo 61 D del TFUE (que pasa a ser 71).
Los artículos 40 a 40 B del actual Tratado UE, relativos a la cooperación reforzada, se sustituyen también por los artículos 280 A a 280 I del TFUE (que pasan a ser 326 a 334).
Los artículos 43 a 45 y el título VII del actual Tratado UE, relativos a la cooperación reforzada, se sustituyen también por los artículos 280 A a 280 I del TFUE (que pasan a ser 326 a 334).
Tratado del Funcionamiento de la Unión Europea
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
PRIMERA PARTE — PRINCIPIOS
PRIMERA PARTE — PRINCIPIOS
PRIMERA PARTE — PRINCIPIOS
Artículo 1 (derogado)
Artículo 1bis
Artículo 1
Artículo 2 (derogado) (1
Título I — Categorías y ámbitos de competencias de la Unión
Título I — Categorías y ámbitos de competencias de la Unión
Artículo 2 A
Artículo 2
Artículo 2 B
Artículo 3
Artículo 2 C
Artículo 4
Artículo 2 D
Artículo 5
Artículo 2 E
Artículo 6
Artículo 2 F
Artículo 7
Artículo 3, apartado 1 (derogado) (2
Artículo 3, apartado 2
Artículo 3
Artículo 8
Artículo 4 (desplazado)
Artículo 97ter
Artículo 119
Artículo 5 (sustituido) (3
Artículo 5bis
Artículo 9
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 5ter
Artículo 10
Artículo 6
Artículo 6
Artículo 11
Artículo 153, apartado 2 (desplazado)
Artículo 6bis
Artículo 12
Artículo 6ter (4
Artículo 13
Artículo 7 (derogado) (5
Artículo 8 (derogado) (6
Artículo 9 (derogado)
Artículo 11 (sustituido) (8
Artículos 280 A a 280 I
Artículos 326 a 334
Artículo 11 A (sustituido) (8
Artículos 280 A a 280 I
Artículos 326 a 334
Artículo 12 (desplazado)
Artículo 16 D
Artículo 18
Artículo 16 E
Artículo 19
Artículo 14 (desplazado)
Artículo 15 (desplazado)
Artículo 22ter
Artículo 27
Artículo 16 A
Artículo 15
Artículo 286 (sustituido)
Artículo 16 C
Artículo 17
SEGUNDA PARTE — CIUDADANÍA DE LA UNIÓN
SEGUNDA PARTE — NO DISCRIMINACIÓN Y CIUDADANÍA DE LA UNIÓN
SEGUNDA PARTE — NO DISCRIMINACIÓN Y CIUDADANÍA DE LA UNIÓN
Artículo 12 (desplazado)
Artículo 16 D
Artículo 18
Artículo 13 (desplazado)
Artículo 16 E
Artículo 19
Artículo 17
Artículo 17
Artículo 20
Artículo 18
Artículo 18
Artículo 21
Artículo 19
Artículo 19
Artículo 22
Artículo 20
Artículo 20
Artículo 23
Artículo 21
Artículo 21
Artículo 24
Artículo 22
Artículo 22
Artículo 25
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
TERCERA PARTE — POLÍTICAS Y ACCIONES INTERNAS DE LA UNIÓN
TERCERA PARTE — POLÍTICAS DE LA COMUNIDAD
TERCERA PARTE — POLÍTICAS Y ACCIONES INTERNAS DE LA UNIÓN
Artículo 14 (desplazado)
Artículo 22bis
Artículo 26
Artículo 15 (desplazado)
Artículo 22ter
Artículo 27
Título I — Libre circulación de mercancías
Título II — Libre circulación de mercancías
Título I bis — Libre circulación de mercancías
Artículo 23
Artículo 23
Artículo 28
Artículo 24
Artículo 24
Artículo 29
Capítulo 1 — Unión aduanera
Capítulo 1 — Unión aduanera
Capítulo 1 — Unión aduanera
Artículo 25
Artículo 25
Artículo 30
Artículo 26
Artículo 26
Artículo 31
Artículo 27
Artículo 27
Artículo 32
Capítulo 2 — Cooperación aduanera
Tercera parte, Título X, Cooperación aduanera (desplazado)
Capítulo 1bis — Cooperación aduanera
Artículo 135 (desplazado)
Artículo 27bis
Artículo 33
Capítulo 2 — Prohibición de las restricciones cuantitativas entre los Estados miembros
Capítulo 2 — Prohibición de las restricciones cuantitativas entre los Estados miembros
Capítulo 3 — Prohibición de las restricciones cuantitativas entre los Estados miembros
Artículo 28
Artículo 28
Artículo 34
Artículo 29
Artículo 29
Artículo 35
Artículo 30
Artículo 30
Artículo 36
Artículo 31
Artículo 31
Artículo 37
Artículo 32
Artículo 32
Artículo 38
Artículo 33
Artículo 33
Artículo 39
Artículo 34
Artículo 34
Artículo 40
Artículo 35
Artículo 35
Artículo 41
Artículo 36
Artículo 36
Artículo 42
Artículo 37
Artículo 37
Artículo 43
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 38
Artículo 38
Artículo 44
Título III — Libre circulación de personas, servicios y capitales
Título III — Libre circulación de personas, servicios y capitales
Título IV — Libre circulación de personas, servicios y capitales
Capítulo 1 — Trabajadores
Capítulo 1 — Trabajadores
Capítulo 1 — Trabajadores
Artículo 39
Artículo 39
Artículo 45
Artículo 40
Artículo 40
Artículo 46
Artículo 41
Artículo 41
Artículo 47
Artículo 42
Artículo 42
Artículo 48
Capítulo 2 — Derecho de establecimiento
Capítulo 2 — Derecho de establecimiento
Capítulo 2 — Derecho de establecimiento
Artículo 43
Artículo 43
Artículo 49
Artículo 44
Artículo 44
Artículo 50
Artículo 45
Artículo 45
Artículo 51
Artículo 46
Artículo 46
Artículo 52
Artículo 47
Artículo 47
Artículo 53
Artículo 48
Artículo 48
Artículo 54
Artículo 294 (desplazado)
Artículo 48bis
Artículo 55
Artículo 49
Artículo 49
Artículo 56
Artículo 50
Artículo 50
Artículo 57
Artículo 51
Artículo 51
Artículo 58
Artículo 52
Artículo 52
Artículo 59
Artículo 53
Artículo 53
Artículo 60
Artículo 54
Artículo 54
Artículo 61
Artículo 55
Artículo 55
Artículo 62
Capítulo 4 — Capital y pagos
Capítulo 4 — Capital y pagos
Capítulo 4 — Capital y pagos
Artículo 56
Artículo 56
Artículo 63
Artículo 57
Artículo 57
Artículo 64
Artículo 58
Artículo 58
Artículo 65
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 59
Artículo 59
Artículo 66
Artículo 60 (desplazado)
Artículo 61 H
Artículo 75
Título IV — Espacio de libertad, seguridad y justicia
Título V — Espacio de libertad, seguridad y justicia
Título IV — Visados, asilo, inmigración y otras políticas relacionadas con la libre circulación de personas
Capítulo 1 — Disposiciones generales
Capítulo 1 — Disposiciones generales
Artículo 61 (9)
Artículo 61
Artículo 67
Artículo 61 A
Artículo 68
Artículo 61 B
Artículo 69
Artículo 61 C
Artículo 70
Artículo 61 D (10
Artículo 71
Artículo 64, apartado 1 (sustituido)
Artículo 72
Artículo 61 F
Artículo 73
Artículo 61 G
Artículo 74
Artículo 60 (desplazado)
Artículo 61 H
Artículo 75
Artículo 61 I
Artículo 76
Capítulo 2 — Políticas sobre controles en las fronteras, asilo e inmigración
Capítulo 2 — Políticas sobre controles en las fronteras, asilo e inmigración
Artículo 62
Artículo 62
Artículo 77
Artículo 63
Artículo 78
Artículo 63, puntos 1 y 2 y Artículo 64, apartado 2 (12)
Artículo 63, puntos 3 y 4
Artículo 63bis
Artículo 79
Artículo 63ter
Artículo 80
Artículo 61 E
Artículo 72
Capítulo 3 — Cooperación judicial en materia civil
Capítulo 3 — Cooperación judicial en materia civil
Artículo 65
Artículo 65
Artículo 81
Artículo 61 G
Artículo 74
Artículo 67 (derogado)
Artículo 68 (derogado)
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 69 (derogado)
Capítulo 4 — Cooperación judicial en materia penal
Capítulo 4 — Cooperación judicial en materia penal
Artículo 69 A (13
Artículo 82
Artículo 83
Artículo 69 C
Artículo 84
Artículo 69 D (13
Artículo 85
Artículo 69 E
Artículo 86
Artículo 69 F (14
Artículo 87
Artículo 69 G (14
Artículo 88
Artículo 69 H (1 5
Artículo 89
Artículo 70
Artículo 70
Artículo 90
Artículo 71
Artículo 71
Artículo 91
Artículo 72
Artículo 72
Artículo 92
Artículo 73
Artículo 73
Artículo 93
Artículo 74
Artículo 74
Artículo 94
Artículo 75
Artículo 75
Artículo 95
Artículo 76
Artículo 76
Artículo 96
Artículo 77
Artículo 77
Artículo 97
Artículo 78
Artículo 78
Artículo 98
Artículo 79
Artículo 79
Artículo 99
Artículo 80
Artículo 80
Artículo 100
Título VI — Normas comunes sobre competencia, fiscalidad y aproximación de las legislaciones
Título VI — Normas comunes sobre competencia, fiscalidad y aproximación de las legislaciones
Título VII — Normas comunes sobre competencia, fiscalidad y aproximación de las legislaciones
Capítulo 1 — Normas sobre competencia
Capítulo 1 — Normas sobre competencia
Capítulo 1 — Normas sobre competencia
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Sección primera — Disposiciones aplicables a las empresas
Sección primera — Disposiciones aplicables a las empresas
Sección primera — Disposiciones aplicables a las empresas
Artículo 81
Artículo 81
Artículo 101
Artículo 82
Artículo 82
Artículo 102
Artículo 83
Artículo 83
Artículo 103
Artículo 84
Artículo 84
Artículo 104
Artículo 85
Artículo 85
Artículo 105
Artículo 86
Artículo 86
Artículo 106
Sección segunda — Ayudas otorgadas por los Estados
Sección segunda — Ayudas otorgadas por los Estados
Sección segunda — Ayudas otorgadas por los Estados
Artículo 87
Artículo 87
Artículo 107
Artículo 88
Artículo 88
Artículo 108
Artículo 89
Artículo 89
Artículo 109
Capítulo 2 — Disposiciones fiscales
Capítulo 2 — Disposiciones fiscales
Capítulo 2 — Disposiciones fiscales
Artículo 90
Artículo 90
Artículo 110
Artículo 91
Artículo 91
Artículo 111
Artículo 92
Artículo 92
Artículo 112
Artículo 93
Artículo 93
Artículo 113
Capítulo 3 — Aproximación de las legislaciones
Capítulo 3 — Aproximación de las legislaciones
Capítulo 3 — Aproximación de las legislaciones
Artículo 95 (desplazado)
Artículo 94
Artículo 114
Artículo 94 (desplazado)
Artículo 95
Artículo 115
Artículo 96
Artículo 96
Artículo 116
Artículo 97
Artículo 97
Artículo 117
Artículo 97bis
Artículo 118
Título VII — Política económica y monetaria
Título VII — Política económica y monetaria
Título VIII — Política económica y monetaria
Artículo 4 (desplazado)
Artículo 97ter
Artículo 119
Capítulo 1 — Política económica
Capítulo 1 — Política económica
Capítulo 1 — Política económica
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 98
Artículo 98
Artículo 120
Artículo 99
Artículo 99
Artículo 121
Artículo 100
Artículo 100
Artículo 122
Artículo 101
Artículo 101
Artículo 123
Artículo 102
Artículo 102
Artículo 124
Artículo 103
Artículo 103
Artículo 125
Artículo 104
Artículo 104
Artículo 126
Capítulo 2 — Política monetaria
Capítulo 2 — Política monetaria
Capítulo 2 — Política monetaria
Artículo 105
Artículo 105
Artículo 127
Artículo 106
Artículo 106
Artículo 128
Artículo 107
Artículo 107
Artículo 129
Artículo 108
Artículo 108
Artículo 130
Artículo 109
Artículo 109
Artículo 131
Artículo 110
Artículo 110
Artículo 132
Artículo 188 O
Artículo 219
Artículo 111, apartados 1 a 3 y 5 (desplazados)
Artículo 111, apartado 4 (desplazado)
Artículo 138
Artículo 111bis
Artículo 133
Capítulo 3 — Disposiciones institucionales
Capítulo 3 — Disposiciones institucionales
Capítulo 3 — Disposiciones institucionales
Artículo 112 (desplazado)
Artículo 245ter
Artículo 283
Artículo 113 (desplazado)
Artículo 245quater
Artículo 294
Artículo 114
Artículo 114
Artículo 134
Artículo 115
Artículo 115
Artículo 135
Capítulo 3bis — Disposiciones específicas para los Estados miembros cuya moneda es el euro
Capítulo 4 — Disposiciones específicas para los Estados miembros cuya moneda es el euro
Artículo 115 A
Artículo 136
Artículo 115 B
Artículo 137
Artículo 111, apartado 4 (desplazado)
Artículo 115 C
Artículo 138
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Capítulo 4 — Disposiciones transitorias
Capítulo 4 — Disposiciones transitorias
Capítulo 5 — Disposiciones transitorias
Artículo 116 (derogado)
Artículo 116bis
Artículo 139
Artículo 117, apartados 1, 2, sexto guión, y 3 a 9 (derogados)
Artículo 118bis, apartado 2
Artículo 141, apartado 2
Artículo 117, apartado 2, cinco primeros guiones (desplazados)
Artículo 140
Artículo 117bis, apartado 1 (16 Artículo 117bis, apartado 2 (17 Artículo 117bis, apartado 3 (18
Artículo 121, apartado 1 (desplazado) Artículo 122, apartado 2, segunda frase (desplazado) Artículo 123, apartado 5 (desplazado)
Artículo 118 (derogado)
Artículo 141
Artículo 118bis, apartado 1 (19 Artículo 118bis, apartado 2 (20
Artículo 123, apartado 3 (desplazado) Artículo 117, apartado 2, cinco primeros guiones (desplazado)
Artículo 124, apartado 1 (desplazado)
Artículo 118ter
Artículo 142
Artículo 119
Artículo 119
Artículo 143
Artículo 120
Artículo 120
Artículo 144
Artículo 117bis, apartado 1
Artículo 140, apartado 1
Artículo 121, apartados 2 a 4 (derogados)
Artículo 122, apartados 1, 2, primera frase, 3, 4, 5 y 6 (derogados)
Artículo 140, apartado 2, párrafo primero
Artículo 122, apartado 2, segunda frase (desplazado)
Artículo 117bis, apartado 2, párrafo primero
Artículo 123, apartados 1, 2 y 4 (derogados)
Artículo 123, apartado 3 (desplazado)
Artículo 118bis, apartado 1
Artículo 141, apartado 1
Artículo 123, apartado 5 (desplazado)
Artículo 117bis, apartado 3
Artículo 140, apartado 3
Artículo 124, apartado 1 (desplazado)
Artículo 118ter
Artículo 142
Artículo 124, apartado 2 (derogado)
Título VIII — Empleo
Título VIII — Empleo
Título IX — Empleo
Artículo 125
Artículo 125
Artículo 145
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 126
Artículo 126
Artículo 146
Artículo 127
Artículo 127
Artículo 147
Artículo 128
Artículo 128
Artículo 148
Artículo 129
Artículo 129
Artículo 149
Artículo 130
Artículo 130
Artículo 150
Título IX — Política comercial común (desplazado)
Quinta parte, Título II, Política comercial común
Quinta parte, Título II, Política comercial común
Artículo 131 (desplazado)
Artículo 188 B
Artículo 206
Artículo 132 (derogado)
Artículo 133 (desplazado)
Artículo 188 C
Artículo 207
Artículo 134 (derogado)
Tercera parte, Título II, Capítulo 2, Cooperación aduanera
Tercera parte, Título II, Capítulo 1bis, Cooperación aduanera
Título X — Cooperación aduanera (desplazado)
Artículo 135 (desplazado)
Artículo 27bis
Artículo 33
Título IX — Política social
Título X — Política social
Título XI — Política social, de educación, de formación profesional y de juventud
Capítulo 1 — Disposiciones sociales (derogado)
Artículo 136
Artículo 136
Artículo 151
Artículo 136bis
Artículo 152
Artículo 137
Artículo 137
Artículo 153
Artículo 138
Artículo 138
Artículo 154
Artículo 139
Artículo 139
Artículo 155
Artículo 140
Artículo 140
Artículo 156
Artículo 141
Artículo 141
Artículo 157
Artículo 142
Artículo 142
Artículo 158
Artículo 143
Artículo 143
Artículo 159
Artículo 144
Artículo 144
Artículo 160
Artículo 145
Artículo 145
Artículo 161
Capítulo 2 — El Fondo Social Europeo
Título X — El Fondo Social Europeo
Título XI — El Fondo Social Europeo
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 146
Artículo 146
Artículo 162
Artículo 147
Artículo 147
Artículo 163
Artículo 148
Artículo 148
Artículo 164
Capítulo 3 — Educación, formación profesional y juventud
Artículo 149
Artículo 149
Artículo 165
Artículo 150
Artículo 150
Artículo 166
Artículo 151
Artículo 151
Artículo 167
Título XIII — Salud pública
Título XIII — Salud pública
Título XIV — Salud pública
Artículo 152
Artículo 152
Artículo 168
Título XIV — Protección de los consumidores
Título XIV — Protección de los consumidores
Título XV — Protección de los consumidores
Artículo 153, apartados 1, 3, 4 y 5
Artículo 153
Artículo 169
Artículo 6bis
Artículo 12
Título XV — Redes transeuropeas
Título XV — Redes transeuropeas
Título XVI — Redes transeuropeas
Artículo 154
Artículo 154
Artículo 170
Artículo 155
Artículo 155
Artículo 171
Artículo 156
Artículo 156
Artículo 172
Artículo 157
Artículo 157
Artículo 173
Título XVII — Cohesión económica, social y territorial
Título XVIII — Cohesión económica, social y territorial
Título XVII — Cohesión económica y social
Artículo 158
Artículo 158
Artículo 174
Artículo 159
Artículo 159
Artículo 175
Artículo 160
Artículo 160
Artículo 176
Artículo 161
Artículo 161
Artículo 177
Artículo 162
Artículo 162
Artículo 178
Título XVIII — Investigación y desarrollo tecnológico y espacio
Título XIX — Investigación y desarrollo tecnológico y espacio
Título XVIII — Investigación y desarrollo tecnológico
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 163
Artículo 163
Artículo 179
Artículo 164
Artículo 164
Artículo 180
Artículo 165
Artículo 165
Artículo 181
Artículo 166
Artículo 166
Artículo 182
Artículo 167
Artículo 167
Artículo 183
Artículo 168
Artículo 168
Artículo 184
Artículo 169
Artículo 169
Artículo 185
Artículo 170
Artículo 170
Artículo 186
Artículo 171
Artículo 171
Artículo 187
Artículo 172
Artículo 172
Artículo 188
Artículo 172bis
Artículo 189
Artículo 173
Artículo 173
Artículo 190
Título XIX — Medio ambiente
Título XIX — Medio ambiente
Título XX — Medio ambiente
Artículo 174
Artículo 174
Artículo 191
Artículo 175
Artículo 175
Artículo 192
Artículo 176
Artículo 176
Artículo 193
Título XX — Energía
Título XXI — Energía
Artículo 176 A
Artículo 194
Artículo 176 B
Artículo 195
Título XXII — Protección civil
Título XXIII — Protección civil
Artículo 176 C
Artículo 196
Artículo 176 D
Artículo 197
Quinta parte, Título III, Capítulo 1, Cooperación para el desarrollo
Quinta parte, Título III, Capítulo 1, Cooperación para el desarrollo
Título XX — Cooperación al desarrollo (desplazado)
Artículo 177 (desplazado)
Artículo 188 D
Artículo 208
Artículo 178 (derogado) (21
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 179 (desplazado)
Artículo 188 E
Artículo 209
Artículo 180 (desplazado)
Artículo 188 F
Artículo 210
Artículo 181 (desplazado)
Artículo 188 G
Artículo 211
Quinta parte, Título III, Capítulo 2, Cooperación económica, financiera y técnica con terceros países
Quinta parte, Título III, Capítulo 2, Cooperación económica, financiera y técnica con terceros países
Título XXI — Cooperación económica, financiera y técnica con terceros países (desplazado)
Artículo 181 A (desplazado)
Artículo 188 H
Artículo 212
CUARTA PARTE — ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
CUARTA PARTE — ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
CUARTA PARTE — ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
Artículo 182
Artículo 182
Artículo 198
Artículo 183
Artículo 183
Artículo 199
Artículo 184
Artículo 184
Artículo 200
Artículo 185
Artículo 185
Artículo 201
Artículo 186
Artículo 186
Artículo 202
Artículo 187
Artículo 187
Artículo 203
Artículo 188
Artículo 188
Artículo 204
QUINTA PARTE — ACCIÓN EXTERIOR DE LA UNIÓN
QUINTA PARTE — ACCIÓN EXTERIOR DE LA UNIÓN
Título I — Disposiciones generales relativas a la acción exterior de la Unión
Título I — Disposiciones generales relativas a la acción exterior de la Unión
Artículo 188 A
Artículo 205
Título II — Política comercial común
Título II — Política comercial común
Tercera parte, Título IX, Política comercial común (desplazado)
Artículo 131 (desplazado)
Artículo 188 B
Artículo 206
Artículo 133 (desplazado)
Artículo 188 C
Artículo 207
Título III — Cooperación con terceros países y ayuda humanitaria
Título III — Cooperación con terceros países y ayuda humanitaria
Tercera parte, Título XX, Cooperación al desarrollo (desplazado)
Capítulo 1 — Cooperación para el desarrollo
Capítulo 1 — Cooperación para el desarrollo
Artículo 188 D (22)
Artículo 177 (desplazado)
Artículo 208
Artículo 179 (desplazado)
Artículo 188 E
Artículo 209
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 180 (desplazado)
Artículo 188 F
Artículo 210
Artículo 181 (desplazado)
Artículo 188 G
Artículo 211
Capítulo 2 — Cooperación económica, financiera y técnica con terceros países
Tercera parte, Título XXI, Cooperación económica, financiera y técnica con terceros países (desplazado)
Capítulo 2 — Cooperación económica, financiera y técnica con terceros países
Artículo 181 A (desplazado)
Artículo 188 H
Artículo 212
Artículo 188 I
Artículo 213
Capítulo 3 — Ayuda humanitaria
Capítulo 3 — Ayuda humanitaria
Artículo 188 J
Artículo 214
Artículo 188 K
Artículo 215
Título V — Acuerdos internacionales
Título V — Acuerdos internacionales
Artículo 188 L
Artículo 216
Artículo 310 (desplazado)
Artículo 188 M
Artículo 217
Artículo 188 N
Artículo 218
Artículo 188 O
Artículo 219
Artículo 111, apartados 1 a 3 y 5 (desplazados)
Título VI — Relaciones de la Unión con las organizaciones internacionales y con terceros países y delegaciones de la Unión
Título VI — Relaciones de la Unión con las organizaciones internacionales y con terceros países y delegaciones de la Unión
Artículo 188 P
Artículo 220
Artículo 188 Q
Artículo 221
Título VII — Cláusula de solidaridad
Título VII — Cláusula de solidaridad
Artículo 188 R
Artículo 222
SEXTA PARTE — DISPOSICIONES INSTITUCIONALES Y FINANCIERAS
SEXTA PARTE — DISPOSICIONES INSTITUCIONALES Y FINANCIERAS
QUINTA PARTE- INSTITUCIONES DE LA COMUNIDAD
Título I — Disposiciones institucionales
Título I — Disposiciones institucionales
Título I — Disposiciones institucionales
Capítulo 1 — Instituciones
Capítulo 1 — Instituciones
Capítulo 1 — Instituciones
Sección primera — El Parlamento Europeo
Sección primera — El Parlamento Europeo
Sección primera — El Parlamento Europeo
Artículo 189 (derogado) (23
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 190, apartados 1 a 3 (derogados) (24)
Artículo 190, apartados 4 y 5
Artículo 190
Artículo 223
Artículo 191, párrafo primero (derogado) (25)
Artículo 191, párrafo segundo
Artículo 191
Artículo 224
Artículo 192, párrafo primero (derogado) (26)
Artículo 192, párrafo segundo
Artículo 192
Artículo 225
Artículo 193
Artículo 193
Artículo 226
Artículo 194
Artículo 194
Artículo 227
Artículo 195
Artículo 195
Artículo 228
Artículo 196
Artículo 196
Artículo 229
Artículo 197, párrafo primero (derogado) (27)
Artículo 197
Artículo 230
Artículo 197, párrafos segundo, tercero y cuarto
Artículo 198
Artículo 198
Artículo 231
Artículo 199
Artículo 199
Artículo 232
Artículo 200
Artículo 200
Artículo 233
Artículo 201
Artículo 201
Artículo 234
Sección segunda — El Consejo Europeo
Sección primera bis — El Consejo Europeo
Artículo 201bis
Artículo 235
Artículo 201ter
Artículo 236
Sección segunda — El Consejo
Sección segunda — El Consejo
Sección tercera — El Consejo
Artículo 202 (derogado) (28
Artículo 203 (derogado) (29
Artículo 204
Artículo 204
Artículo 237
Artículo 205, apartados 2 y 4 (derogados) (30)
Artículo 205, apartados 1 y 3
Artículo 205
Artículo 238
Artículo 206
Artículo 206
Artículo 239
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 207
Artículo 207
Artículo 240
Artículo 208
Artículo 208
Artículo 241
Artículo 209
Artículo 209
Artículo 242
Artículo 210
Artículo 210
Artículo 243
Sección tercera — La Comisión
Sección tercera — La Comisión
Sección cuarta — La Comisión
Artículo 211 (derogado) (31
Artículo 211bis
Artículo 244
Artículo 212 (desplazado)
Artículo 218, apartado 2
Artículo 249, apartado 2
Artículo 213
Artículo 213
Artículo 245
Artículo 214 (derogado) (32
Artículo 215
Artículo 215
Artículo 246
Artículo 216
Artículo 216
Artículo 247
Artículo 217, apartados 1, 3 y 4 (derogados) (33)
Artículo 217, apartado 2
Artículo 217
Artículo 248
Artículo 218, apartado 1 (derogado) (34)
Artículo 218, apartado 2
Artículo 218
Artículo 249
Artículo 219
Artículo 219
Artículo 250
Sección cuarta — El Tribunal de Justicia
Sección cuarta — El Tribunal de Justicia de la Unión Europea
Sección quinta — El Tribunal de Justicia de la Unión Europea
Artículo 220 (derogado) (35
Artículo 221, párrafo primero (derogado) (36)
Artículo 221
Artículo 251
Artículo 221, párrafos segundo y tercero
Artículo 222
Artículo 222
Artículo 252
Artículo 223
Artículo 223
Artículo 253
Artículo 224 (
Artículo 224
Artículo 254
Artículo 224bis
Artículo 255
Artículo 225
Artículo 225
Artículo 256
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 225 A
Artículo 225 A
Artículo 257
Artículo 226
Artículo 226
Artículo 258
Artículo 227
Artículo 227
Artículo 259
Artículo 228
Artículo 228
Artículo 260
Artículo 229
Artículo 229
Artículo 261
Artículo 229 A
Artículo 229 A
Artículo 262
Artículo 230
Artículo 230
Artículo 263
Artículo 231
Artículo 231
Artículo 264
Artículo 232
Artículo 232
Artículo 265
Artículo 233
Artículo 233
Artículo 266
Artículo 234
Artículo 234
Artículo 267
Artículo 235
Artículo 235
Artículo 268
Artículo 235bis
Artículo 269
Artículo 236
Artículo 236
Artículo 270
Artículo 237
Artículo 237
Artículo 271
Artículo 238
Artículo 238
Artículo 272
Artículo 239
Artículo 239
Artículo 273
Artículo 240
Artículo 240
Artículo 274
Artículo 240bis
Artículo 275
Artículo 240ter
Artículo 276
Artículo 241
Artículo 241
Artículo 277
Artículo 242
Artículo 242
Artículo 278
Artículo 243
Artículo 243
Artículo 279
Artículo 244
Artículo 244
Artículo 280
Artículo 245
Artículo 245
Artículo 281
Sección sexta — El Banco Central Europeo
Sección cuarta bis — El Banco Central Europeo
Artículo 245bis
Artículo 282
Artículo 112 (desplazado)
Artículo 245ter
Artículo 283
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 113 (desplazado)
Artículo 245quater
Artículo 284
Sección quinta — El Tribunal de Cuentas
Sección quinta — El Tribunal de Cuentas
Sección séptima — El Tribunal de Cuentas
Artículo 246
Artículo 246
Artículo 285
Artículo 247
Artículo 247
Artículo 286
Artículo 248
Artículo 248
Artículo 287
Capítulo 2 — Disposiciones comunes a varias instituciones
Capítulo 2 — Actos jurídicos de la Unión, procedimientos de adopción y otras disposiciones
Capítulo 2 — Actos jurídicos de la Unión, procedimientos de adopción y otras disposiciones
Sección primera — Actos jurídicos de la Unión
Sección primera — Actos jurídicos de la Unión
Artículo 249
Artículo 249
Artículo 288
Artículo 249 A
Artículo 289
Artículo 249 B (38
Artículo 290
Artículo 249 C (38
Artículo 291
Artículo 249 D
Artículo 292
Sección segunda — Procedimientos de adopción de los actos y otras disposiciones
Sección segunda — Procedimientos de adopción de los actos y otras disposiciones
Artículo 250
Artículo 250
Artículo 293
Artículo 251
Artículo 251
Artículo 294
Artículo 252 (derogado)
Artículo 252bis
Artículo 295
Artículo 253
Artículo 253
Artículo 296
Artículo 254
Artículo 254
Artículo 297
Artículo 254bis
Artículo 298
Artículo 255 (desplazado)
Artículo 16 A
Artículo 15
Artículo 256
Artículo 256
Artículo 299
Capítulo 3 — Órganos consultivos de la Unión
Capítulo 3- Órganos consultivos de la Unión
Artículo 256bis
Artículo 300
Sección primera — El Comité Económico y Social
Sección primera — El Comité Económico y Social
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 257 (derogado) (3 9
Artículo 258
Artículo 301
Artículo 258, párrafos primero, segundo y cuarto (40)
Artículo 258, párrafo tercero (derogado) (40)
Artículo 259
Artículo 259
Artículo 302
Artículo 260
Artículo 260
Artículo 303
Artículo 261 (derogado)
Artículo 262
Artículo 262
Artículo 304
Capítulo 4 — El Comité de las Regiones
Sección segunda — El Comité de las Regiones
Sección segunda — El Comité de las Regiones
Artículo 263, párrafos primero y quinto (derogado) (41)
Artículo 263
Artículo 305
Artículo 263, párrafos segundo a cuarto
Artículo 264
Artículo 264
Artículo 306
Artículo 265
Artículo 265
Artículo 307
Capítulo 5 — El Banco Europeo de Inversiones
Capítulo 4 — El Banco Europeo de Inversiones
Capítulo 4 — El Banco Europeo de Inversiones
Artículo 266
Artículo 266
Artículo 308
Artículo 267
Artículo 267
Artículo 309
Título II — Disposiciones financieras
Título II — Disposiciones financieras
Título II — Disposiciones financieras
Artículo 268
Artículo 268
Artículo 310
Capítulo 1 — Recursos propios de la Unión
Capítulo 1 — Recursos propios de la Unión
Artículo 269
Artículo 269
Artículo 311
Artículo 270 (derogado) (42
Capítulo 2 — Marco financiero plurianual
Capítulo 2 — Marco financiero plurianual
Artículo 270bis
Artículo 312
Capítulo 3 — Presupuesto anual de la Unión
Capítulo 3 — Presupuesto anual de la Unión
Artículo 272, apartado 1 (desplazado)
Artículo 270ter
Artículo 313
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 271 (desplazado)
Artículo 273bis
Artículo 316
Artículo 270ter
Artículo 313
Artículo 272, apartados 2 a 10
Artículo 272
Artículo 314
Artículo 273
Artículo 273
Artículo 315
Artículo 271 (desplazado)
Artículo 273bis
Artículo 316
Capítulo 4 — Ejecución del presupuesto y aprobación de la gestión
Capítulo 4 — Ejecución del presupuesto y aprobación de la gestión
Artículo 274
Artículo 274
Artículo 317
Artículo 275
Artículo 275
Artículo 318
Artículo 276
Artículo 276
Artículo 319
Capítulo 5 — Disposiciones comunes
Capítulo 5 — Disposiciones comunes
Artículo 277
Artículo 277
Artículo 320
Artículo 278
Artículo 278
Artículo 321
Artículo 279
Artículo 279
Artículo 322
Artículo 279bis
Artículo 323
Artículo 279ter
Artículo 324
Capítulo 6 — Lucha contra el fraude
Capítulo 6 — Lucha contra el fraude
Artículo 280
Artículo 280
Artículo 325
Título III — Cooperaciones reforzadas
Título III — Cooperaciones reforzadas
Artículos 11 y 11 A (sustituido)
Artículo 326
Artículo 280 B (43)
Artículos 11 y 11 A (sustituido)
Artículo 327
Artículo 280 C (43)
Artículos 11 y 11 A (sustituido)
Artículo 328
Artículo 280 D (43)
Artículos 11 y 11 A (sustituido)
Artículo 329
Artículo 280 E (43)
Artículos 11 y 11 A (sustituido)
Artículo 330
Artículo 280 F (43)
Artículos 11 y 11 A (sustituido)
Artículo 331
Artículo 280 G (43)
Artículos 11 y 11 A (sustituido)
Artículo 332
Artículo 280 H (43)
Artículos 11 y 11 A (sustituido)
Artículo 333
Artículos 11 y 11 A (sustituido)
Artículo 280 I (
Artículo 334
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
SEXTA PARTE — DISPOSICIONES GENERALES Y FINALES
SÉPTIMA PARTE — DISPOSICIONES GENERALES Y FINALES
SÉPTIMA PARTE — DISPOSICIONES GENERALES Y FINALES
Artículo 281 (derogado) (44
Artículo 282
Artículo 282
Artículo 335
Artículo 283
Artículo 283
Artículo 336
Artículo 284
Artículo 284
Artículo 337
Artículo 285
Artículo 285
Artículo 338
Artículo 286 (sustituido)
Artículo 287
Artículo 287
Artículo 339
Artículo 288
Artículo 288
Artículo 340
Artículo 289
Artículo 289
Artículo 341
Artículo 290
Artículo 290
Artículo 342
Artículo 291
Artículo 291
Artículo 343
Artículo 292
Artículo 292
Artículo 344
Artículo 293 (derogado)
Artículo 294 (desplazado)
Artículo 48bis
Artículo 55
Artículo 295
Artículo 295
Artículo 345
Artículo 296
Artículo 296
Artículo 346
Artículo 297
Artículo 297
Artículo 347
Artículo 298
Artículo 298
Artículo 348
Artículo 299, apartado 1 (derogado) (45)
Artículo 299
Artículo 349
Artículo 299, apartado 2, párrafos segundo, tercero y cuarto
Artículo 311bis
Artículo 355
Artículo 299, apartado 2, párrafo primero y apartados 3 a 6 (desplazado)
Artículo 188 N
Artículo 218
Artículo 301 (sustituido)
Artículo 188 K
Artículo 215
Artículo 302 (sustituido)
Artículo 188 P
Artículo 220
Artículo 303 (sustituido)
Artículo 188 P
Artículo 220
Numeración en el Tratado de Lisboa
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Artículo 188 P
Artículo 220
Artículo 305 (derogado)
Artículo 308
Artículo 309
Artículo 354
Artículo 310 (desplazado)
Artículo 311 (derogado) (46
Artículo 311bis
Artículo 355
Artículo 299, apartado 2, párrafo primero y apartados 3 a 6 (desplazado)
Artículo 312
Artículo 356
Artículo 313
Artículo 313
Artículo 358
Artículo 314 (derogado) (47
Sustituido, en sustancia, por el artículo 2 del Tratado UE (que pasa a ser 3).
Sustituido, en sustancia, por los artículos 2 B a 2 E del TFUE (que pasan a ser 3 a 6).
Sustituido por el artículo 3ter del Tratado UE (que pasa a ser 5).
Se inserta el dispositivo del Protocolo sobre la protección y el bienestar de los animales.
Sustituido, en sustancia, por el artículo 9 del Tratado UE (que pasa a ser 13).
Sustituido, en sustancia, por el artículo 9 del Tratado UE (que pasa a ser 13) y por el artículo 245bis, apartado 1, del TFUE (que pasa a ser 282).
Sustituido, en sustancia, por el artículo 3bis, apartado 3, del Tratado UE (que pasa a ser 4).
Sustituido también por el artículo 10 del Tratado UE (que pasa a ser 20).
Sustituye también al artículo 29 del actual Tratado UE.
Sustituye al artículo 36 del actual Tratado UE.
Sustituye también al artículo 33 del actual Tratado UE.
El artículo 63, puntos 1 y 2, del Tratado CEse sustituye por el artículo 63, apartados 1 y 2, del TFUE y el artículo 64, apartado 2, se sustituye por el artículo 63, apartado 3, del TFUE.
Sustituye al artículo 31 del actual Tratado UE.
Sustituye al artículo 30 del actual Tratado UE.
Sustituye al artículo 32 del actual Tratado UE.
El artículo 117bis, apartado 1, (que pasa a ser 140) recoge el apartado 1 del artículo 121;
El artículo 117bis, apartado 2, (que pasa a ser 140) recoge la segunda frase del apartado 2 del artículo 122;
El artículo 117bis, apartado 3, (que pasa a ser 140) recoge el apartado 5 del artículo 123.
El artículo 118bis, apartado 1, (que pasa a ser 141) recoge el apartado 3 del artículo 123; El artículo 118bis, apartado 2, (que pasa a ser 141) recoge los cinco primeros guiones del apartado 2 del artículo 117.
Sustituido, en sustancia, por el artículo 188 D, apartado 1, párrafo segundo, segunda frase, del TFUE.
El apartado 1, párrafo segundo, segunda frase, sustituye, en sustancia, al artículo 178 del Tratado CE.
Sustituido, en sustancia, por el artículo 9 A, apartados 1 y 2, del Tratado UE (que pasa a ser 14).
Sustituido, en sustancia, por el artículo 9 A, apartados 1 a 3, del Tratado UE (que pasa a ser 14).
Sustituido, en sustancia, por el artículo 8 A, apartado 4, del Tratado UE (que pasa a ser 11).
Sustituido, en sustancia, por el artículo 9 A, apartado 1, del Tratado UE (que pasa a ser 14).
Sustituido, en sustancia, por el artículo 9 A, apartado 4, del Tratado UE (que pasa a ser 14).
Sustituido, en sustancia, por el artículo 9 C, apartado 1, del Tratado UE (que pasa a ser 16) y por los artículos 249 B y 249 C del TFUE (que pasan a ser 290 y 291).
Sustituido, en sustancia, por el artículo 9 C, apartados 2 y 9, del Tratado UE (que pasa a ser 16).
Sustituido, en sustancia, por el artículo 9 C, apartados 4 y 5, del Tratado UE (que pasa a ser 16).
Sustituido, en sustancia, por el artículo 9 D, apartado 1, del Tratado UE (que pasa a ser 17).
Sustituido, en sustancia, por el artículo 9 D, apartados 3 y 7, del Tratado UE (que pasa a ser 17).
Sustituido, en sustancia, por el artículo 9 D, apartado 6, del Tratado UE (que pasa a ser 17).
Sustituido, en sustancia, por el artículo 252bis del TFUE (que pasa a ser 295).
Sustituido, en sustancia, por el artículo 9F del Tratado UE (que pasa a ser 19). Sustituido, en sustancia, por el artículo 9 F, apartado 2, párrafo primero, del Tratado UE (que pasa a ser 19).
La primera frase del párrafo primero se sustituye, en sustancia, por el artículo 9 F, apartado 2, párrafo segundo, del Tratado UE (que pasa a ser 19).
Sustituye, en sustancia, al artículo 202, tercer guión, del Tratado CE.
Sustituido, en sustancia, por el artículo 256 bis, apartado 2, del TFUE (que pasa a ser 300).
Sustituido, en sustancia, por el artículo 256 bis, apartado 4, del TFUE (que pasa a ser 300).
Sustituido, en sustancia, por el artículo 256 bis, apartados 3 y 4, del TFUE (que pasa a ser 300).
Sustituido, en sustancia, por el artículo 268, apartado 4, del TFUE (que pasa a ser 310).
Sustituye también a los artículos 27 A a 27 E, 40 a 40 B y 43 a 45 del actual Tratado UE.
Sustituido, en sustancia, por el artículo 46 A del Tratado UE (que pasa a ser 47).
Sustituido, en sustancia, por el artículo 49 C del Tratado UE (que pasa a ser 52).
Sustituido, en sustancia, por el artículo 49 B del Tratado UE (que pasa a ser 51).
Sustituido, en sustancia, por el artículo 53 del Tratado UE (que pasa a ser 55).
La CONFERENCIA DE LOS REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS, convocada en Bruselas, el 23 de julio de 2007, para elaborar de común acuerdo las modificaciones del Tratado de la Unión Europea, del Tratado constitutivo de la Comunidad Europea y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, ha establecido los textos siguientes:
El Tratado de Lisboa por el que se modifican el Tratado de la Unión Europea y el Tratado constitutivo de la Comunidad Europea
Protocolos anejos al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europeay, en su caso, al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
— Protocolo sobre el cometido de los Parlamentos nacionales en la Unión Europea
— Protocolo sobre la aplicación de los principios de subsidiariedad y de proporcionalidad
— Protocolo sobre el Eurogrupo
— Protocolo sobre la cooperación estructurada permanente establecida por el artículo 28 A del Tratado de la Unión Europea
— Protocolo relativo al apartado 2 del artículo 6 del Tratado de la Unión Europea sobre la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales
— Protocolo sobre el mercado interior y la competencia
— Protocolo sobre la aplicación de la Carta de los Derechos Fundamentales de la Unión Europea a Polonia y al Reino Unido.
— Protocolo sobre el ejercicio de las competencias compartidas
— Protocolo sobre los servicios de interés general
— Protocolo sobre la Decisión del Consejo relativa a la aplicación del apartado 4 del artículo 9C del Tratado de la Unión Europea y del apartado 2 del artículo 205 del Tratado de Funcionamiento de la Unión Europea entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, por una parte, y a partir del 1 de abril de 2017, por otra
— Protocolo sobre las disposiciones transitorias
— Tablas de correspondencias a que se refiere el artículo 2 del Protocolo no 1 por el que se modifican los Protocolos anejos al Tratado de la Unión Europea, al Tratado constitutivo de la Comunidad Europea y/o al Tratado constitutivo de la Comunidad Europea de la Energía Atómica
— Tablas de correspondencias a que se refiere el artículo 5 del Tratado de Lisboa
La Conferencia ha adoptado las siguientes Declaraciones anejas a la presente Acta Final:
Declaraciones relativas a disposiciones de los Tratados
Declaración relativa a la Carta de los Derechos Fundamentales de la Unión Europea
Declaración relativa al apartado 2 del artículo 6 del Tratado de la Unión Europea
Declaración relativa al artículo 7bis del Tratado de la Unión Europea
Declaración relativa al acuerdo político del Consejo Europeo sobre el proyecto de Decisión relativa a la composición del Parlamento Europeo
Declaración relativa a los apartados 5 y 6 del artículo 9 B, a los apartados 6 y 7 del artículo 9D y al artículo 9E del Tratado de la Unión Europea
Declaración relativa al apartado 4 del artículo 9C del Tratado de la Unión Europea y al apartado 2 del artículo 205 del Tratado de Funcionamiento de la Unión Europea
Declaración relativa a las medidas prácticas que deberán adoptarse al entrar en vigor el Tratado de Lisboa por lo que respecta a la Presidencia del Consejo Europeo y del Consejo de Asuntos Exteriores
Declaración relativa al apartado 9 del artículo 9C del Tratado de la Unión Europea sobre la Decisión del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo
Declaración relativa al artículo 9D del Tratado de la Unión Europea
Declaración relativa a los apartados 6 y 7 del artículo 9D del Tratado de la Unión Europea
Declaración relativa al artículo 9E del Tratado de la Unión Europea
Declaración relativa a la política exterior y de seguridad común
Declaración relativa a la política exterior y de seguridad común
Declaración relativa al artículo 13bis del Tratado de la Unión Europea
Declaración relativa al apartado 2 del artículo 53 del Tratado de la Unión Europea
Declaración relativa a la delimitación de las competencias
Declaración relativa al artículo 3 del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al artículo 16 B del Tratado de Funcionamiento de la Unión Europea
Declaración relativa a la protección de datos de carácter personal en el ámbito de la cooperación judicial en materia penal y de la cooperación policial
Declaración relativa a los artículos 42 y 63bis del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al párrafo segundo del artículo 42 del Tratado de Funcionamiento de la Unión Europea
Declaración relativa a la personalidad jurídica de la Unión Europea
Declaración relativa a los artículos 61 H y 188 K del Tratado de Funcionamiento de la Unión Europea
Declaración relativa a la no participación de un Estado miembro en una medida basada en el título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al párrafo segundo del apartado 1 del artículo 69 D del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al artículo 78 del Tratado de Funcionamiento de la Unión Europea
Declaración relativa a la letra c) del apartado 2 del artículo 87 del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al artículo 104 del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al artículo 140 del Tratado de Funcionamiento de la Unión Europea
Declaración relativa a la letra c) del apartado 4 del artículo 152 del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al artículo 158 del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al artículo 163 del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al artículo 176 A del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al artículo 188 N del Tratado de Funcionamiento de la Unión Europea sobre la negociación y celebración de acuerdos internacionales por los Estados miembros en relación con el espacio de libertad, seguridad y justicia
Declaración relativa al artículo 188 R del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al artículo 222 del Tratado de Funcionamiento de la Unión Europea sobre el número de abogados generales del Tribunal de Justicia
Declaración relativa al artículo 249 B del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al artículo 280 D del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al artículo 308 del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al artículo 308 del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al apartado 6 del artículo 311bis del Tratado de Funcionamiento de la Unión Europea
Declaraciones relativas a Protocolos anejos a los Tratados
Declaración relativa al artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
Declaración relativa al apartado 2 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
Declaración relativa al apartado 3 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
Declaración relativa a los apartados 3, 4 y 5 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
Declaración relativa al Protocolo sobre la posición de Dinamarca
Declaración relativa al artículo 10 del Protocolo sobre las disposiciones transitorias
Además, la Conferencia ha tomado nota de las siguientes Declaraciones anejas a la presente Acta final:
Declaración del Reino de Bélgica relativa a los Parlamentos nacionales
Declaración del Reino de Bélgica, de la República de Bulgaria, de la República Federal de Alemania, de la República Helénica, del Reino de España, de la República Italiana, de la República de Chipre, de la República de Lituania, del Gran Ducado de Luxemburgo, de la República de Hungría, de la República de Malta, de la República de Austria, de la República Portuguesa, de Rumanía, de la República de Eslovenia y de la República Eslovaca relativa a los símbolos de la Unión Europea
Declaración de la República Checa relativa a la Carta de los Derechos Fundamentales de la Unión Europea.
Declaración de la República Federal de Alemania, de Irlanda, de la República de Hungría, de la República de Austria y del Reino de Suecia
Declaración del Reino de España y del Reino Unido de Gran Bretaña e Irlanda del Norte
Declaración de Irlanda relativa al artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia
Declaración de la República Italiana relativa a la composición del Parlamento Europeo
Declaración de la República de Letonia, de la República de Hungría y de la República de Malta relativa a la ortografía del nombre de la moneda única en los Tratados
Declaración del Reino de los Países Bajos relativa al artículo 270bis del Tratado de Funcionamiento de la Unión Europea
Declaración del Reino de los Países Bajos relativa al artículo 311bis del Tratado de Funcionamiento de la Unión Europea
Declaración de la República de Polonia relativa a la Carta de los Derechos Fundamentales de la Unión Europea
Declaración de la República de Polonia relativa al Protocolo sobre la aplicación de la Carta de los Derechos Fundamentales de la Unión Europea a Polonia y al Reino Unido
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa a la definición del término «nacionales»
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al derecho de voto en las elecciones al Parlamento Europeo
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al artículo 61 H del Tratado de Funcionamiento de la Unión Europea
A. DECLARACIONES RELATIVAS A DISPOSICIONES DE LOS TRATADOS
Declaración relativa a la Carta de los Derechos Fundamentales de la Unión Europea
La Carta de los Derechos Fundamentales de la Unión Europea, que tiene carácter jurídicamente vinculante, confirma los derechos fundamentales garantizados por el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales y tal como resultan de las tradiciones constitucionales comunes a los Estados miembros.
La Carta no amplía el ámbito de aplicación del Derecho de la Unión más allá de las competencias de la Unión ni crea ninguna nueva competencia ni ningún nuevo cometido para la Unión y no modifica las competencias y cometidos definidos por los Tratados.
Declaración relativa al apartado 2 del artículo 6 del Tratado de la Unión Europea
La Conferencia conviene en que la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales debería realizarse de manera que se preserven las especificidades del ordenamiento jurídico de la Unión.
En este contexto, la Conferencia toma nota de que existe un diálogo regular entre el Tribunal de Justicia de la Unión Europea y el Tribunal Europeo de Derechos Humanos, diálogo que podrá fortalecerse cuando la Unión se adhiera al citado Convenio.
Declaración relativa al artículo 7bis del Tratado de la Unión Europea
La Unión tendrá en cuenta la situación particular de los países de pequeña dimensión territorial que mantienen con el la relaciones específicas de proximidad.
El escaño adicional del Parlamento Europeo se asignará a Italia.
Declaración relativa al acuerdo político del Consejo Europeo sobre el proyecto de Decisión relativa a la composición del Parlamento Europeo
El Consejo Europeo dará su aprobación política al proyecto revisado de Decisión relativa a la composición del Parlamento Europeo para la legislatura 2009-2014, basándose en la propuesta del Parlamento Europeo.
Declaración relativa a los apartados 5 y 6 del artículo 9 B, a los apartados 6 y 7 del artículo 9D y al artículo 9E del Tratado de la Unión Europea
En la elección de las personas que habrán de desempeñar los cargos de Presidente del Consejo Europeo, Presidente de la Comisión y Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad deberá tenerse debidamente en cuenta la necesidad de respetar la diversidad geográfica y demográfica de la Unión y de sus Estados miembros.
Declaración relativa al apartado 4 del artículo 9C del Tratado de la Unión Europea y al apartado 2 del artículo 205 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que la Decisión relativa a la aplicación del apartado 4 del artículo 9C del Tratado de la Unión Europea y del apartado 2 del artículo 205 del Tratado de Funcionamiento de la Unión Europea será adoptada por el Consejo en la fecha del afirma del Tratado de Lisboa y entrará en vigor el día en que entre en vigor dicho Tratado.
El proyecto de Decisión figura a continuación:
Proyecto de Decisión del Consejo relativa a la aplicación del apartado 4 del artículo 9C del Tratado de la Unión Europea y del apartado 2 del artículo 205 del Tratado de Funcionamiento de la Unión Europea entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, por una parte, y a partir del 1 de abril de 2017, por otra
EL CONSEJO DE LA UNIÓN EUROPEA,
Considerando lo siguiente:
Conviene adoptar unas disposiciones que permitan una transición fluida del sistema de toma de decisiones por mayoría cualificada en el Consejo -definido en el apartado 3 del artículo 3 del Protocolo sobre las disposiciones transitorias, que seguirá aplicándose hasta el 31 de octubre de 2014– al sistema de votación previsto en el apartado 4 del artículo 9C del Tratado de la Unión Europea y en el apartado 2 del artículo 205 del Tratado de Funcionamiento de la Unión Europea, que se aplicará a partir del 1 de noviembre de 2014, incluidas, durante un período transitorio que concluirá el 31 de marzo de 2017, algunas disposiciones específicas previstas en el apartado 2 del artículo 3 de dicho Protocolo.
Se recuerda que es práctica del Consejo hacer todo lo posible por reforzar la legitimidad democrática de los actos adoptados por mayoría cualificada.
Sección 1
Disposiciones aplicables entre el 1 de noviembre de 2014 y el 31 de marzo de 2017
Artículo 1
Entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, si un número de miembros del Consejo que represente: a) al menos las tres cuartas partes de la población, o b) al menos las tres cuartas partes del número de Estados miembros, necesario para constituir una minoría de bloqueo en aplicación del párrafo primero del apartado 4 del artículo 9C del Tratado de la Unión Europea o del apartado 2 del artículo 205 del Tratado de Funcionamiento de la Unión Europea manifiesta su oposición a que el Consejo adopte un acto por mayoría cualificada, el Consejo debatirá el asunto.
Artículo 2
En el transcurso de dichos debates, el Consejo hará cuanto esté en suma no para lograr, dentro de un plazo razonable y sin afectar a los plazos obligatorios establecidos en el Derecho de la Unión, una solución satisfactoria para responder a las preocupaciones expuestas por los miembros del Consejo a los que se refiere el artículo 1.
Artículo 3
A tal fin, el Presidente del Consejo, asistido por la Comisión y dentro del respeto del Reglamento interno del Consejo, tomará todas las iniciativas necesarias para facilitar la consecución de una base de acuerdo más amplia en el Consejo.
Los miembros del Consejo le prestarán su ayuda.
Sección 2
Disposiciones aplicables a partir del 1 de abril de 2017
Artículo 4
A partir del 1 de abril de 2017, si un número de miembros del Consejo que represente: a) al menos el 55 % de la población, o b) al menos el 55 % del número de Estados miembros,
17.12.2007 necesario para constituir una minoría de bloqueo en aplicación del párrafo primero del apartado 4 del artículo 9C del Tratado de la Unión Europea o del apartado 2 del artículo 205 del Tratado de Funcionamiento de la Unión Europea manifiesta su oposición a que el Consejo adopte un acto por mayoría cualificada, el Consejo debatirá el asunto.
Artículo 5
En el transcurso de dichos debates, el Consejo hará cuanto esté en suma no para lograr, dentro de un plazo razonable y sin afectar a los plazos obligatorios establecidos en el Derecho de la Unión, una solución satisfactoria para responder a las preocupaciones expuestas por los miembros del Consejo a los que se refiere el artículo 4.
Artículo 6
A tal fin, el Presidente del Consejo, asistido por la Comisión y dentro del respeto del Reglamento interno del Consejo, tomará todas las iniciativas necesarias para facilitar la consecución de una base de acuerdo más amplia en el Consejo.
Los miembros del Consejo le prestarán su ayuda.
Sección 3
Artículo 7
La presente Decisión entrará en vigor el día de la entrada en vigor del Tratado de Lisboa.
Declaración relativa a las medidas prácticas que deberán adoptarse al entrar en vigor el Tratado de Lisboa por lo que respecta a la Presidencia del Consejo Europeo y del Consejo de Asuntos Exteriores
En caso de que el Tratado de Lisboa entre en vigor después del 1 de enero de 2009, la Conferencia invita a las autoridades competentes del Estado miembro que ejerza la presidencia semestral del Consejo en ese momento, por una parte, y a la personalidad que será elegida Presidente del Consejo Europeo y a la personalidad que será nombrada Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, por otra, a adoptar las medidas concretas necesarias, consultando a la presidencia semestral siguiente, que permitan una transición eficaz por lo que respecta a los aspectos materiales y organizativos del ejercicio de la Presidencia del Consejo Europeo y del Consejo de Asuntos Exteriores.
Declaración relativa al apartado 9 del artículo 9C del Tratado de la Unión Europea sobre la Decisión del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo
La Conferencia declara que el Consejo debería empezar a preparar la decisión por la que se fijen los procedimientos de aplicación de la decisión relativa al ejercicio de la Presidencia del Consejo en cuanto se firme el Tratado de Lisboa y aprobarla políticamente en un plazo de seis meses.
A continuación se recoge un proyecto de Decisión del Consejo Europeo, que se adoptará el día de la entrada en vigor de dicho Tratado:
Proyecto de Decisión del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo
Artículo 1
La presidencia del Consejo, con excepción de la formación de Asuntos Exteriores, será desempeñada por grupos predeterminados de tres Estados miembros durante un período de dieciocho meses.
Estos grupos se formarán por rotación igual de los Estados miembros, atendiendo a su diversidad y a los equilibrios geográficos en la Unión.
Cada miembro del grupo ejercerá por rotación, durante un período de seis meses, la presidencia de todas las formaciones del Consejo, con excepción de la formación de Asuntos Exteriores.
Los demás miembros del grupo asistirán a la presidencia en todas sus responsabilidades con arreglo a un programa común.
Los miembros del grupo podrán convenir entre sí otros acuerdos.
Artículo 2
La presidencia del Comité de Representantes Permanentes de los Gobiernos de los Estados miembros será ejercida por un representante del Estado miembro que presida el Consejo de Asuntos Generales.
La presidencia del Comité Político y de Seguridad será desempeñada por un representante del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
La presidencia de los órganos preparatorios de las diversas formaciones del Consejo, con excepción de la formación de Asuntos Exteriores, corresponderá al miembro del grupo que presida la formación correspondiente, salvo decisión contraria de conformidad con el artículo 4.
Artículo 3
El Consejo de Asuntos Generales velará, en cooperación con la Comisión, por la coherencia y la continuidad de los trabajos de las diferentes formaciones del Consejo en el marco de una programación plurianual.
Los Estados miembros que ejerzan la presidencia adoptarán, con la ayuda de la Secretaría General del Consejo, todas las disposiciones necesarias para la organización y la buena marcha de los trabajos del Consejo.
Artículo 4
El Consejo adoptará una decisión por la que se establezcan las medidas de aplicación de la presente Decisión.
Declaración relativa al artículo 9D del Tratado de la Unión Europea
La Conferencia estima que la Comisión, cuando y a no cuente con nacionales de todos los Estados miembros, debería prestar especial atención a la necesidad de garantizar una total transparencia en las relaciones con todos los Estados miembros.
En consecuencia, la Comisión debería mantener un estrecho contacto con todos los Estados miembros, independientemente de que éstos tengan o no un nacional como miembro de la Comisión, y, en este contexto, debería prestar especial atención a la necesidad de compartir la información con todos los Estados miembros y consultarlos.
Además, la Conferencia considera que la Comisión debería tomar todas las medidas necesarias para garantizar que se tengan plenamente en cuenta las realidades políticas, sociales y económicas de todos los Estados miembros, incluso las de aquellos que no cuenten con ningún nacional entre los miembros de la Comisión.
Dichas medidas deberían incluir la garantía de que la posición de esos Estados miembros se tenga en cuenta mediante la adopción de disposiciones de organización adecuadas.
Declaración relativa a los apartados 6 y 7 del artículo 9D del Tratado de la Unión Europea
La Conferencia entiende que, en virtud de lo dispuesto en los Tratados, el Parlamento Europeo y el Consejo Europeo son responsables conjuntamente de la buena marcha del proceso que conduce a la elección del Presidente de la Comisión Europea.
Por consiguiente, antes de la decisión del Consejo Europeo, se mantendrán las necesarias consultas entre representantes del Parlamento Europeo y del Consejo Europeo, en el marco que se estime más oportuno.
Dichas consultas, conforme al o dispuesto en el párrafo primero del apartado 7 del artículo 9 D, versarán sobre el perfil de los candidatos al cargo de Presidente de la Comisión, teniendo en cuenta las elecciones al Parlamento Europeo.
Las condiciones de celebración de dichas consultas podrán precisarse en el momento oportuno, de común acuerdo entre el Parlamento Europeo y el Consejo Europeo.
Declaración relativa al artículo 9E del Tratado de la Unión Europea
La Conferencia declara que se mantendrán los contactos oportunos con el Parlamento Europeo durante los trabajos preparatorios que precedan al nombramiento del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, que debe producirse en la fecha de entrada en vigor del Tratado de Lisboa, con arreglo al artículo 9E del Tratado de la Unión Europea y al artículo 5 del Protocolo sobre las disposiciones transitorias, cuyo mandato durará desde la citada fecha hasta el final del mandato de la Comisión que esté en funciones en ese momento.
Asimismo, respecto del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad cuyo mandato comenzará en noviembre de 2009, al mismo tiempo y con la misma duración que el de la próxima Comisión, la Conferencia recuerda que será nombrado con arreglo al o dispuesto en los artículos 9D y 9E del Tratado de la Unión Europea.
Declaración relativa a la política exterior y de seguridad común
La Conferencia destaca que las disposiciones del Tratado de la Unión Europea relativas a la política exterior y de seguridad común, como la creación del cargo de Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y la creación de un servicio europeo de acción exterior, se entenderán sin perjuicio de las responsabilidades de los Estados miembros, en su estado actual, para la formulación y dirección de su política exterior y sin perjuicio de su representación nacional en terceros países y organizaciones internacionales.
La Conferencia recuerda asimismo que las disposiciones por las que se rige la política común de seguridad y defensa se entienden sin menoscabo del carácter específico de la política de seguridad y defensa de los Estados miembros.
Pone de relieve que la Unión Europea y sus Estados miembros seguirán vinculados por las disposiciones de la Carta de las Naciones Unidas y, en particular, por la responsabilidad primordial del Consejo de Seguridad y de sus Estados miembros de mantener la paz y la seguridad internacionales.
Declaración relativa a la política exterior y de seguridad común
Además de las normas y procedimientos específicos a que se hace referencia en el apartado 1 del artículo 11 del Tratado de la Unión Europea, la Conferencia subraya que las disposiciones referentes a la política exterior y de seguridad común, incluido lo relativo al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y al servicio europeo de acción exterior, no afectarán a las bases jurídicas, responsabilidades y competencias existentes de cada Estado miembro en relación con la formulación y conducción de su política exterior, su servicio diplomático nacional, sus relaciones con terceros países y su participación en organizaciones internacionales, incluida la pertenencia de un Estado miembro al Consejo de Seguridad de las Naciones Unidas.
La Conferencia observa por otro lado que las disposiciones correspondientes a la política exterior y de seguridad común no confieren nuevos poderes de iniciativa de decisiones a la Comisión ni amplían la función del Parlamento Europeo.
La Conferencia también recuerda que las disposiciones por las que se rige la política común de seguridad y defensa se entienden sin menoscabo del carácter específico de la política de seguridad y defensa de los Estados miembros.
Declaración relativa al artículo 13bis del Tratado de la Unión Europea
La Conferencia declara que, en cuanto se haya firmado el Tratado de Lisboa, el Secretario General del Consejo, Alto Representante de la Política Exterior y de Seguridad Común, la Comisión y los Estados miembros deberían comenzar los trabajos preparatorios relativos al servicio europeo de acción exterior.
Declaración relativa al apartado 2 del artículo 53 del Tratado de la Unión Europea
La Conferencia considera que la posibilidad de traducir los Tratados en las lenguas a que se refiere el apartado 2 del artículo 53 contribuye a cumplir el objetivo de respetar la riqueza de la diversidad cultural y lingüística de la Unión enunciado en el párrafo cuarto del apartado 3 del artículo 2.
En este contexto, la Conferencia confirma el compromiso de la Unión con la diversidad cultural de Europa y la especial atención que seguirá prestando a éstas y otras lenguas.
La Conferencia recomienda que los Estados miembros que deseen acogerse a la posibilidad reconocida en el apartado 2 del artículo 53, comuniquen al Consejo, en un plazo de seis meses a partir de la fecha del afirma del Tratado de Lisboa, la lengua o lenguas a las que se harán traducciones de los Tratados.
La Conferencia recuerda que, con arreglo a una jurisprudencia reiterada del Tribunal de Justicia de la Unión Europea, los Tratados y el Derecho adoptado por la Unión sobre la base de los mismos priman sobre el Derecho de los Estados miembros, en las condiciones establecidas por la citada jurisprudencia.
Además, la Conferencia ha decidido incorporar a la presente Acta Final el dictamen del Servicio Jurídico del Consejo sobre la primacía, tal como figura en el documento 11197/07 (JUR 260):
«Dictamen del Servicio Jurídico del Consejo de 22 de junio de 2007
Resulta de la jurisprudencia del Tribunal de Justicia que la primacía del Derecho comunitario es un principio fundamental del Derecho comunitario.
Según el Tribunal de Justicia, este principio es inherente a la naturaleza específica de la Comunidad Europea.
En el momento de la primera sentencia de esta jurisprudencia constante (Costa/ENEL, 15 de julio de 1964, asunto 6/64 (1) el Tratado no contenía mención alguna a la primacía, y todavía hoy sigue sin contenerla.
El hecho de que el principio de primacía no esté incluido en el futuro Tratado no cambiará en modo alguno la existencia de este principio ni la jurisprudencia existente del Tribunal de Justicia.
“(...) se desprende que al Derecho creado por el Tratado, nacido de una fuente autónoma, no se puede oponer, en razón de su específica naturaleza original una norma interna, cualquiera que sea ésta, ante los órganos jurisdiccionales, sin que al mismo tiempo aquél pierda su carácter comunitario y se ponga ente la de juicio la base jurídica misma de la Comunidad.”»
Declaración relativa a la delimitación de las competencias
La Conferencia subraya que, de conformidad con el sistema de reparto de competencias entre la Unión y los Estados miembros previsto en el Tratado de la Unión Europea y en el Tratado de Funcionamiento de la Unión Europea, las competencias que los Tratados no hayan atribuido a la Unión serán de los Estados miembros.
Cuando los Tratados atribuyan a la Unión una competencia compartida con los Estados miembros en un ámbito determinado, los Estados miembros ejercerán su competencia en la medida en que la Unión no haya ejercido la suya o haya decidido dejar de ejercerla.
Esta última situación se plantea cuando las instituciones competentes de la Unión deciden derogar un acto legislativo, en particular para garantizar mejor el respeto constante de los principios de subsidiariedad y proporcionalidad.
El Consejo, a iniciativa de uno o varios de sus miembros (representantes de los Estados miembros) y de conformidad con el artículo 208 del Tratado de Funcionamiento de la Unión Europea, podrá pedir a la Comisión que presente propuestas de derogación de un acto legislativo. La Conferencia se congratula de que la Comisión declare que concederá una atención especial a dichas solicitudes.
De igual modo, los representantes de los Gobiernos de los Estados miembros, reunidos en una Conferencia intergubernamental, podrán decidir con arreglo al procedimiento de revisión ordinario previsto en los apartados 2 a 5 del artículo 48 del Tratado de la Unión Europea, modificar los Tratados en los que se fundamenta la Unión, incluso para aumentar o reducir las competencias atribuidas a la Unión en dichos Tratados.
Declaración relativa al artículo 3 del Tratado de Funcionamiento de la Unión Europea
La Conferencia conviene en que, en su empeño general por eliminar las desigualdades entre la mujer y el hombre, la Unión tratará en sus distintas políticas de combatir la violencia doméstica en todas sus formas.
Es preciso que los Estados miembros adopten todas las medidas necesarias para prevenir y castigar estos actos delictivos y para prestar apoyo y protección a las víctimas.
Declaración relativa al artículo 16 B del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que, siempre que las normas sobre protección de datos de carácter personal que hayan de adoptarse con arreglo al artículo 16 B puedan tener una repercusión directa en la seguridad nacional, habrán de tenerse debidamente en cuenta las características específicas de la cuestión.
Recuerda que la legislación actualmente aplicable (véase, en particular, la Directiva 95/46/CE) contiene excepciones específicas a este respecto.
Declaración relativa a la protección de datos de carácter personal en el ámbito de la cooperación judicial en materia penal y de la cooperación policial
La Conferencia reconoce que podrían requerirse normas específicas para la protección de datos de carácter personal y la libre circulación de dichos datos en los ámbitos de la cooperación judicial en materia penal y de la cooperación policial que se basen en el artículo 16 B del Tratado de Funcionamiento de la Unión Europea, en razón de la naturaleza específica de dichos ámbitos.
Declaración relativa a los artículos 42 y 63bis del Tratado de Funcionamiento de la Unión Europea
La Conferencia considera que, en caso de que un proyecto de acto legislativo basado en el apartado 2 del artículo 63bis perjudica a aspectos fundamentales del sistema de seguridad social de un Estado miembro, como su ámbito de aplicación, coste o estructura financiera, o afecta al equilibrio financiero de ese sistema, según se recoge en el párrafo segundo del artículo 42, se tendrán debidamente en cuenta los intereses de dicho Estado miembro.
Declaración relativa al párrafo segundo del artículo 42 del Tratado de Funcionamiento de la Unión Europea
La Conferencia recuerda que, en este caso, de conformidad con lo dispuesto en el apartado 4 del artículo 9B del Tratado de la Unión Europea, el Consejo Europeo se pronunciará por consenso.
Declaración relativa a la personalidad jurídica de la Unión Europea
La Conferencia confirma que el hecho de que la Unión Europea tenga personalidad jurídica no autorizará en modo alguno a la Unión a legislar o actuar más allá de las competencias que los Estados miembros le han atribuido en los Tratados.
Declaración relativa a los artículos 61 H y 188 K del Tratado de Funcionamiento de la Unión Europea
La Conferencia recuerda que el respeto de los derechos y libertades fundamentales implica, en particular, que se preste la debida atención a la protección y al respeto del derecho de las personas físicas o de las entidades de que se trate a disfrutar de las garantías previstas en la ley.
Para ello, y con objeto de garantizar un control jurisdiccional estricto de las decisiones por las que se impongan medidas restrictivas a una persona física o a una entidad, dichas decisiones deberán basarse en unos criterios claros y precisos.
Estos criterios deberían ajustarse a la especificidad de cada una de las medidas restrictivas.
Declaración relativa a la no participación de un Estado miembro en una medida basada en el título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que cuando un Estado miembro opte por no participar en una medida basada en el título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea, el Consejo mantendrá un amplio debate sobre las repercusiones y posibles efectos de la no participación de dicho Estado miembro en la medida.
Además, cualquier Estado miembro podrá invitar a la Comisión a examinar la situación sobre la base del artículo 96 del Tratado de Funcionamiento de la Unión Europea.
Los anteriores párrafos se entienden sin perjuicio de la posibilidad de que un Estado miembro eleve al Consejo Europeo esta cuestión.
Declaración relativa al párrafo segundo del apartado 1 del artículo 69 D del Tratado de Funcionamiento de la Unión Europea
La Conferencia considera que los reglamentos a que se refiere el párrafo segundo del apartado 1 del artículo 69 D del Tratado de Funcionamiento de la Unión Europea deberían tener en cuenta las normas y prácticas nacionales relativas al inicio de investigaciones penales.
Declaración relativa al artículo 78 del Tratado de Funcionamiento de la Unión Europea
La Conferencia toma nota de que las disposiciones del artículo 78 se aplicarán con arreglo a la práctica actual.
La frase «las medidas (...) necesarias para compensar las desventajas económicas que la división de Alemania ocasiona a la economía de determinadas regiones de la República Federal, afectadas por esta división» debe interpretarse de acuerdo con la jurisprudencia existente del Tribunal de Justicia de la Unión Europea.
Declaración relativa a la letra c) del apartado 2 del artículo 87 del Tratado de Funcionamiento de la Unión Europea
La Conferencia toma nota de que la letra c) del apartado 2 del artículo 87 debe interpretarse de acuerdo con la jurisprudencia existente del Tribunal de Justicia de la Unión Europea en materia de aplicabilidad de estas disposiciones a las ayudas concedidas a determinadas regiones de la República Federal de Alemania afectadas por la antigua división de Alemania.
Declaración relativa al artículo 104 del Tratado de Funcionamiento de la Unión Europea
Por lo que respecta al artículo 104, la Conferencia confirma que los dos pilares de la política económica y presupuestaria de la Unión y de los Estados miembros consisten en fortalecer el potencial de crecimiento y garantizar unas situaciones presupuestarias saneadas.
El Pacto de Estabilidad y Crecimiento es un instrumento importante para lograr estos objetivos.
La Conferencia reitera su adhesión a las disposiciones relativas al Pacto de Estabilidad y Crecimiento, que constituyen el marco en el que se debe efectuar la coordinación de las políticas presupuestarias de los Estados miembros.
La Conferencia confirma que un sistema basado en normas es la mejor garantía de que los compromisos se cumplan y de que todos los Estados miembros sean tratados en condiciones de igualdad.
Dentro de este marco, la Conferencia reitera asimismo su adhesión a los objetivos de la estrategia de Lisboa: creación de empleo, reformas estructurales y cohesión social.
La Unión tiene por objeto lograr un crecimiento económico equilibrado y la estabilidad de los precios.
Las políticas económicas y presupuestarias deben, por consiguiente, establecer las prioridades adecuadas en materia de reformas económicas, innovación, competitividad y fortalecimiento de la inversión privada y del consumo en las fases de débil crecimiento económico.
17.12.2007 particular mediante la reestructuración de los ingresos y gastos públicos, dentro del respeto de la disciplina presupuestaria, de conformidad con los Tratados y con el Pacto de Estabilidad y Crecimiento.
Los desafíos presupuestarios y económicos a que hacen frente los Estados miembros ponen de relieve la importancia de una política presupuestaria saneada al o largo de todo ciclo económico.
La Conferencia conviene en que los Estados miembros deberían aprovechar activamente los períodos de recuperación económica para consolidar sus finanzas públicas y mejorar su situación presupuestaria.
El objetivo es lograr de forma gradual un superávit presupuestario en períodos favorables, creando el margen necesario para hacer frente a las fases de recesión y contribuyendo así a la viabilidad a largo plazo de las finanzas públicas.
Los Estados miembros aguardan con interés las posibles propuestas de la Comisión, así como nuevas contribuciones de los Estados miembros encaminadas a reforzar y aclarar la aplicación del Pacto de Estabilidad y Crecimiento.
Los Estados miembros tomarán todas las medidas necesarias para aumentar el potencial de crecimiento de sus economías.
La mejora de la coordinación de la política económica podría favorecer este objetivo.
La presente Declaración no prejuzga el futuro debate sobre el Pacto de Estabilidad y Crecimiento.
Declaración relativa al artículo 140 del Tratado de Funcionamiento de la Unión Europea
La Conferencia confirma que las políticas descritas en el artículo 140 son en lo esencial competencia de los Estados miembros.
Las medidas de fomento y de coordinación que hayan de tomarse a escala de la Unión de conformidad con lo dispuesto en ese artículo revisten un carácter complementario.
Pretenden reforzar la cooperación entre Estados miembros y no armonizar los sistemas nacionales.
Las garantías y los usos vigentes en cada Estado miembro en lo referente a la responsabilidad de los interlocutores sociales no se verán afectadas.
La presente Declaración se entiende sin perjuicio de las disposiciones de los Tratados que atribuyen competencias a la Unión, incluido en el ámbito social.
Declaración relativa a la letra c) del apartado 4 del artículo 152 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que las medidas que se adopten en aplicación de la letra c) del apartado 4 del artículo 152 deben respetar los aspectos comunes de seguridad y tener como objetivo establecer normas elevadas de calidad y seguridad cuando, de no ser así, las normas nacionales que afectan al mercado interior representen un obstáculo para alcanzar un nivel elevado de protección de la salud humana.
Declaración relativa al artículo 158 del Tratado de Funcionamiento de la Unión Europea
La Conferencia considera que la expresión «regiones insulares» a que se hace referencia en el artículo 158 puede designar asimismo Estados insulares en su totalidad, siempre que se reúnan las condiciones necesarias.
Declaración relativa al artículo 163 del Tratado de Funcionamiento de la Unión Europea
La Conferencia conviene en que la acción de la Unión en el ámbito de la investigación y el desarrollo tecnológico tendrá debidamente en cuenta las orientaciones y opciones fundamentales contenidas en las políticas de investigación de los Estados miembros.
Declaración relativa al artículo 176 A del Tratado de Funcionamiento de la Unión Europea
La Conferencia estima que el artículo 176 A no afecta al derecho de los Estados miembros a adoptar las disposiciones necesarias para garantizar su abastecimiento energético en las condiciones establecidas en el artículo 297.
Declaración relativa al artículo 188 N del Tratado de Funcionamiento de la Unión Europea sobre la negociación y celebración de acuerdos internacionales por los Estados miembros en relación con el espacio de libertad, seguridad y justicia
La Conferencia confirma que los Estados miembros podrán negociar y celebrar acuerdos con terceros países u organizaciones internacionales en los ámbitos a que hacen referencia los capítulos 3, 4 y 5 del título IV de la tercera parte, siempre y cuando dichos acuerdos se ajusten al Derecho de la Unión.
Declaración relativa al artículo 188 R del Tratado de Funcionamiento de la Unión Europea
Sin perjuicio de las medidas adoptadas por la Unión para cumplir con su obligación de solidaridad respecto de un Estado miembro que sea objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano, ninguna de las disposiciones del artículo 188 R pretende afectar al derecho de otro Estado miembro de escoger los medios más apropiados para cumplir con su obligación de solidaridad respecto de ese Estado miembro.
Declaración relativa al artículo 222 del Tratado de Funcionamiento de la Unión Europea sobre el número de abogados generales del Tribunal de Justicia
La Conferencia declara que si, en virtud del párrafo primero del artículo 222 del Tratado de Funcionamiento de la Unión Europea, el Tribunal de Justicia solicita aumentar el número de abogados generales en tres personas (es decir, once en vez de ocho), el Consejo, por unanimidad, dará su acuerdo sobre dicho aumento.
En ese caso, la Conferencia acuerda que Polonia, como y a ocurre con Alemania, Francia, Italia, España y el Reino Unido, tendrá un abogado general permanente y no participará y a en el sistema rotatorio. Por otra parte, el actual sistema de rotación afectará a cinco abogados generales en vez de a tres.
Declaración relativa al artículo 249 B del Tratado de Funcionamiento de la Unión Europea
La Conferencia toma nota de la intención de la Comisión de seguir consultando a expertos nombrados por los Estados miembros para la elaboración de sus proyectos de actos delegados en el ámbito de los servicios financieros, conforme a su práctica establecida.
Declaración relativa al artículo 280 D del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que, al solicitar el establecimiento de una cooperación reforzada, los Estados miembros podrán indicar si y a en ese momento tienen intención de que se aplique el artículo 280 H, que dispone la ampliación de la votación por mayoría cualificada, o de recurrir al procedimiento legislativo ordinario.
Declaración relativa al artículo 308 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que la referencia que hace el apartado 1 del artículo 308 del Tratado de Funcionamiento de la Unión Europea a los objetivos de la Unión remite a los objetivos enunciados en los apartados 2 y 3 del artículo 2 del Tratado de la Unión Europea y a los objetivos enunciados en el apartado 5 del artículo 2 de dicho Tratado, relativo a la acción exterior, en virtud de la quinta parte del Tratado de Funcionamiento de la Unión Europea.
Por consiguiente, una acción basada en el artículo 308 del Tratado de Funcionamiento de la Unión Europea no podrá perseguir únicamente los objetivos contemplados en el apartado 1 del artículo 2 del Tratado de la Unión Europea.
A este respecto, la Conferencia señala que, de conformidad con el apartado 1 del artículo 15ter del Tratado de la Unión Europea, no podrán adoptarse actos legislativos en el ámbito de la política exterior y de seguridad común.
Declaración relativa al artículo 308 del Tratado de Funcionamiento de la Unión Europea
La Conferencia subraya que, de conformidad con la jurisprudencia reiterada del Tribunal de Justicia de la Unión Europea, el artículo 308 del Tratado de Funcionamiento de la Unión Europea, que forma parte integrante de un ordenamiento institucional basado en el principio de las competencias de atribución, no puede servir de base para ampliar el ámbito de las competencias de la Unión más allá del marco general que establecen las disposiciones de los Tratados en su conjunto, en particular aquellas por las que se definen las funciones y acciones de la Unión.
Este artículo no podrá en ningún caso servir de base para adoptar disposiciones que tengan por efecto, en esencia, por sus consecuencias, modificar los Tratados sin seguir el procedimiento que éstos fijan a tal efecto.
Declaración relativa al apartado 6 del artículo 311bis del Tratado de Funcionamiento de la Unión Europea
Las Altas Partes Contratantes convienen en que el Consejo Europeo, en aplicación del apartado 6 del artículo 311 bis, adoptará una decisión quedará lugar a la modificación del estatuto de Mayotte respecto de la Unión, con objeto de que dicho territorio pase a ser región ultraperiférica en el sentido del apartado 1 del artículo 311bis y del artículo 299, cuando las autoridades francesas notifiquen al Consejo Europeo y a la Comisión que así lo permite la evolución en curso del estatuto interno de la isla.
B. DECLARACIONES RELATIVAS A PROTOCOLOS ANEJOS A LOS TRATADOS
Declaración relativa al artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
La Conferencia toma nota de que el Estado miembro que haya notificado, con arreglo al apartado 2 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea, su deseo de no participar en una propuesta o iniciativa, podrá retirar dicha notificación en cualquier momento antes de que se adopte la medida para desarrollar el acervo de Schengen.
Declaración relativa al apartado 2 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
La Conferencia declara que, siempre que el Reino Unido o Irlanda indique al Consejo su intención de no participar en una medida para desarrollar una parte del acervo de Schengen en la que uno u otro participe, el Consejo tendrá un amplio debate sobre las posibles repercusiones de la no participación de dicho Estado miembro en la medida.
El debate en el seno del Consejo se celebrará a la luz de las indicaciones facilitadas por la Comisión acerca de la relación entre la propuesta y el acervo de Schengen.
Declaración relativa al apartado 3 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
La Conferencia recuerda que, si el Consejo no toma una decisión tras un primer debate sobre el fondo de la cuestión, la Comisión puede presentar una propuesta modificada para que el Consejo realice un nuevo examen adicional de fondo en el plazo de cuatro meses.
Declaración relativa a los apartados 3, 4 y 5 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
La Conferencia toma nota de que las condiciones que se determinen en la decisión a que se refieren los apartados 3, 4 y 5 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea podrán suponer que el Estado miembro de que se trate soporte las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de su decisión de dejar de participar en la totalidad o una parte del acervo contemplado en cualquier decisión adoptada por el Consejo con arreglo al artículo 4 de dicho Protocolo.
Declaración relativa al Protocolo sobre la posición de Dinamarca
La Conferencia toma nota de que Dinamarca declara, en relación con los actos jurídicos que el Consejo adopte por sí solo o conjuntamente con el Parlamento Europeo y que contengan disposiciones aplicables a Dinamarca así como disposiciones que no le sean aplicables por tener una base jurídica a la que se aplique la parte I del Protocolo sobre la posición de Dinamarca, que no utilizará su derecho de voto para impedir la adopción de las disposiciones que no le sean aplicables.
La Conferencia toma nota asimismo de que Dinamarca, basándose en la Declaración de la Conferencia relativa al artículo 188 R, declara que su participación en acciones o actos jurídicos en aplicación del artículo 188 R se llevará a cabo de conformidad con las parte sI y II del Protocolo sobre la posición de Dinamarca.
La Conferencia toma nota de que el Protocolo relativo a Italia, anexo al Tratado constitutivo de la Comunidad Económica Europea de 1957, modificado con ocasión de la adopción del Tratado de la Unión Europea, estipulaba que:
DESEANDO resolver determinados problemas particulares que afectan a Italia,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado:
LOS ESTADOS MIEMBROS DE LA COMUNIDAD
TOMAN NOTA de que el Gobierno italiano ha emprendido la ejecución de un programa decenal de expansión económica, que tiene por objeto corregir los desequilibrios estructurales de la economía italiana, en particular equipando las zonas menos desarrolladas del sur y de las islas y creando nuevos puestos de trabajo a fin de eliminar el desempleo,
RECUERDAN que este programa del Gobierno italiano ha sido tomado en consideración y aprobado en sus principios y objetivos por organizaciones de cooperación internacional de las que el los son miembros,
RECONOCEN que, en interés común, deben alcanzarse los objetivos del programa italiano,
CONVIENEN, con objeto de facilitar al Gobierno italiano la realización de esta tarea, en recomendar a las instituciones de la Comunidad que apliquen todos los mecanismos y procedimientos previstos en el Tratado, procediendo, en especial, al empleo adecuado de los recursos del Banco Europeo de Inversiones y del Fondo Social Europeo,
SON DEL PARECER que las instituciones de la Comunidad deben tener en cuenta, al aplicar el Tratado, el esfuerzo que la economía italiana habrá de soportar en los próximos años y la conveniencia de evitar que se produzcan tensiones peligrosas, de manera especial en la balanza de pagos o en el nivel de empleo, que podrían comprometer la aplicación de este Tratado en Italia,
RECONOCEN en particular, que, en caso de aplicación de los artículos 109 H y 109 I, habrá que procurar que las medidas solicitadas al Gobierno italiano garanticen el cumplimiento de su programa de expansión económica y de elevación del nivel de vida de la población.»
Declaración relativa al artículo 10 del Protocolo sobre las disposiciones transitorias
La Conferencia invita al Parlamento Europeo, al Consejo y a la Comisión a que, en el marco de sus respectivas atribuciones, se esfuercen por adoptar, en los casos pertinentes y, en la medida de lo posible, en el plazo de cinco años mencionado en el apartado 3 del artículo 10 del Protocolo sobre las disposiciones transitorias, actos jurídicos que modifiquen o sustituyan a los actos contemplados en el apartado 1 del artículo 10 de dicho Protocolo.
DECLARACIONES DE ESTADOS MIEMBROS
Además, la Conferencia ha tomado nota de las siguientes declaraciones anejas a la presente Acta final:
Declaración del Reino de Bélgica relativa a los Parlamentos nacionales
Bélgica precisa que, en virtud de su Derecho constitucional, tanto la Cámara de Representantes y el Senado del Parlamento Federal como las Asambleas Parlamentarias de las Comunidades y Regiones actúan, en función de las competencias ejercidas por la Unión, como componentes del sistema parlamentario nacional o Cámaras del Parlamento nacional.
Declaración del Reino de Bélgica, de la República de Bulgaria, de la República Federal de Alemania, de la República Helénica, del Reino de España, de la República Italiana, de la República de Chipre, de la República de Lituania, del Gran Ducado de Luxemburgo, de la República de Hungría, de la República de Malta, de la República de Austria, de la República Portuguesa, de Rumanía, de la República de Eslovenia y de la República Eslovaca relativa a los símbolos de la Unión Europea
Bélgica, Bulgaria, Alemania, Grecia, España, Italia, Chipre, Lituania, Luxemburgo, Hungría, Malta, Austria, Portugal, Rumanía, Eslovenia y Eslovaquia declaran que la bandera que representa un círculo de doce estrellas doradas sobre fondo azul, el himno tomado del «Himno a la Alegría» de la Novena Sinfonía de Ludwig van Beethoven, la divisa «Unidad en la diversidad», el euro en tanto que moneda de la Unión Europea y el Día de Europa el 9 de mayo seguirán siendo, para ellos, los símbolos de la pertenencia común de los ciudadanos a la Unión Europea y de su relación con ésta.
Declaración de la República Checa relativa a la Carta de los Derechos Fundamentales de la Unión Europea.
La República Checa recuerda que las disposiciones de la Carta de los Derechos Fundamentales de la Unión Europea están dirigidas a las instituciones y órganos de la Unión Europea dentro del respeto del principio de subsidiariedad y del reparto de competencias entre la Unión Europea y sus Estados miembros tal como ha sido reafirmado en la Declaración (no 18) relativa a la delimitación de las competencias.
La República Checa subraya que las disposiciones de la Carta están dirigidas a los Estados miembros únicamente cuando apliquen el Derecho de la Unión y no cuando adopten y apliquen el Derecho nacional independientemente del Derecho de la Unión.
La República Checa subraya igualmente que la Carta no amplía el ámbito de aplicación del Derecho de la Unión y no crea ninguna competencia nueva para la Unión.
La Carta no reduce el ámbito de aplicación del Derecho nacional y no limita ninguna competencia actual de las autoridades nacionales en este ámbito.
La República Checa destaca que, en la medida en que la Carta reconozca derechos y principios fundamentales resultantes de las tradiciones constitucionales comunes a los Estados miembros, dichos derechos y principios se interpretarán en armonía con las citadas tradiciones.
La República Checa subraya además que ninguna de las disposiciones de la Carta podrá interpretarse como limitativa o lesiva de los derechos humanos y libertades fundamentales reconocidos, en su respectivo ámbito de aplicación, por el Derecho de la Unión y los convenios internacionales de los que son parte la Unión o todos los Estados miembros, y en particular, el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, así como por las constituciones de los Estados miembros.
Declaración de la República Federal de Alemania, de Irlanda, de la República de Hungría, de la República de Austria y del Reino de Suecia
Alemania, Irlanda, Hungría, Austria y Suecia señalan que las disposiciones esenciales del Tratado constitutivo de la Comunidad Europea de la Energía Atómica no se han modificado sustancialmente desde su entrada en vigor y deben actualizarse.
Por lo tanto, secundan la idea de celebrar una Conferencia de representantes de los Gobiernos de los Estados miembros, que debería convocarse cuanto antes.
Declaración del Reino de España y del Reino Unido de Gran Bretaña e Irlanda del Norte
Los Tratados se aplicarán a Gibraltar como territorio europeo cuyas relaciones exteriores asume un Estado miembro.
Ello no supone modificación alguna de las respectivas posiciones de los Estados miembros de que se trata.
Declaración de Irlanda relativa al artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia
Irlanda afirma su compromiso con la Unión como espacio de libertad, seguridad y justicia dentro del respeto a los derechos fundamentales y a los distintos sistemas y tradiciones jurídicos de los Estados miembros, en cuyo marco se ofrece a los ciudadanos un alto grado de seguridad.
En consecuencia, Irlanda declara su firme intención de ejercer el derecho que le asiste, en virtud del artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia, para participar, siempre que sea posible, en la adopción de medidas que entran en el ámbito del título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
En particular, Irlanda participará siempre que sea posible en medidas del ámbito de la cooperación policial.
Además, Irlanda recuerda que, de conformidad con el artículo 8 del Protocolo, podrá notificar por escrito al Consejo su deseo de no seguir acogiéndose a las disposiciones del Protocolo.
Irlanda tiene intención de revisar el funcionamiento de estas disposiciones en un plazo de tres años desde la entrada en vigor del Tratado de Lisboa.
Declaración de la República Italiana relativa a la composición del Parlamento Europeo
Italia hace constar que de conformidad con los artículos 8A (que pasa a ser artículo 10) y 9 A (que pasa a ser artículo 14) del Tratado de la Unión Europea, el Parlamento Europeo está compuesto por representantes de los ciudadanos de la Unión, cuya representación está asegurada de forma decrecientemente proporcional.
Italia hace constar igualmente que, en virtud del artículo 8 (que pasa a ser artículo 9) del Tratado de la Unión Europea y del artículo 17 (que pasa a ser artículo 20) del Tratado de Funcionamiento de la Unión Europea, es ciudadano de la Unión toda persona que tenga la nacionalidad de un Estado miembro.
Por consiguiente, Italia considera que, sin perjuicio de la decisión relativa a la legislatura 2009-2014, cualquier decisión adoptada por el Consejo Europeo, a iniciativa del Parlamento Europeo y con su aprobación, por la que se fije la composición del Parlamento Europeo, debe respetar los principios contemplados en el párrafo primero del apartado 2 del artículo 9 A (que pasa a ser artículo 14) del Tratado de la Unión Europea.
Declaración de la República de Letonia, de la República de Hungría y de la República de Malta relativa a la ortografía del nombre de la moneda única en los Tratados
Sin perjuicio de la ortografía unificada del nombre de la moneda única de la Unión Europea a que se hace referencia en los Tratados, tal como figura en los billetes y en las monedas, Letonia, Hungría y Malta declaran que la ortografía del nombre de la moneda única, incluidos sus derivados, empleada en el texto en letón, en húngaro y en maltés de los Tratados, no tiene efecto en las normas vigentes de las lenguas letona, húngara y maltesa.
Declaración del Reino de los Países Bajos relativa al artículo 270bis del Tratado de Funcionamiento de la Unión Europea
El Reino de los Países Bajos aprobará una decisión a que se refiere el párrafo segundo del apartado 2 del artículo 270bis del Tratado de Funcionamiento de la Unión Europea una vez que, mediante una revisión de la decisión contemplada en el párrafo tercero del artículo 269 de dicho Tratado, se haya ofrecido a los Países Bajos una solución satisfactoria de su situación de pagos neta negativa, excesiva con respecto al presupuesto de la Unión.
Declaración del Reino de los Países Bajos relativa al artículo 311bis del Tratado de Funcionamiento de la Unión Europea
El Reino de los Países Bajos declara que sólo se presentarán iniciativas para una decisión como la que se contempla en el aparado 6 del artículo 311 bis, encaminada a modificar el estatuto de las Antillas Neerlandesas o de Aruba respecto de la Unión, sobre la base de una decisión adoptada de conformidad con el Estatuto del Reino de los Países Bajos.
Declaración de la República de Polonia relativa a la Carta de los Derechos Fundamentales de la Unión Europea
La Carta no afecta en modo alguno al derecho de los Estados miembros a legislar en el ámbito de la moral pública, del Derecho de familia, así como de la protección de la dignidad humana y del respeto de la integridad humana física y moral.
Declaración de la República de Polonia relativa al Protocolo sobre la aplicación de la Carta de los Derechos Fundamentales de la Unión Europea a Polonia y al Reino Unido
Polonia, teniendo presente la tradición del movimiento social «Solidaridad» y su notable contribución a la lucha por los derechos sociales y del trabajo, declara que respeta plenamente esos derechos, según se establecen en el Derecho de la Unión, y en particular los que se reafirman en el título IV de la Carta de los Derechos Fundamentales de la Unión Europea.
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa a la definición del término «nacionales»
Con respecto a los Tratados y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica, y a cualquier acto derivado de dichos Tratados o que dichos Tratados mantengan en vigor, el Reino Unido reitera su declaración del 31 de diciembre de 1982 sobre la definición del término «nacionales», con la excepción de que la referencia a los «ciudadanos de los territorios dependientes británicos» se entenderá en el sentido de «ciudadanos de los territorios de ultramar británicos».
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al derecho de voto en las elecciones al Parlamento Europeo
El Reino Unido observa que ni el artículo 9 A del Tratado de la Unión Europea ni otras disposiciones de los Tratados tienen por finalidad modificar la base del derecho de voto para las elecciones al Parlamento Europeo.
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al artículo 61 H del Tratado de Funcionamiento de la Unión Europea
El Reino Unido apoya plenamente una actuación enérgica en lo que respecta a la adopción de sanciones financieras encaminadas a prevenir y combatir el terrorismo y las actividades conexas.
En consecuencia, declara que tiene intención de acogerse al derecho que le asiste en virtud del artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia, para participar en la adopción de cuantas propuestas se presenten en virtud del artículo 61 H del Tratado de Funcionamiento de la Unión Europea.
9 de mayo de 2008
Número de información
Página
Versiones consolidadas del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea ................................................................................................
Versión consolidada del Tratado de la Unión Europea .............................................................
13 Versión consolidada del Tratado de Funcionamiento de la Unión Europea .......................................... 47 Protocolos ........................................................................................................ 201 Anexos ........................................................................................................... 329
Declaraciones anejas al Acta Final de la Conferencia intergubernamental que ha adoptado el Tratado de Lisboa .....
335 Tablas de correspondencias ....................................................................................... 361
Precio: 58 EUR
En la presente publicación se recogen las versiones consolidadas del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea, así como sus Protocolos y Anexos, resultado de las modificaciones introducidas por el Tratado de Lisboa firmado el 13 de diciembre de 2007 en Lisboa.
Contiene asimismo las Declaraciones anejas al Acta Final de la Conferencia intergubernamental que ha adoptado el Tratado de Lisboa.
El Tratado de Lisboa está aún pendiente de ratificación por los Estados miembros de conformidad con sus respectivas normas constitucionales.
Como dispone su artículo 6, el Tratado entrará en vigor el 1 de enero de 2009 si todos los instrumentos de ratificación han sido depositados antes de dicha fecha o, en su defecto, el primer día del mes siguiente al del depósito del último instrumento de ratificación.
La presente publicación tiene un carácter provisional.
Hasta el momento en que entre en vigor el Tratado de Lisboa, en una u otra de las versiones lingüísticas del texto podrían efectuarse correcciones de los posibles errores detectados en el Tratado de Lisboa o en los Tratados existentes.
Este texto constituye un instrumento de documentación responsabilidad de las instituciones de la Unión Europea.
VERSIONES CONSOLIDADAS
DEL TRATADO DE LA UNIÓN EUROPEA Y
DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
Página
TRATADO DE LA UNIÓN EUROPEA ............................................................
DISPOSICIONES SOBRE LOS PRINCIPIOS DEMOCRÁTICOS ..................
DISPOSICIONES SOBRE LAS INSTITUCIONES ...................................
DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS ..............
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN Y DISPOSICIONES ESPECÍFICAS RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN ............................................
Disposiciones generales relativas a la acción exterior de la Unión ........
Disposiciones específicas sobre la política exterior y de seguridad común
Sección 1
Sección 2
Disposiciones sobre la política común de seguridad y defensa .......
DISPOSICIONES FINALES .............................................................
TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA ..........................
PRIMERA PARTE
PRINCIPIOS ......................................................................
CATEGORÍAS Y ÁMBITOS DE COMPETENCIAS DE LA UNIÓN .........
NO DISCRIMINACIÓN Y CIUDADANÍA DE LA UNIÓN ...............
POLÍTICAS Y ACCIONES INTERNAS DE LA UNIÓN ...................
LIBRE CIRCULACIÓN DE MERCANCÍAS .................................
Unión aduanera ...............................................................
Página
Prohibición de las restricciones cuantitativas entre los Estados miembros ......................................................................
LIBRE CIRCULACIÓN DE PERSONAS, SERVICIOS Y CAPITALES ...
Trabajadores ...................................................................
Derecho de establecimiento ................................................
Capital y pagos ...............................................................
ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA .....................
Disposiciones generales .....................................................
Políticas sobre controles en las fronteras, asilo e inmigración .......
NORMAS COMUNES SOBRE COMPETENCIA, FISCALIDAD Y APROXIMACIÓN DE LAS LEGISLACIONES ..............................
Sección primera
Disposiciones aplicables a las empresas ......................
Sección segunda
Ayudas otorgadas por los Estados .............................
Disposiciones fiscales ........................................................
Aproximación de las legislaciones .........................................
Disposiciones institucionales ...............................................
Página
Disposiciones específicas para los Estados miembros cuya moneda es el euro ..........................................................................
Disposiciones transitorias ...................................................
EMPLEO .........................................................................
EL FONDO SOCIAL EUROPEO .............................................
SALUD PÚBLICA ..............................................................
PROTECCIÓN DE LOS CONSUMIDORES ................................
INVESTIGACIÓN Y DESARROLLO TECNOLÓGICO Y ESPACIO ....
ENERGÍA ........................................................................
PROTECCIÓN CIVIL ..........................................................
ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR ....
ACCIÓN EXTERIOR DE LA UNIÓN ........................................
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN ....................................................................
POLÍTICA COMERCIAL COMÚN ..............................................
COOPERACIÓN CON TERCEROS PAÍSES Y AYUDA HUMANITARIA
Cooperación para el desarrollo ............................................
Cooperación económica, financiera y técnica con terceros países ...
Página
ACUERDOS INTERNACIONALES .............................................
RELACIONES DE LA UNIÓN CON LAS ORGANIZACIONES INTERNACIONALES Y CON TERCEROS PAÍSES Y DELEGACIONES DE LA UNIÓN ....................................................................
CLÁUSULA DE SOLIDARIDAD ...............................................
DISPOSICIONES INSTITUCIONALES Y FINANCIERAS .................
DISPOSICIONES INSTITUCIONALES ..........................................
Instituciones ...................................................................
Sección primera
Sección segunda
El Consejo Europeo ..............................................
El Consejo .........................................................
Sección cuarta
La Comisión .......................................................
Sección quinta
Sección sexta
El Tribunal de Cuentas ..........................................
Actos jurídicos de la Unión, procedimientos de adopción y otras disposiciones ..................................................................
Sección primera
Actos jurídicos de la Unión ....................................
Sección segunda
Procedimientos de adopción de los actos y otras disposiciones ......................................................
Órganos consultivos de la Unión ..........................................
Sección primera
El Comité Económico y Social .................................
Sección segunda
El Comité de las Regiones ......................................
El Banco Europeo de Inversiones ..........................................
DISPOSICIONES FINANCIERAS ................................................
Recursos propios de la Unión .............................................
Presupuesto anual de la Unión ............................................
Ejecución del presupuesto y aprobación de la gestión .................
Página
COOPERACIONES REFORZADAS .............................................
DISPOSICIONES GENERALES Y FINALES .................................
1) sobre el cometido de los Parlamentos nacionales en la Unión Europea .....................................................................
2) sobre la aplicación de los principios de subsidiariedad y proporcionalidad. .........................................................
4) sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo ...................................................
5) sobre los Estatutos del Banco Europeo de Inversiones .............
6) sobre la fijación de las se desde las instituciones y de determinados órganos, organismos y servicios de la Unión Europea .............
7) sobre los privilegios y las inmunidades de la Unión Europea .....
8) sobre el apartado 2 del artículo 6 del Tratado de la Unión Europea relativo a la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales .............................................................
9) sobre la Decisión del Consejo relativa a la aplicacion del apartado 4 del articulo 16 del Tratado de la Union Europea y del apartado 2 del articulo 238 del Tratado de Funcionamiento de la Union Europea entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, por una parte, y a partir del 1 de abril de 2017, por otra .....................................................................
10) sobre la cooperación estructurada permanente establecida por el artículo 42 del Tratado de la Unión Europea ........................
11) sobre el artículo 42 del Tratado de la Unión Europea .............
12) sobre el procedimientoaplicable en caso de déficit excesivo ......
13) sobre los criterios de convergencia .....................................
14) sobre el Eurogrupo ........................................................
Página
15) sobre determinadas disposiciones relativas al Reino Unido de Gran Bretaña e Irlanda del Norte ..............................................
19) sobre el acervo de Schengen integrado en el marco de la Unión Europea .....................................................................
20) sobre la aplicación de determinados aspectos del artículo 26 del Tratado de Funcionamiento de la Unión Europea al Reino Unido y a Irlanda ....................................................................
21) sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia ...............................
23) sobre las relaciones exteriores de los Estados miembros con respecto al cruce de fronteras exteriores ..............................
24) sobre asilo a nacionales de los Estados miembros de la Unión Europea .....................................................................
25) sobre el ejercicio de las competencias compartidas .................
26) sobre los servicios de interés general ..................................
27) sobre mercado interior y competencia ................................
29) sobre el sistema de radiodifusión pública de los Estados miembros ...................................................................
30) sobre la aplicación de la Carta de los Derechos Fundamentales de la Unión Europea a Polonia y al Reino Unido .......................
31) sobre las importaciones en la Unión Europea de productos petrolíferos refinados en las Antillas Neerlandesas ..................
32) relativo a determinadas disposiciones sobre adquisición de bienes inmuebles en Dinamarca .................................................
33) sobre el artículo 157 del Tratado de Funcionamiento de la Unión Europea .....................................................................
Página
34) sobre el régimen especial aplicable a Groenlandia ..................
35) sobre el artículo 40.3.3 de la Constitución Irlandesa ...............
36) sobre las disposiciones transitorias .....................................
37) sobre las consecuencias financieras de la expiración del Tratado CECA y el Fondo de Investigación del Carbón y del Acero .......
Lista prevista en el artículo 38 del Tratado de Funcionamiento de la Unión Europea .....................................................................................
Países y territorios de ultramar a los que se aplicarán las disposiciones de la cuarta parte del Tratado de Funcionamiento de la Unión Europea ..............
DECLARACIONES anejas al Acta Final de la Conferencia intergubernamental que ha adoptado el Tratado de Lisboa firmado el 13 de diciembre de 2007 ...........................
DECLARACIONES RELATIVAS A DISPOSICIONES DE LOS TRATADOS ...............
Declaración relativa a la Carta de los Derechos Fundamentales de la Unión Europea
Declaración relativa al apartado 2 del artículo 6 del Tratado de la Unión Europea ..
Declaración relativa al artículo 8 del Tratado de la Unión Europea .....................
Declaración relativa al acuerdo político del Consejo Europeo sobre el proyecto de Decisión relativa a la composición del Parlamento Europeo ..............................
Declaración relativa a los apartados 5 y 6 del artículo 15, a los apartados 6 y 7 del artículo 17 y al artículo 18 del Tratado de la Unión Europea ............................
Declaración relativa al apartado 4 del artículo 16 del Tratado de la Unión Europea y al apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea ...
Declaración relativa a las medidas prácticas que deberán adoptarse al entrar en vigor el Tratado de Lisboa por lo que respecta a la Presidencia del Consejo Europeo y del Consejo de Asuntos Exteriores .................................................................
Declaración relativa al apartado 9 del artículo 16 del Tratado de la Unión Europea sobre la Decisión del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo .............................................................................................
Declaración relativa al artículo 17 del Tratado de la Unión Europea ....................
Declaración relativa a los apartados 6 y 7 del artículo 17 del Tratado de la Unión Europea .............................................................................................
Declaración relativa al artículo 18 del Tratado de la Unión Europea ....................
Página
Declaración relativa a la política exterior y de seguridad común ........................
Declaración relativa a la política exterior y de seguridad común ........................
Declaración relativa al artículo 27 del Tratado de la Unión Europea ....................
Declaración relativa al apartado 2 del artículo 55 del Tratado de la Unión Europea.
Declaración relativa a la delimitación de las competencias ................................
Declaración relativa al artículo 8 del Tratado de Funcionamiento de la Unión Europea
Declaración relativa al artículo 16 del Tratado de Funcionamiento de la Unión Europea .............................................................................................
Declaración relativa a la protección de datos de carácter personal en el ámbito de la cooperación judicial en materia penal y de la cooperación policial .....................
Declaración relativa a los artículos 48 y 79 del Tratado de Funcionamiento de la Unión Europea ....................................................................................
Declaración relativa al párrafo segundo del artículo 48 del Tratado de Funcionamiento de la Unión Europea .............................................................................
Declaración relativa a la personalidad jurídica de la Unión Europea ....................
Declaración relativa a los artículos 75 y 215 del Tratado de Funcionamiento de la Unión Europea ....................................................................................
Declaración relativa a la no participación de un Estado miembro en una medida basada en el título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea .............................................................................................
Declaración relativa al párrafo segundo del apartado 1 del artículo 85 del Tratado de Funcionamiento de la Unión Europea .........................................................
Declaración relativa al artículo 98 del Tratado de Funcionamiento de la Unión Europea .............................................................................................
Declaración relativa a la letra c) del apartado 2 del artículo 107 del Tratado de Funcionamiento de la Unión Europea .........................................................
Declaración relativa al artículo 126 del Tratado de Funcionamiento de la Unión Europea .............................................................................................
Declaración relativa al artículo 156 del Tratado de Funcionamiento de la Unión Europea .............................................................................................
Declaración relativa a la letra c) del apartado 4 del artículo 168 del Tratado de Funcionamiento de la Unión Europea .........................................................
Declaración relativa al artículo 174 del Tratado de Funcionamiento de la Unión Europea .............................................................................................
Declaración relativa al artículo 179 del Tratado de Funcionamiento de la Unión Europea .............................................................................................
Declaración relativa al artículo 194 del Tratado de Funcionamiento de la Unión Europea .............................................................................................
Página
Declaración relativa al artículo 218 del Tratado de Funcionamiento de la Unión Europea sobre la negociación y celebración de acuerdos internacionales por los Estados miembros en relación con el espacio de libertad, seguridad y justicia ........
Declaración relativa al artículo 222 del Tratado de Funcionamiento de la Unión Europea .............................................................................................
Declaración relativa al artículo 252 del Tratado de Funcionamiento de la Unión Europea sobre el número de abogados generales del Tribunal de Justicia ..............
Declaración relativa al artículo 290 del Tratado de Funcionamiento de la Unión Europea .............................................................................................
Declaración relativa al artículo 329 del Tratado de Funcionamiento de la Unión Europea .............................................................................................
Declaración relativa al artículo 352 del Tratado de Funcionamiento de la Unión Europea .............................................................................................
Declaración relativa al artículo 352 del Tratado de Funcionamiento de la Unión Europea .............................................................................................
Declaración relativa al apartado 6 del artículo 355 del Tratado de Funcionamiento de la Unión Europea .................................................................................
DECLARACIONES RELATIVAS A PROTOCOLOS ANEJOS A LOS TRATADOS .......
Declaración relativa al artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea ..............................................................
Declaración relativa al apartado 2 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea .....................................
Declaración relativa al apartado 3 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea .....................................
Declaración relativa a los apartados 3, 4 y 5 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea ........................
Declaración relativa al Protocolo sobre la posición de Dinamarca .......................
Declaración relativa al artículo 10 del Protocolo sobre las disposiciones transitorias
DECLARACIONES DE ESTADOS MIEMBROS .................................................
Declaración del Reino de Bélgica relativa a los Parlamentos nacionales ................
Declaración del Reino de Bélgica, de la República de Bulgaria, de la República Federal de Alemania, de la República Helénica, del Reino de España, de la República Italiana, de la República de Chipre, de la República de Lituania, del Gran Ducado de Luxemburgo, de la República de Hungría, de la República de Malta, de la República de Austria, de la República Portuguesa, de Rumanía, de la República de Eslovenia y de la República Eslovaca relativa a los símbolos de la Unión Europea .........................
Declaración de la República Checa relativa a la Carta de los Derechos Fundamentales de la Unión Europea. .............................................................................
Página
Declaración de la República Federal de Alemania, de Irlanda, de la República de Hungría, de la República de Austria y del Reino de Suecia ...............................
Declaración del Reino de España y del Reino Unido de Gran Bretaña e Irlanda del Norte ................................................................................................
Declaración de Irlanda relativa al artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia ...............
Declaración de la República Italiana relativa a la composición del Parlamento Europeo .............................................................................................
Declaración de la República de Letonia, de la República de Hungría y de la República de Malta relativa a la ortografía del nombre de la moneda única en los Tratados ....
Declaración del Reino de los Países Bajos relativa al artículo 312 del Tratado de Funcionamiento de la Unión Europea .........................................................
Declaración del Reino de los Países Bajos relativa al artículo 355 del Tratado de Funcionamiento de la Unión Europea .........................................................
Declaración de la República de Polonia relativa a la Carta de los Derechos Fundamentales de la Unión Europea ..........................................................
Declaración de la República de Polonia relativa al Protocolo sobre la aplicación de la Carta de los Derechos Fundamentales de la Unión Europea a Polonia y al Reino Unido
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa a la definición del término «nacionales» ............................................................
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al derecho de voto en las elecciones al Parlamento Europeo ...........................................
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al artículo 75 del Tratado de Funcionamiento de la Unión Europea .......................
Tablas de correspondencias ..........................................................................
Tratado de la Unión Europea ..................................................................
Tratado de Funcionamiento de la Unión Europea .........................................
VERSIÓN CONSOLIDADA
SU MAJESTAD EL REY DE LOS BELGAS, SU MAJESTAD LA REINA DE DINAMARCA, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE IRLANDA, EL PRESIDENTE DE LA REPÚBLICA HELÉNICA, SU MAJESTAD EL REY DE ESPAÑA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS, EL PRESIDENTE DE LA REPÚBLICA PORTUGUESA, SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE (1),
RESUELTOS a salvar una nueva etapa en el proceso de integración europea emprendido con la constitución de las Comunidades Europeas,
INSPIRÁNDOSE en la herencia cultural, religiosa y humanista de Europa, a partir de la cual se han desarrollado los valores universales de los derechos inviolables e inalienables de la persona, así como la libertad, la democracia, la igualdad y el Estado de Derecho,
RECORDANDO la importancia histórica de que la división del continente europeo haya tocado a su fin y la necesidad de sentar unas bases firmes para la construcción de la futura Europa,
CONFIRMANDO su adhesión a los principios de libertad, democracia y respeto de los derechos humanos y de las libertades fundamentales y del Estado de Derecho,
CONFIRMANDO su adhesión a los derechos sociales fundamentales tal y como se definen en la Carta Social Europea firmada en Turín el 18 de octubre de 1961 y en la Carta comunitaria de los derechos sociales fundamentales de los trabajadores, de 1989,
DESEANDO acrecentar la solidaridad entre sus pueblos, dentro del respeto de su historia, de su cultura y de sus tradiciones,
DESEANDO fortalecer el funcionamiento democrático y eficaz de las instituciones, con el fin de que puedan desempeñar mejor las misiones que les son encomendadas, dentro de un marco institucional único,
RESUELTOS a lograr el refuerzo y la convergencia de sus economías y a crear una unión económica y monetaria que incluya, de conformidad con lo dispuesto en el presente Tratado y en el Tratado de
Funcionamiento de la Unión Europea, una moneda estable única,
DECIDIDOS a promover el progreso social y económico de sus pueblos, teniendo en cuenta el principio de desarrollo sostenible, dentro de la realización del mercado interior y del fortalecimiento de la cohesión y de la protección del medio ambiente, y a desarrollar políticas que garanticen que los avances en la integración económica vayan acompañados de progresos paralelos en otros ámbitos,
Posteriormente, la República de Bulgaria, la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Austria, la República de Polonia, Rumanía, la República de Eslovenia, la República Eslovaca, la República de Finlandia y el Reino de Suecia pasaron a ser miembros de la Unión Europea.
RESUELTOS a crear una ciudadanía común a los nacionales de sus países,
RESUELTOS a desarrollar una política exterior y de seguridad común que incluya la definición progresiva de una política de defensa común que podría conducir a una defensa común de acuerdo con las disposiciones del artículo 42, reforzando así la identidad y la independencia europeas con el fin de fomentar la paz, la seguridad y el progreso en Europa y en el mundo,
RESUELTOS a facilitar la libre circulación de personas, garantizando al mismo tiempo la seguridad y la protección de sus pueblos, mediante el establecimiento de un espacio de libertad, seguridad y justicia, de conformidad con las disposiciones del presente Tratado y del Tratado de Funcionamiento de la Unión Europea,
RESUELTOS a continuar el proceso de creación de una unión cada vez más estrecha entre los pueblos de Europa, en la que las decisiones se tomen de la forma más próxima posible a los ciudadanos, de acuerdo con el principio de subsidiariedad,
ANTE LA PERSPECTIVA de las ulteriores etapas que habrá que salvar para avanzar en la vía de la integración europea,
HAN DECIDIDO crear una Unión Europea y han designado con tal fin como plenipotenciarios:
(no se reproduce la lista de los plenipotenciarios)
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes.
Artículo 1
(antiguo artículo 1 TUE) (1
Por el presente Tratado, las ALTAS PARTES CONTRATANTES constituyen entre sí una UNIÓN EUROPEA, en lo sucesivo denominada «Unión», a la que los Estados miembros atribuyen competencias para alcanzar sus objetivos comunes.
El presente Tratado constituye una nueva etapa en el proceso creador de una unión cada vez más estrecha entre los pueblos de Europa, en la cual las decisiones serán tomadas de la forma más abierta y próxima a los ciudadanos que sea posible.
La Unión se fundamenta en el presente Tratado y en el Tratado de Funcionamiento de la Unión Europea (en lo sucesivo denominados «los Tratados»).
Ambos Tratados tienen el mismo valor jurídico.
La Unión sustituirá y sucederá a la Comunidad Europea.
Para una más amplia información, véanse las tablas de correspondencias entre la antigua y la nueva numeración de los Tratados.
Artículo 2
La Unión se fundamenta en los valores de respeto de la dignidad humana, libertad, democracia, igualdad, Estado de Derecho y respeto de los derechos humanos, incluidos los derechos de las personas pertenecientes a minorías.
Estos valores son comunes a los Estados miembros en una sociedad caracterizada por el pluralismo, la no discriminación, la tolerancia, la justicia, la solidaridad y la igualdad entre mujeres y hombres.
Artículo 3
(antiguo artículo 2 TUE)
La Unión tiene como finalidad promover la paz, sus valores y el bienestar de sus pueblos.
La Unión ofrecerá a sus ciudadanos un espacio de libertad, seguridad y justicia sin fronteras interiores, en el que esté garantizada la libre circulación de personas conjuntamente con medidas adecuadas en materia de control de las fronteras exteriores, asilo, inmigración y de prevención y lucha contra la delincuencia.
La Unión establecerá un mercado interior.
Obrará en pro del desarrollo sostenible de Europa basado en un crecimiento económico equilibrado y en la estabilidad de los precios, en una economía social de mercado altamente competitiva, tendente al pleno empleo y al progreso social, y en un nivel elevado de protección y mejora de la calidad del medio ambiente.
Asimismo, promoverá el progreso científico y técnico.
La Unión combatirá la exclusión social y la discriminación y fomentará la justicia y la protección sociales, la igualdad entre mujeres y hombres, la solidaridad entre las generaciones y la protección de los derechos del niño.
La Unión fomentará la cohesión económica, social y territorial y la solidaridad entre los Estados miembros.
La Unión respetará la riqueza de su diversidad cultural y lingüística y velará por la conservación y el desarrollo del patrimonio cultural europeo.
La Unión establecerá una unión económica y monetaria cuya moneda es el euro.
En sus relaciones con el resto del mundo, la Unión afirmará y promoverá sus valores e intereses y contribuirá a la protección de sus ciudadanos.
Contribuirá a la paz, la seguridad, el desarrollo sostenible del planeta, la solidaridad y el respeto mutuo entre los pueblos, el comercio libre y justo, la erradicación de la pobreza y la protección de los derechos humanos, especialmente los derechos del niño, así como al estricto respeto y al desarrollo del Derecho internacional, en particular el respeto de los principios de la Carta de las Naciones Unidas.
La Unión perseguirá sus objetivos por los medios apropiados, de acuerdo con las competencias que se le atribuyen en los Tratados.
Artículo 4
De conformidad con lo dispuesto en el artículo 5, toda competencia no atribuida a la Unión en los Tratados corresponde a los Estados miembros.
La Unión respetará la igualdad de los Estados miembros ante los Tratados, así como su identidad nacional, inherente a las estructuras fundamentales políticas y constitucionales de éstos, también en lo referente a la autonomía local y regional.
Respetará las funciones esenciales del Estado, especialmente las que tienen por objeto garantizar su integridad territorial, mantener el orden público y salvaguardar la seguridad nacional.
En particular, la seguridad nacional seguirá siendo responsabilidad exclusiva de cada Estado miembro.
Conforme al principio de cooperación leal, la Unión y los Estados miembros se respetarán y asistirán mutuamente en el cumplimiento de las misiones derivadas de los Tratados.
Los Estados miembros adoptarán todas las medidas generales o particulares apropiadas para asegurar el cumplimiento de las obligaciones derivadas de los Tratados o resultantes de los actos de las instituciones de la Unión.
Los Estados miembros ayudarán a la Unión en el cumplimiento de su misión y se abstendrán de toda medida que pueda poner en peligro la consecución de los objetivos de la Unión.
Artículo 5
(antiguo artículo 5 TCE)
La delimitación de las competencias de la Unión se rige por el principio de atribución.
El ejercicio de las competencias de la Unión se rige por los principios de subsidiariedad y proporcionalidad.
En virtud del principio de atribución, la Unión actúa dentro de los límites de las competencias que le atribuyen los Estados miembros en los Tratados para lograr los objetivos que éstos determinan.
Toda competencia no atribuida a la Unión en los Tratados corresponde a los Estados miembros.
En virtud del principio de subsidiariedad, en los ámbitos que no sean de su competencia exclusiva, la Unión intervendrá sólo en caso de que, y en la medida en que, los objetivos de la acción pretendida no puedan ser alcanzados de manera suficiente por los Estados miembros, ni a nivel central ni a nivel regional y local, sino que puedan alcanzarse mejor, debido a la dimensión o a los efectos de la acción pretendida, a escala de la Unión.
Las instituciones de la Unión aplicarán el principio de subsidiariedad de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Los Parlamentos nacionales velarán por el respeto del principio de subsidiariedad con arreglo al procedimiento establecido en el mencionado Protocolo.
En virtud del principio de proporcionalidad, el contenido y la forma de la acción de la Unión no excederán de lo necesario para alcanzar los objetivos de los Tratados.
Las instituciones de la Unión aplicarán el principio de proporcionalidad de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Artículo 6
(antiguo artículo 6 TUE)
La Unión reconoce los derechos, libertades y principios enunciados en la Carta de los Derechos Fundamentales de la Unión Europea de 7 de diciembre de 2000, tal como fue adaptada el 12 de diciembre de 2007 en Estrasburgo, la cual tendrá el mismo valor jurídico que los Tratados.
Las disposiciones de la Carta no ampliarán en modo alguno las competencias de la Unión tal como se definen en los Tratados.
Los derechos, libertades y principios enunciados en la Carta se interpretarán con arreglo a las disposiciones generales del título VII de la Carta por las que se rige su interpretación y aplicación y teniendo debidamente en cuenta las explicaciones a que se hace referencia en la Carta, que indican las fuentes de dichas disposiciones.
La Unión se adherirá al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales.
Esta adhesión no modificará las competencias de la Unión que se definen en los Tratados.
Los derechos fundamentales que garantiza el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales y los que son fruto de las tradiciones constitucionales comunes a los Estados miembros formarán parte del Derecho de la Unión como principios generales.
Artículo 7
(antiguo artículo 7 TUE)
A propuesta motivada de un tercio de los Estados miembros, del Parlamento Europeo o de la Comisión, el Consejo, por mayoría de cuatro quintos de sus miembros y previa aprobación del Parlamento Europeo, podrá constatar la existencia de un riesgo claro de violación grave por parte de un Estado miembro de los valores contemplados en el artículo 2.
Antes de proceder a esta constatación, el Consejo oirá al Estado miembro de que se trate y por el mismo procedimiento podrá dirigirle recomendaciones.
El Consejo comprobará de manera periódica si los motivos que han llevado a tal constatación siguen siendo válidos.
El Consejo Europeo, por unanimidad y a propuesta de un tercio de los Estados miembros o de la Comisión y previa aprobación del Parlamento Europeo, podrá constatar la existencia de una violación grave y persistente por parte de un Estado miembro de los valores contemplados en el artículo 2 tras invitar al Estado miembro de que se trate a que presente sus observaciones.
Cuando se haya efectuado la constatación contemplada en el apartado 2, el Consejo podrá decidir, por mayoría cualificada, que se suspendan determinados derechos derivados de la aplicación de los Tratados al Estado miembro de que se trate, incluidos los derechos de voto del representante del Gobierno de dicho Estado miembro en el Consejo.
Al proceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma para los derechos y obligaciones de las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate derivadas de los Tratados continuarán, en cualquier caso, siendo vinculantes para dicho Estado.
El Consejo podrá decidir posteriormente, por mayoría cualificada, la modificación o revocación de las medidas adoptadas de conformidad con el apartado 3 como respuesta a cambios en la situación que motivó su imposición.
Las modalidades de voto que, a los efectos del presente artículo, serán de aplicación para el Parlamento Europeo, el Consejo Europeo y el Consejo se establecen en el artículo 354 del Tratado de Funcionamiento de la Unión Europea.
Artículo 8
La Unión desarrollará con los países vecinos relaciones preferentes, con el objetivo de establecer un espacio de prosperidad y de buena vecindad basado en los valores de la Unión y caracterizado por unas relaciones estrechas y pacíficas fundadas en la cooperación.
A efectos del apartado 1, la Unión podrá celebrar acuerdos específicos con dichos países.
Estos acuerdos podrán incluir derechos y obligaciones recíprocos, así como la posibilidad de realizar acciones en común.
Su aplicación será objeto de una concertación periódica.
DISPOSICIONES SOBRE LOS PRINCIPIOS DEMOCRÁTICOS
Artículo 9
La Unión respetará en todas sus actividades el principio de la igualdad de sus ciudadanos, que se beneficiarán por igual de la atención de sus instituciones, órganos y organismos.
Será ciudadano de la Unión toda persona que tenga la nacionalidad de un Estado miembro.
La ciudadanía de la Unión se añade a la ciudadanía nacional sin sustituirla.
Artículo 10
El funcionamiento de la Unión se basa en la democracia representativa.
Los ciudadanos estarán directamente representados en la Unión a través del Parlamento Europeo.
Los Estados miembros estarán representados en el Consejo Europeo por su Jefe de Estado o de Gobierno y en el Consejo por sus Gobiernos, que serán democráticamente responsables, bien ante sus Parlamentos nacionales, bien ante sus ciudadanos.
Todo ciudadano tiene derecho a participar en la vida democrática de la Unión.
Las decisiones serán tomadas de la forma más abierta y próxima posible a los ciudadanos.
Los partidos políticos a escala europea contribuirán a formar la conciencia política europea y a expresar la voluntad de los ciudadanos de la Unión.
Artículo 11
Las instituciones darán a los ciudadanos y a las asociaciones representativas, por los cauces apropiados, la posibilidad de expresar e intercambiar públicamente sus opiniones en todos los ámbitos de actuación de la Unión.
Las instituciones mantendrán un diálogo abierto, transparente y regular con las asociaciones representativas y la sociedad civil.
Con objeto de garantizar la coherencia y la transparencia de las acciones de la Unión, la Comisión Europea mantendrá amplias consultas con las partes interesadas.
Un grupo de al menos un millón de ciudadanos de la Unión, que sean nacionales de un número significativo de Estados miembros, podrá tomar la iniciativa de invitar a la Comisión Europea, en el marco de sus atribuciones, a que presente una propuesta adecuada sobre cuestiones que estos ciudadanos estimen que requieren un acto jurídico de la Unión para los fines de la aplicación de los Tratados.
Los procedimientos y las condiciones preceptivos para la presentación de una iniciativa de este tipo se fijarán de conformidad con el párrafo primero del artículo 24 del Tratado de Funcionamiento de la Unión Europea.
Artículo 12
Los Parlamentos nacionales contribuirán activamente al buen funcionamiento de la Unión, para lo cual: a) serán informados por las instituciones de la Unión y recibirán notificación de los proyectos de actos legislativos de la Unión de conformidad con el Protocolo sobre el cometido de los Parlamentos nacionales en la Unión Europea; b) velarán por que se respete el principio de subsidiariedad de conformidad con los procedimientos establecidos en el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad; c) participarán, en el marco del espacio de libertad, seguridad y justicia, en los mecanismos de evaluación de la aplicación de las políticas de la Unión en dicho espacio, de conformidad con el artículo 70 del Tratado de Funcionamiento de la Unión Europea, y estarán asociados al control político de Europol y a la evaluación de las actividades de Eurojust, de conformidad con los artículos 88 y 85 de dicho Tratado; d) participarán en los procedimientos de revisión de los Tratados, de conformidad con el artículo 48 del presente Tratado; e) serán informados de las solicitudes de adhesión a la Unión, de conformidad con el artículo 49 del presente Tratado; f) participarán en la cooperación interparlamentaria entre los Parlamentos nacionales y con el Parlamento Europeo, de conformidad con el Protocolo sobre el cometido de los Parlamentos nacionales en la Unión Europea.
DISPOSICIONES SOBRE LAS INSTITUCIONES
Artículo 13
La Unión dispone de un marco institucional que tiene como finalidad promover sus valores, perseguir sus objetivos, defender sus intereses, los de sus ciudadanos y los de los Estados miembros, así como garantizar la coherencia, eficacia y continuidad de sus políticas y acciones.
Las instituciones de la Unión son:
El Consejo Europeo,
El Consejo,
La Comisión Europea (denominada en lo sucesivo «Comisión»),
El Tribunal de Cuentas.
Cada institución actuará dentro de los límites de las atribuciones que le confieren los Tratados, con arreglo a los procedimientos, condiciones y fines establecidos en los mismos.
Las instituciones mantendrán entre sí una cooperación leal.
Las disposiciones relativas al Banco Central Europeo y al Tribunal de Cuentas, así como las disposiciones detalladas sobre las demás instituciones, figuran en el Tratado de Funcionamiento de la Unión Europea.
El Parlamento Europeo, el Consejo y la Comisión estarán asistidos por un Comité Económico y Social y por un Comité de las Regiones que ejercerán funciones consultivas.
Artículo 14
El Parlamento Europeo ejercerá conjuntamente con el Consejo la función legislativa y la función presupuestaria.
Ejercerá funciones de control político y consultivas, en las condiciones establecidas en los Tratados.
Elegirá al Presidente de la Comisión.
El Parlamento Europeo estará compuesto por representantes de los ciudadanos de la Unión.
Su número no excederá de setecientos cincuenta, más el Presidente.
La representación de los ciudadanos será decrecientemente proporcional, con un mínimo de seis diputados por Estado miembro.
No se asignará a ningún Estado miembro más de noventa y seis escaños.
El Consejo Europeo adoptará por unanimidad, a iniciativa del Parlamento Europeo y con su aprobación, una decisión por la que se fije la composición del Parlamento Europeo conforme a los principios a que se refiere el párrafo primero.
Los diputados al Parlamento Europeo serán elegidos por sufragio universal directo, libre y secreto, para un mandato de cinco años.
El Parlamento Europeo elegirá a su Presidente y a la Mesa de entre sus diputados.
Artículo 15
El Consejo Europeo dará a la Unión los impulsos necesarios para su desarrollo y definirá sus orientaciones y prioridades políticas generales.
No ejercerá función legislativa alguna.
El Consejo Europeo estará compuesto por los Jefes de Estado o de Gobierno de los Estados miembros, así como por su Presidente y por el Presidente de la Comisión.
Participará en sus trabajos el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
El Consejo Europeo se reunirá dos veces por semestre por convocatoria de su Presidente.
Cuando el orden del día lo exija, los miembros del Consejo Europeo podrán decidir contar, cada uno de ellos, con la asistencia de un ministro y, en el caso del Presidente de la Comisión, con la de un miembro de la Comisión.
Cuando la situación lo exija, el Presidente convocará una reunión extraordinaria del Consejo Europeo.
El Consejo Europeo elegirá a su Presidente por mayoría cualificada para un mandato de dos años y medio, que podrá renovarse una sola vez.
En caso de impedimento o falta grave, el Consejo Europeo podrá poner fin a su mandato por el mismo procedimiento.
El Presidente del Consejo Europeo: a) presidirá e impulsará los trabajos del Consejo Europeo; b) velará por la preparación y continuidad de los trabajos del Consejo Europeo, en cooperación con el Presidente de la Comisión y basándose en los trabajos del Consejo de Asuntos Generales; c) se esforzará por facilitar la cohesión y el consenso en el seno del Consejo Europeo; d) al término de cada reunión del Consejo Europeo, presentará un informe al Parlamento Europeo.
El Presidente del Consejo Europeo asumirá, en su rango y condición, la representación exterior de la Unión en los asuntos de política exterior y de seguridad común, sin perjuicio de las atribuciones del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
El Presidente del Consejo Europeo no podrá ejercer mandato nacional alguno.
Artículo 16
El Consejo ejercerá conjuntamente con el Parlamento Europeo la función legislativa y la función presupuestaria.
Ejercerá funciones de definición de políticas y de coordinación, en las condiciones establecidas en los Tratados.
El Consejo estará compuesto por un representante de cada Estado miembro, de rango ministerial, facultado para comprometer al Gobierno del Estado miembro al que represente y para ejercer el derecho de voto.
A partir del 1 de noviembre de 2014, la mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que incluya al menos a quince de el los y represente a Estados miembros que reúnan como mínimo el 65 % de la población de la Unión.
Una minoría de bloqueo estará compuesta por al menos cuatro miembros del Consejo, a falta de lo cual la mayoría cualificada se considerará alcanzada.
Las demás modalidades reguladoras del voto por mayoría cualificada se establecen en el apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Las disposiciones transitorias relativas a la definición de la mayoría cualificada que serán de aplicación hasta el 31 de octubre de 2014, así como las aplicables entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, se establecerán en el Protocolo sobre las disposiciones transitorias.
El Consejo se reunirá en diferentes formaciones, cuya lista se adoptará de conformidad con el artículo 236 del Tratado de Funcionamiento de la Unión Europea.
El Consejo de Asuntos Generales velará por la coherencia de los trabajos de las diferentes formaciones del Consejo.
Preparará las reuniones del Consejo Europeo y garantizará su actuación subsiguiente, en contacto con el Presidente del Consejo Europeo y la Comisión.
El Consejo de Asuntos Exteriores elaborará la acción exterior de la Unión atendiendo a las líneas estratégicas definidas por el Consejo Europeo y velará por la coherencia de la acción de la Unión.
Un Comité de Representantes Permanentes de los Gobiernos de los Estados miembros se encargará de preparar los trabajos del Consejo.
El Consejo se reunirá en público cuando delibere y vote sobre un proyecto de acto legislativo.
Con este fin, cada sesión del Consejo se dividirá en dos partes, dedicadas respectivamente a las deliberaciones sobre los actos legislativos de la Unión y a las actividades no legislativas.
La presidencia de las formaciones del Consejo, con excepción de la de Asuntos Exteriores, será desempeñada por los representantes de los Estados miembros en el Consejo mediante un sistema de rotación igual, de conformidad con las condiciones establecidas en el artículo 236 del Tratado de Funcionamiento de la Unión Europea.
Artículo 17
La Comisión promoverá el interés general de la Unión y tomará las iniciativas adecuadas con este fin.
Velará por que se apliquen los Tratados y las medidas adoptadas por las instituciones en virtud de éstos.
Supervisará la aplicación del Derecho de la Unión bajo el control del Tribunal de Justicia de la Unión Europea.
Ejecutará el presupuesto y gestionará los programas.
Ejercerá asimismo funciones de coordinación, ejecución y gestión, de conformidad con las condiciones establecidas en los Tratados.
Con excepción de la política exterior y de seguridad común y de los demás casos previstos por los Tratados, asumirá la representación exterior de la Unión.
Adoptará las iniciativas de la programación anual y plurianual de la Unión con el fin de alcanzar acuerdos interinstitucionales.
Los actos legislativos de la Unión sólo podrán adoptarse a propuesta de la Comisión, excepto cuando los Tratados dispongan otra cosa.
Los demás actos se adoptarán a propuesta de la Comisión cuando así lo establezcan los Tratados.
El mandato de la Comisión será de cinco años.
Los miembros de la Comisión serán elegidos en razón de su competencia general y de su compromiso europeo, de entre personalidades que ofrezcan plenas garantías de independencia.
La Comisión ejercerá sus responsabilidades con plena independencia.
Sin perjuicio de lo dispuesto en el apartado 2 del artículo 18, los miembros de la Comisión no solicitarán ni aceptarán instrucciones de ningún gobierno, institución, órgano u organismo.
Se abstendrán de todo acto incompatible con sus obligaciones o con el desempeño de sus funciones.
La Comisión nombrada entre la fecha de entrada en vigor del Tratado de Lisboa y el 31 de octubre de 2014 estará compuesta por un nacional de cada Estado miembro, incluidos su Presidente y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, que será uno de sus Vicepresidentes.
A partir del 1 de noviembre de 2014, la Comisión estará compuesta por un número de miembros correspondiente a los dos tercios del número de Estados miembros, que incluirá a su Presidente y al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, a menos que el Consejo Europeo decida por unanimidad modificar dicho número.
Los miembros de la Comisión serán seleccionados de entre los nacionales de los Estados miembros mediante un sistema de rotación estrictamente igual entre los Estados miembros que permita tener en cuenta la diversidad demográfica y geográfica del conjunto de dichos Estados.
Este sistema será establecido por unanimidad por el Consejo Europeo de conformidad con el artículo 244 del Tratado de Funcionamiento de la Unión Europea.
El Presidente de la Comisión: a) definirá las orientaciones con arreglo a las cuales la Comisión desempeñará sus funciones; b) determinará la organización interna de la Comisión velando por la coherencia, eficacia y colegialidad de su actuación;
9.5.2008 c) nombrará Vicepresidentes, distintos del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, de entre los miembros de la Comisión.
Un miembro de la Comisión presentará su dimisión si se lo pide el Presidente.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad presentará su dimisión, con arreglo al procedimiento establecido en el apartado 1 del artículo 18, si se lo pide el Presidente.
Teniendo en cuenta el resultado de las elecciones al Parlamento Europeo y tras mantener las consultas apropiadas, el Consejo Europeo propondrá al Parlamento Europeo, por mayoría cualificada, un candidato al cargo de Presidente de la Comisión.
El Parlamento Europeo elegirá al candidato por mayoría de los miembros que lo componen.
Si el candidato no obtiene la mayoría necesaria, el Consejo Europeo propondrá en el plazo de un mes, por mayoría cualificada, un nuevo candidato, que será elegido por el Parlamento Europeo por el mismo procedimiento.
El Consejo, de común acuerdo con el Presidente electo, adoptará la lista de las demás personalidades que se proponga nombrar miembros de la Comisión.
Éstas serán seleccionadas, a partir de las propuestas presentadas por los Estados miembros, de acuerdo con los criterios enunciados en el párrafo segundo del apartado 3 y en el párrafo segundo del apartado 5.
El Presidente, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y los demás miembros de la Comisión se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Sobre la base de dicha aprobación, la Comisión será nombrada por el Consejo Europeo, por mayoría cualificada.
La Comisión tendrá una responsabilidad colegiada ante el Parlamento Europeo.
El Parlamento Europeo podrá votar una moción de censura contra la Comisión de conformidad con el artículo 234 del Tratado de Funcionamiento de la Unión Europea.
Si se aprueba dicha moción, los miembros de la Comisión deberán dimitir colectivamente de sus cargos y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad deberá dimitir del cargo que ejerce en la Comisión.
Artículo 18
El Consejo Europeo nombrará por mayoría cualificada, con la aprobación del Presidente de la Comisión, al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
El Consejo Europeo podrá poner fin a su mandato por el mismo procedimiento.
El Alto Representante estará al frente de la política exterior y de seguridad común de la Unión.
Contribuirá con sus propuestas a elaborar dicha política y la ejecutará como mandatario del Consejo.
Actuará del mismo modo en relación con la política común de seguridad y defensa.
El Alto Representante presidirá el Consejo de Asuntos Exteriores.
El Alto Representante será uno de los Vicepresidentes de la Comisión.
Velará por la coherencia de la acción exterior de la Unión.
Se encargará, dentro de la Comisión, de las responsabilidades que incumben a la misma en el ámbito de las relaciones exteriores y de la coordinación de los demás
C 115/27 aspectos de la acción exterior de la Unión.
En el ejercicio de estas responsabilidades dentro de la Comisión, y exclusivamente por lo que respecta a las mismas, el Alto Representante estará sujeto a los procedimientos por los que se rige el funcionamiento de la Comisión en la medida en que ello sea compatible con los apartados 2 y 3.
Artículo 19
El Tribunal de Justicia de la Unión Europea comprenderá el Tribunal de Justicia, el Tribunal General y los tribunales especializados.
Garantizará el respeto del Derecho en la interpretación y aplicación de los Tratados.
Los Estados miembros establecerán las vías de recurso necesarias para garantizar la tutela judicial efectiva en los ámbitos cubiertos por el Derecho de la Unión.
El Tribunal de Justicia estará compuesto por un juez por Estado miembro.
Estará asistido por abogados generales.
El Tribunal General dispondrá al menos de un juez por Estado miembro.
Los jueces y abogados generales del Tribunal de Justicia y los jueces del Tribunal General serán elegidos de entre personalidades que ofrezcan plenas garantías de independencia y que reúnan las condiciones contempladas en los artículos 253 y 254 del Tratado de Funcionamiento de la Unión Europea.
Serán nombrados de común acuerdo por los Gobiernos de los Estados miembros para un período de seis años.
Los jueces y abogados generales salientes podrán ser nombrados de nuevo.
El Tribunal de Justicia de la Unión Europea se pronunciará, de conformidad con los Tratados: a) sobre los recursos interpuestos por un Estado miembro, por una institución o por personas físicas o jurídicas; b) con carácter prejudicial, a petición de los órganos jurisdiccionales nacionales, sobre la interpretación del Derecho de la Unión o sobre la validez de los actos adoptados por las instituciones; c) en los demás casos previstos por los Tratados.
DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS
Artículo 20
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Los Estados miembros que deseen instaurar entre sí una cooperación reforzada en el marco de las competencias no exclusivas de la Unión podrán hacer uso de las instituciones de ésta y ejercer dichas competencias aplicando las disposiciones pertinentes de los Tratados, dentro de los límites y con arreglo a las modalidades contempladas en el presente artículo y en los artículos 326 a 334 del Tratado de Funcionamiento de la Unión Europea.
La finalidad de las cooperaciones reforzadas será impulsar los objetivos de la Unión, proteger sus intereses y reforzar su proceso de integración.
Las cooperaciones reforzadas estarán abiertas permanentemente a todos los Estados miembros, de conformidad con el artículo 328 del Tratado de Funcionamiento de la Unión Europea.
La decisión de autorizar una cooperación reforzada será adoptada por el Consejo como último recurso, cuando haya llegado a la conclusión de que los objetivos perseguidos por dicha cooperación no pueden ser alcanzados en un plazo razonable por la Unión en su conjunto, y a condición de que participen en el la al menos nueve Estados miembros.
El Consejo se pronunciará con arreglo al procedimiento establecido en el artículo 329 del Tratado de Funcionamiento de la Unión Europea.
Todos los miembros del Consejo podrán participar en sus deliberaciones, pero únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros que participan en una cooperación reforzada.
Las modalidades de la votación se establecen en el artículo 330 del Tratado de Funcionamiento de la Unión Europea.
Los actos adoptados en el marco de una cooperación reforzada vincularán únicamente a los Estados miembros participantes.
Dichos actos no se considerarán acervo que deban aceptar los Estados candidatos a la adhesión a la Unión.
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN Y DISPOSICIONES ESPECÍFICAS RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN
Artículo 21
La acción de la Unión en la escena internacional se basará en los principios que han inspirado su creación, desarrollo y ampliación y que pretende fomentar en el resto del mundo: la democracia, el Estado de Derecho, la universalidad e indivisibilidad de los derechos humanos y de las libertades fundamentales, el respeto de la dignidad humana, los principios de igualdad y solidaridad y el respeto de los principios de la Carta de las Naciones Unidas y del Derecho internacional.
La Unión procurará desarrollar relaciones y crear asociaciones con los terceros países y con las organizaciones internacionales, regionales o mundiales que compartan los principios mencionados en el párrafo primero.
Propiciará soluciones multilaterales a los problemas comunes, en particular en el marco de las Naciones Unidas.
La Unión definirá y ejecutará políticas comunes y acciones y se esforzará por lograr un alto grado de cooperación en todos los ámbitos de las relaciones internacionales con el fin de: a) defender sus valores, intereses fundamentales, seguridad, independencia e integridad;
C 115/29 b) consolidar y respaldar la democracia, el Estado de Derecho, los derechos humanos y los principios del Derecho internacional; c) mantener la paz, prevenir los conflictos y fortalecer la seguridad internacional, conforme a los propósitos y principios de la Carta de las Naciones Unidas, así como a los principios del Acta Final de Helsinki y a los objetivos de la Carta de París, incluidos los relacionados con las fronteras exteriores; d) apoyar el desarrollo sostenible en los planos económico, social y medioambiental de los países en desarrollo, con el objetivo fundamental de erradicar la pobreza; e) fomentar la integración de todos los países en la economía mundial, entre otras cosas mediante la supresión progresiva de los obstáculos al comercio internacional; f) contribuir a elaborar medidas internacionales de protección y mejora de la calidad del medio ambiente y de la gestión sostenible de los recursos naturales mundiales, para lograr el desarrollo sostenible; g) ayudar a las poblaciones, países y regiones que se enfrenten a catástrofes naturales o de origen humano; y h) promover un sistema internacional basado en una cooperación multilateral sólida y en una buena gobernanza mundial.
La Unión respetará los principios y perseguirá los objetivos mencionados en los apartados 1 y 2 al formular y llevar a cabo su acción exterior en los distintos ámbitos cubiertos por el presente título y por la quinta parte del Tratado de Funcionamiento de la Unión Europea, así como los aspectos exteriores de sus demás políticas.
La Unión velará por mantener la coherencia entre los distintos ámbitos de su acción exterior y entre éstos y sus demás políticas.
El Consejo y la Comisión, asistidos por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, garantizarán dicha coherencia y cooperarán a tal efecto.
Artículo 22
Basándose en los principios y objetivos enumerados en el artículo 21, el Consejo Europeo determinará los intereses y objetivos estratégicos de la Unión.
Las decisiones del Consejo Europeo sobre los intereses y objetivos estratégicos de la Unión tratarán de la política exterior y de seguridad común y de otros ámbitos de la acción exterior de la Unión.
Podrán referirse a las relaciones de la Unión con un país o una región, o tener un planteamiento temático.
Definirán su duración y los medios que deberán facilitar la Unión y los Estados miembros.
El Consejo Europeo se pronunciará por unanimidad, basándose en una recomendación del Consejo adoptada por éste según las modalidades previstas para cada ámbito.
Las decisiones del Consejo Europeo se ejecutarán con arreglo a los procedimientos establecidos en los Tratados.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, en el ámbito de la política exterior y de seguridad común, y la Comisión, en los demás ámbitos de la acción exterior, podrán presentar propuestas conjuntas al Consejo.
DISPOSICIONES ESPECÍFICAS SOBRE LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
SECCIÓN 1
Artículo 23
La acción de la Unión en la escena internacional, en virtud del presente capítulo, se basará en los principios, perseguirá los objetivos y se realizará de conformidad con las disposiciones generales contempladas en el capítulo 1.
Artículo 24
(antiguo artículo 11 TUE)
La competencia de la Unión en materia de política exterior y de seguridad común abarcará todos los ámbitos de la política exterior y todas las cuestiones relativas a la seguridad de la Unión, incluida la definición progresiva de una política común de defensa que podrá conducir a una defensa común.
La política exterior y de seguridad común se regirá por reglas y procedimientos específicos.
La definirán y aplicarán el Consejo Europeo y el Consejo, que deberán pronunciarse por unanimidad salvo cuando los Tratados dispongan otra cosa.
Queda excluida la adopción de actos legislativos.
La política exterior y de seguridad común será ejecutada por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y por los Estados miembros, de conformidad con los Tratados.
La función específica del Parlamento Europeo y de la Comisión en este ámbito se define en los Tratados.
El Tribunal de Justicia de la Unión Europea no tendrá competencia respecto de estas disposiciones, con la salvedad de su competencia para controlar el respeto del artículo 40 del presente Tratado y para controlar la legalidad de determinadas decisiones contempladas en el párrafo segundo del artículo 275 del Tratado de Funcionamiento de la Unión Europea.
En el marco de los principios y de los objetivos de su acción exterior, la Unión dirigirá, definirá y ejecutará una política exterior y de seguridad común basada en el desarrollo de la solidaridad política mutua de los Estados miembros, en la identificación de los asuntos que presenten un interés general y en la consecución de una convergencia cada vez mayor de la actuación de los Estados miembros.
Los Estados miembros apoyarán activamente y sin reservas la política exterior y de seguridad de la Unión, con espíritu de lealtad y solidaridad mutua y respetarán la acción de la Unión en este ámbito.
Los Estados miembros trabajarán conjuntamente para intensificar y desarrollar su solidaridad política mutua.
Se abstendrán de toda acción contraria a los intereses de la Unión o que pueda perjudicar su eficacia como fuerza de cohesión en las relaciones internacionales.
El Consejo y el Alto Representante velarán por que se respeten estos principios.
Artículo 25
(antiguo artículo 12 TUE)
La Unión dirigirá la política exterior y de seguridad común: a) definiendo sus orientaciones generales; b) adoptando decisiones por las que se establezcan: i) las acciones que va a realizar la Unión; ii) las posiciones que va a adoptar la Unión, iii) las modalidades de ejecución de las decisiones contempladas en los incisos i) y ii); y c) fortaleciendo la cooperación sistemática entre los Estados miembros para llevar a cabo sus políticas.
Artículo 26
(antiguo artículo 13 TUE)
El Consejo Europeo determinará los intereses estratégicos de la Unión, fijará los objetivos y definirá las orientaciones generales de la política exterior y de seguridad común, incluidos los asuntos que tengan repercusiones en el ámbito de la defensa.
Adoptará las decisiones que resulten necesarias.
Si un acontecimiento internacional así lo exige, el Presidente del Consejo Europeo convocará una reunión extraordinaria del Consejo Europeo para definir las líneas estratégicas de la política de la Unión ante dicho acontecimiento.
Basándose en las orientaciones generales y en las líneas estratégicas definidas por el Consejo Europeo, el Consejo elaborará la política exterior y de seguridad común y adoptará las decisiones necesarias para definir y aplicar dicha política.
El Consejo y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad velarán por la unidad, la coherencia y la eficacia de la acción de la Unión.
La política exterior y de seguridad común será ejecutada por el Alto Representante y por los Estados miembros, utilizando los medios nacionales y los de la Unión.
Artículo 27
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, que presidirá el Consejo de Asuntos Exteriores, contribuirá con sus propuestas a elaborar la política exterior y de seguridad común y se encargará de ejecutar las decisiones adoptadas por el Consejo Europeo y el Consejo.
El Alto Representante representará a la Unión en las materias concernientes a la política exterior y de seguridad común.
Dirigirá el diálogo político con terceros en nombre de la Unión y expresará la posición de la Unión en las organizaciones internacionales y en las conferencias internacionales.
En el ejercicio de su mandato, el Alto Representante se apoyará en un servicio europeo de acción exterior.
Este servicio trabajará en colaboración con los servicios diplomáticos de los Estados miembros y estará compuesto por funcionarios de los servicios competentes de la Secretaría General del Consejo y de la Comisión y por personal en comisión de servicios de los servicios diplomáticos nacionales.
La organización y el funcionamiento del servicio europeo de acción exterior se establecerán mediante decisión del Consejo, que se pronunciará a propuesta del Alto Representante, previa consulta al Parlamento Europeo y previa aprobación de la Comisión.
Artículo 28
(antiguo artículo 14 TUE)
Cuando una situación internacional exija una acción operativa de la Unión, el Consejo adoptará las decisiones necesarias.
Éstas fijarán los objetivos, el alcance, los medios que haya que facilitar a la Unión, las condiciones de su ejecución y, en caso necesario, su duración.
Si se produjera un cambio de circunstancias con clara incidencia sobre un asunto objeto de tal decisión, el Consejo revisará los principios y objetivos de dicha decisión y adoptará las decisiones necesarias.
Las decisiones contempladas en el apartado 1 serán vinculantes para los Estados miembros en las posiciones que adopten y en el desarrollo de su acción.
La obligación de información previa no se aplicará a las medidas que constituyan una mera transposición al ámbito nacional de las decisiones del Consejo.
En caso de imperiosa necesidad derivada de la evolución de la situación y a falta de revisión de una de las decisiones del Consejo a que se refiere el apartado 1, los Estados miembros podrán adoptar con carácter de urgencia las medidas necesarias, teniendo en cuenta los objetivos generales de dicha decisión.
El Estado miembro de que se trate informará al Consejo inmediatamente de tales medidas.
En caso de que un Estado miembro tenga dificultades importantes para aplicar una decisión contemplada en el presente artículo, solicitará al Consejo que delibere al respecto y busque las soluciones adecuadas.
Estas soluciones no podrán ser contrarias a los objetivos de la decisión contemplada en el apartado 1 ni mermar su eficacia.
Artículo 29
(antiguo artículo 15 TUE)
El Consejo adoptará decisiones que definirán el enfoque de la Unión sobre un asunto concreto de carácter geográfico o temático.
Los Estados miembros velarán por la conformidad de sus políticas nacionales con las posiciones de la Unión.
Artículo 30
(antiguo artículo 22 TUE)
Cualquier Estado miembro, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, o el Alto Representante con el apoyo de la Comisión, podrá plantear al Consejo cualquier cuestión relacionada con la política exterior y de seguridad común y presentar, respectivamente, iniciativas o propuestas al Consejo.
En los casos que requieran una decisión rápida, el Alto Representante convocará, de oficio o a petición de un Estado miembro, una reunión extraordinaria del Consejo, en un plazo de cuarenta y ocho horas o, en caso de necesidad absoluta, en un plazo más breve.
Artículo 31
(antiguo artículo 23 TUE)
El Consejo Europeo y el Consejo adoptarán por unanimidad las decisiones de que trata el presente capítulo, salvo en los casos en que el presente capítulo disponga otra cosa.
Se excluye la adopción de actos legislativos.
En caso de que un miembro del Consejo se abstuviera en una votación, podrá acompañar su abstención de una declaración formal efectuada de conformidad con el presente párrafo.
En ese caso, no estará obligado a aplicar la decisión, pero admitirá que ésta sea vinculante para la Unión.
En aras de la solidaridad mutua, el Estado miembro de que se trate se abstendrá de cualquier acción que pudiera obstaculizar o impedir la acción de la Unión basada en dicha decisión y los demás Estados miembros respetarán su posición.
En caso de que el número de miembros del Consejo que acompañara su abstención de tal declaración representara al menos un tercio de los Estados miembros que reúnen como mínimo un tercio de la población de la Unión, no se adoptará la decisión.
Como excepción al o dispuesto en el apartado 1, el Consejo adoptará por mayoría cualificada:
— una decisión que establezca una acción o una posición de la Unión a partir de una decisión del Consejo Europeo relativa a los intereses y objetivos estratégicos de la Unión prevista en el apartado 1 del artículo 22;
— una decisión que establezca una acción o una posición de la Unión a partir de una propuesta presentada por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad en respuesta a una petición específica que el Consejo Europeo le haya dirigido bien por propia iniciativa, bien por iniciativa del Alto Representante;
— cualquier decisión por la que se aplique una decisión que establezca una acción o una posición de la Unión;
— la designación de un representante especial de conformidad con el artículo 33.
Si un miembro del Consejo declarase que, por motivos vitales y explícitos de política nacional, tiene la intención de oponerse a la adopción de una decisión que se deba adoptar por mayoría cualificada, no se procederá a la votación.
El Alto Representante intentará hallar, en estrecho contacto con el Estado miembro de que se trate, una solución aceptable para éste.
De no hallarse dicha solución, el Consejo, por mayoría cualificada, podrá pedir que el asunto se remita al Consejo Europeo para que adopte al respecto una decisión por unanimidad.
El Consejo Europeo podrá adoptar por unanimidad una decisión que establezca que el Consejo se pronuncie por mayoría cualificada en casos distintos de los previstos en el apartado 2.
En lo que se refiere a cuestiones de procedimiento, el Consejo se pronunciará por mayoría de los miembros que lo componen.
Artículo 32
(antiguo artículo 16 TUE)
Los Estados miembros se consultarán en el seno del Consejo Europeo y del Consejo sobre cualquier cuestión de política exterior y de seguridad que revista un interés general, a fin de definir un enfoque común.
Antes de emprender cualquier actuación en la escena internacional o de asumir cualquier compromiso que pueda afectar a los intereses de la Unión, cada Estado miembro consultará a los demás en el seno del Consejo Europeo o del Consejo.
Los Estados miembros garantizarán, mediante la convergencia de su actuación, que la Unión pueda defender sus intereses y valores en la escena internacional.
Los Estados miembros serán solidarios entre sí.
Cuando el Consejo Europeo o el Consejo haya establecido un enfoque común de la Unión en el sentido del párrafo primero, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y los Ministros de Asuntos Exteriores de los Estados miembros coordinarán su actuación en el seno del Consejo.
Las misiones diplomáticas de los Estados miembros y las delegaciones de la Unión en los terceros países y ante las organizaciones internacionales cooperarán entre sí y contribuirán a la formulación y puesta en práctica del enfoque común.
Artículo 33
(antiguo artículo 18 TUE)
A propuesta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, el Consejo podrá designar un representante especial provisto de un mandato en relación con cuestiones políticas concretas.
El representante especial ejercerá su mandato bajo la autoridad del Alto Representante.
Artículo 34
(antiguo artículo 19 TUE)
Los Estados miembros coordinarán su acción en las organizaciones internacionales y con ocasión de las conferencias internacionales.
Los Estados miembros defenderán en esos foros las posiciones de la Unión.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad organizará dicha coordinación.
En las organizaciones internacionales y en las conferencias internacionales en las que no participen todos los Estados miembros, aquellos que participen defenderán las posiciones de la Unión.
De conformidad con el apartado 3 del artículo 24, los Estados miembros representados en organizaciones internacionales o en conferencias internacionales en las que no participen todos los Estados miembros mantendrán informados a los demás, así como al Alto Representante, sobre cualquier cuestión de interés común.
Los Estados miembros que también son miembros del Consejo de Seguridad de las Naciones Unidas se concertarán entre sí y tendrán cabalmente informados a los demás Estados miembros y al Alto Representante.
Los Estados miembros que son miembros del Consejo de Seguridad defenderán, en el desempeño de sus funciones, las posiciones e intereses de la Unión, sin perjuicio de las responsabilidades que les incumban en virtud de las disposiciones de la Carta de las Naciones Unidas.
Cuando la Unión haya definido una posición sobre un tema incluido en el orden del día del Consejo de Seguridad de las Naciones Unidas, los Estados miembros que sean miembros de éste pedirán que se invite al Alto Representante a presentar la posición de la Unión.
Artículo 35
(antiguo artículo 20 TUE)
Las misiones diplomáticas y consulares de los Estados miembros y las delegaciones de la Unión en los terceros países y en las conferencias internacionales, así como sus representaciones ante las organizaciones internacionales, cooperarán para garantizar el respeto y la ejecución de las decisiones que establezcan posiciones o acciones de la Unión adoptadas en virtud del presente capítulo.
Intensificarán su cooperación intercambiando información y procediendo a valoraciones comunes.
Contribuirán a la aplicación del derecho de los ciudadanos de la Unión a gozar de protección en el territorio de terceros países, establecido en la letra c) del apartado 2 del artículo 20 del Tratado de Funcionamiento de la Unión Europea, así como de las medidas adoptadas en aplicación del artículo 23 de dicho Tratado.
Artículo 36
(antiguo artículo 21 TUE)
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad consultará periódicamente al Parlamento Europeo sobre los aspectos principales y las opciones fundamentales de
9.5.2008 la política exterior y de seguridad común y de la política común de seguridad y defensa y le informará de la evolución de dichas políticas.
Velará por que se tengan debidamente en cuenta las opiniones del Parlamento Europeo.
Los representantes especiales podrán estar asociados a la información al Parlamento Europeo.
El Parlamento Europeo podrá dirigir preguntas o formular recomendaciones al Consejo y al Alto Representante.
Dos veces al año procederá a un debate sobre los progresos realizados en el desarrollo de la política exterior y de seguridad común, incluida la política común de seguridad y defensa.
Artículo 37
(antiguo artículo 24 TUE)
La Unión podrá celebrar acuerdos con uno o varios Estado su organizaciones internacionales en los ámbitos comprendidos en el presente capítulo.
Artículo 38
(antiguo artículo 25 TUE)
Sin perjuicio de las disposiciones del artículo 240 del Tratado de Funcionamiento de la Unión Europea, un Comité Político y de Seguridad seguirá la situación internacional en los ámbitos concernientes a la política exterior y de seguridad común y contribuirá a definir la política mediante la emisión de dictámenes dirigidos al Consejo, bien a instancia de éste, del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad o por propia iniciativa.
Asimismo supervisará la ejecución de las políticas acordadas, sin perjuicio de las competencias del Alto Representante.
En el marco del presente capítulo, el Comité Político y de Seguridad ejercerá, bajo la responsabilidad del Consejo y del Alto Representante, el control político y la dirección estratégica de las operaciones de gestión de crisis contempladas en el artículo 43.
A efectos de una operación de gestión de crisis y para el tiempo que dure dicha operación, según determine el Consejo, éste podrá autorizar al Comité a que adopte las decisiones adecuadas en lo que se refiere al control político y a la dirección estratégica de la operación.
Artículo 39
De conformidad con el artículo 16 del Tratado de Funcionamiento de la Unión Europea, y no obstante lo dispuesto en su apartado 2, el Consejo adoptará una decisión que fije las normas sobre protección de las personas físicas respecto del tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación del presente capítulo, y sobre la libre circulación de dichos datos.
El respeto de dichas normas estará sometido al control de autoridades independientes.
Artículo 40
(antiguo artículo 47 TUE)
La ejecución de la política exterior y de seguridad común no afectará a la aplicación de los procedimientos y al alcance respectivo de las atribuciones de las instituciones establecidos en los Tratados para el ejercicio de las competencias de la Unión mencionadas en los artículos 3 a 6 del Tratado de Funcionamiento de la Unión Europea.
Asimismo, la ejecución de las políticas mencionadas en dichos artículos no afectará a la aplicación de los procedimientos y al alcance respectivo de las atribuciones de las instituciones establecidos en los Tratados para el ejercicio de las competencias de la Unión en virtud del presente capítulo.
Artículo 41
(antiguo artículo 28 TUE)
Los gastos administrativos que la aplicación del presente capítulo ocasione a las instituciones correrán a cargo del presupuesto de la Unión.
Los gastos operativos derivados de la aplicación del presente capítulo también correrán a cargo del presupuesto de la Unión, excepto los relativos a las operaciones que tengan repercusiones en el ámbito militar o de la defensa y los casos en que el Consejo decida, por unanimidad, otra cosa.
Cuando los gastos no corran a cargo del presupuesto de la Unión, correrán a cargo de los Estados miembros con arreglo a una clave de reparto basada en el producto nacional bruto, a menos que el Consejo decida otra cosa por unanimidad.
En cuanto a los gastos derivados de las operaciones que tengan repercusiones en el ámbito militar o de la defensa, los Estados miembros cuyos representantes en el Consejo hayan efectuado una declaración formal con arreglo al párrafo segundo del apartado 1 del artículo 31 no estarán obligados a contribuir a su financiación.
El Consejo adoptará una decisión por la que se establezcan los procedimientos específicos para garantizar el acceso rápido a los créditos del presupuesto de la Unión destinados a la financiación urgente de iniciativas en el marco de la política exterior y de seguridad común, en particular los preparativos de una de las misiones contempladas en el apartado 1 del artículo 42 y en el artículo 43.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
Los preparativos de las misiones contempladas en el apartado 1 del artículo 42 y en el artículo 43 que no se imputen al presupuesto de la Unión se financiarán mediante un fondo inicial constituido por contribuciones de los Estados miembros.
El Consejo adoptará por mayoría cualificada, a propuesta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, las decisiones que establezcan: a) las modalidades de constitución y de financiación del fondo inicial, en particular los importes financieros asignados al mismo; b) las modalidades de gestión del fondo inicial;
9.5.2008 c) las modalidades de control financiero.
Cuando la misión prevista de conformidad con el apartado 1 del artículo 42 y el artículo 43 no pueda imputarse al presupuesto de la Unión, el Consejo autorizará al Alto Representante a utilizar dicho fondo.
El Alto Representante informará al Consejo acerca de la ejecución de este mandato.
SECCIÓN 2
DISPOSICIONES SOBRE LA POLÍTICA COMÚN DE SEGURIDAD Y DEFENSA
Artículo 42
(antiguo artículo 17 TUE)
La política común de seguridad y defensa forma parte integrante de la política exterior y de seguridad común.
Ofrecerá a la Unión una capacidad operativa basada en medios civiles y militares.
La Unión podrá recurrir a dichos medios en misiones fuera de la Unión que tengan por objetivo garantizar el mantenimiento de la paz, la prevención de conflictos y el fortalecimiento de la seguridad internacional, conforme a los principios de la Carta de las Naciones Unidas.
La ejecución de estas tareas se apoyará en las capacidades proporcionadas por los Estados miembros.
La política común de seguridad y defensa incluirá la definición progresiva de una política común de defensa de la Unión.
Ésta conducirá a una defensa común una vez que el Consejo Europeo lo haya decidido por unanimidad.
En este caso, el Consejo Europeo recomendará a los Estados miembros que adopten una decisión en este sentido de conformidad con sus respectivas normas constitucionales.
La política de la Unión con arreglo a la presente sección no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte (OTAN) y será compatible con la política común de seguridad y de defensa establecida en dicho marco.
Los Estados miembros pondrán a disposición de la Unión, a efectos de la aplicación de la política común de seguridad y defensa, capacidades civiles y militares para contribuir a los objetivos definidos por el Consejo.
Los Estados miembros que constituyan entre el los fuerzas multinacionales podrán asimismo ponerlas a disposición de la política común de seguridad y defensa.
Los Estados miembros se comprometen a mejorar progresivamente sus capacidades militares.
La Agencia en el ámbito del desarrollo de las capacidades de defensa, la investigación, la adquisición y el armamento (en lo sucesivo denominada «Agencia Europea de Defensa») determinará las necesidades operativas, fomentará medidas para satisfacerlas, contribuirá a definir y, en su caso, a aplicar cualquier medida oportuna para reforzar la base industrial y tecnológica del sector de la defensa, participará en la definición de una política europea de capacidades y de armamento y asistirá al Consejo en la evaluación de la mejora de las capacidades militares.
El Consejo adoptará por unanimidad, a propuesta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad o a iniciativa de un Estado miembro, las decisiones relativas a la política común de seguridad y defensa, incluidas las relativas al inicio de una misión contemplada en el presente artículo.
El Alto Representante podrá proponer que se recurra a medios nacionales y a los instrumentos de la Unión, en su caso conjuntamente con la Comisión.
El Consejo podrá encomendar la realización de una misión, en el marco de la Unión, a un grupo de Estados miembros a fin de defender los valores y favorecer los intereses de la Unión.
La realización de esta misión se regirá por el artículo 44.
Los Estados miembros que cumplan criterios más elevados de capacidades militares y que hayan suscrito compromisos más vinculantes en la materia para realizar las misiones más exigentes establecerán una cooperación estructurada permanente en el marco de la Unión.
Esta cooperación se regirá por el artículo 46 y no afectará al o dispuesto en el artículo 43.
Si un Estado miembro es objeto de una agresión armada en su territorio, los demás Estados miembros le deberán ayuda y asistencia con todos los medios a su alcance, de conformidad con el artículo 51 de la Carta de las Naciones Unidas.
Ello se entiende sin perjuicio del carácter específico de la política de seguridad y defensa de determinados Estados miembros.
Los compromisos y la cooperación en este ámbito seguirán ajustándose a los compromisos adquiridos en el marco de la Organización del Tratado del Atlántico Norte, que seguirá siendo, para los Estados miembros que forman parte de la misma, el fundamento de su defensa colectiva y el organismo de ejecución de ésta.
Artículo 43
Las misiones contempladas en el apartado 1 del artículo 42, en las que la Unión podrá recurrir a medios civiles y militares, abarcarán las actuaciones conjuntas en materia de desarme, las misiones humanitarias y de rescate, las misiones de asesoramiento y asistencia en cuestiones militares, las misiones de prevención de conflictos y de mantenimiento de la paz, las misiones en las que intervengan fuerzas de combate para la gestión de crisis, incluidas las misiones de restablecimiento de la paz y las operaciones de estabilización al término de los conflictos.
Todas estas misiones podrán contribuir a la lucha contra el terrorismo, entre otras cosas mediante el apoyo prestado a terceros países para combatirlo en su territorio.
El Consejo adoptará las decisiones relativas a las misiones contempladas en el apartado 1, y en el las definirá el objetivo y el alcance de estas misiones y las normas generales de su ejecución.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, bajo la autoridad del Consejo y en contacto estrecho y permanente con el Comité Político y de Seguridad, se hará cargo de la coordinación de los aspectos civiles y militares de dichas misiones.
Artículo 44
En el marco de las decisiones adoptadas de conformidad con el artículo 43, el Consejo podrá encomendar la realización de una misión a un grupo de Estados miembros que lo deseen y que dispongan de las capacidades necesarias para tal misión.
La gestión de la misión se acordará entre dichos Estados miembros, en asociación con el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
Los Estados miembros que participen en la realización de la misión informarán periódicamente al Consejo acerca del desarrollo de la misma, por propia iniciativa o a petición de un Estado miembro.
Los Estados miembros participantes comunicarán de inmediato al Consejo si la realización de la misión acarrea consecuencias importantes o exige una modificación del objetivo, alcance o condiciones de la misión establecidos en las decisiones a que se refiere el apartado 1.
En tales casos, el Consejo adoptará las decisiones necesarias.
Artículo 45
La Agencia Europea de Defensa a que se refiere el apartado 3 del artículo 42 estará bajo la autoridad del Consejo y tendrá como misión: a) contribuir a definir los objetivos de capacidades militares de los Estados miembros y a evaluar el respeto de los compromisos de capacidades contraídos por los Estados miembros; b) fomentar la armonización de las necesidades operativas y la adopción de métodos de adquisición eficaces y compatibles; c) proponer proyectos multilaterales para cumplir los objetivos de capacidades militares y coordinar los programas ejecutados por los Estados miembros y la gestión de programas de cooperación específicos; d) apoyar la investigación sobre tecnología de defensa y coordinar y planificar actividades de investigación conjuntas y estudios de soluciones técnicas que respondan a las futuras necesidades operativas; e) contribuir a definir y, en su caso, aplicar cualquier medida oportuna para reforzar la base industrial y tecnológica del sector de la defensa y para mejorar la eficacia de los gastos militares.
Podrán participar en la Agencia Europea de Defensa todos los Estados miembros que lo deseen.
El Consejo adoptará por mayoría cualificada una decisión en la que se determinará el estatuto, la se de y la forma de funcionamiento de la Agencia.
La decisión tendrá en cuenta el grado de participación efectiva en las actividades de la Agencia.
Dentro de ésta se constituirán grupos específicos, formados por los Estados miembros que realicen proyectos conjuntos.
La Agencia desempeñará sus funciones manteniéndose, en caso necesario, en contacto con la Comisión.
Artículo 46
Los Estados miembros que deseen participar en la cooperación estructurada permanente mencionada en el apartado 6 del artículo 42 y que reúnan los criterios y asuman los compromisos en materia de capacidades militares que figuran en el Protocolo sobre la cooperación estructurada permanente notificarán su intención al Consejo y al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
En un plazo de tres meses a partir de la notificación mencionada en el apartado 1, el Consejo adoptará una decisión por la que se establezca la cooperación estructurada permanente y se fije la lista de los Estados miembros participantes.
El Consejo, tras consultar al Alto Representante, se pronunciará por mayoría cualificada.
Cualquier Estado miembro que, con posterioridad, desee participar en la cooperación estructurada permanente, notificará su intención al Consejo y al Alto Representante.
El Consejo adoptará una decisión por la que se confirme la participación del Estado miembro de que se trate, que cumpla los criterios y asuma los compromisos contemplados en los artículos 1 y 2 del Protocolo sobre la cooperación estructurada permanente.
El Consejo, tras consultar al Alto Representante, se pronunciará por mayoría cualificada.
Únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros participantes.
La mayoría cualificada se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Si un Estado miembro participante y a no cumple los criterios o y a no puede asumir los compromisos contemplados en los artículos 1 y 2 del Protocolo sobre la cooperación estructurada permanente, el Consejo podrá adoptar una decisión por la que se suspenda la participación de dicho Estado.
El Consejo se pronunciará por mayoría cualificada.
Únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros participantes, con excepción del Estado miembro de que se trate.
La mayoría cualificada se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Si un Estado miembro participante decide abandonar la cooperación estructurada permanente, notificará su decisión al Consejo, que tomará nota de que ha finalizado la participación de ese Estado miembro.
Las decisiones y las recomendaciones del Consejo en el marco de la cooperación estructurada permanente, distintas de las contempladas en los apartados 2 a 5, se adoptarán por unanimidad.
A efectos de la aplicación del presente apartado, la unanimidad estará constituida únicamente por los votos de los representantes de los Estados miembros participantes.
DISPOSICIONES FINALES
Artículo 47
La Unión tiene personalidad jurídica.
Artículo 48
(antiguo artículo 48 TUE)
Los Tratados podrán modificarse con arreglo a un procedimiento de revisión ordinario.
También podrán modificarse con arreglo a procedimientos de revisión simplificados.
Procedimiento de revisión ordinario
El Gobierno de cualquier Estado miembro, el Parlamento Europeo o la Comisión podrán presentar al Consejo proyectos de revisión de los Tratados.
Estos proyectos podrán tener por finalidad, entre otras cosas, la de aumentar o reducir las competencias atribuidas a la Unión en los Tratados.
El Consejo remitirá dichos proyectos al Consejo Europeo y los notificará a los Parlamentos nacionales.
Si el Consejo Europeo, previa consulta al Parlamento Europeo y a la Comisión, adopta por mayoría simple una decisión favorable al examen de las modificaciones propuestas, el Presidente del Consejo Europeo convocará una Convención compuesta por representantes de los Parlamentos nacionales, de los Jefes de Estado o de Gobierno de los Estados miembros, del Parlamento Europeo y de la Comisión.
Cuando se trate de modificaciones institucionales en el ámbito monetario, se consultará también al Banco Central Europeo.
La Convención examinará los proyectos de revisión y adoptará por consenso una recomendación dirigida a una Conferencia de representantes de los Gobiernos de los Estados miembros según lo dispuesto en el apartado 4.
El Consejo Europeo podrá decidir por mayoría simple, previa aprobación del Parlamento Europeo, no convocar una Convención cuando la importancia de las modificaciones no lo justifique.
En este último caso, el Consejo Europeo establecerá un mandato para una Conferencia de representantes de los Gobiernos de los Estados miembros.
El Presidente del Consejo convocará una Conferencia de representantes de los Gobiernos de los Estados miembros con el fin de que se aprueben de común acuerdo las modificaciones que deban introducirse en los Tratados.
Las modificaciones entrarán en vigor después de haber sido ratificadas por todos los Estados miembros de conformidad con sus respectivas normas constitucionales.
Si, transcurrido un plazo de dos años desde la firma de un tratado modificativo de los Tratados, las cuatro quintas partes de los Estados miembros lo han ratificado y uno o varios Estados miembros han encontrado dificultades para proceder a dicha ratificación, el Consejo Europeo examinará la cuestión.
Procedimientos de revisión simplificados
El Gobierno de cualquier Estado miembro, el Parlamento Europeo o la Comisión podrán presentar al Consejo Europeo proyectos de revisión de la totalidad o parte de las disposiciones de la tercera parte del Tratado de Funcionamiento de la Unión Europea, relativas a las políticas y acciones internas de la Unión.
El Consejo Europeo podrá adoptar una decisión que modifique la totalidad o parte de las disposiciones de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
El Consejo Europeo se pronunciará por unanimidad previa consulta al Parlamento Europeo y a la Comisión, así como al Banco Central Europeo en el caso de modificaciones institucionales en el ámbito monetario.
Dicha decisión sólo entrará en vigor una vez que haya sido aprobada por los Estados miembros, de conformidad con sus respectivas normas constitucionales.
La decisión contemplada en el párrafo segundo no podrá aumentar las competencias atribuidas a la Unión por los Tratados.
Cuando el Tratado de Funcionamiento de la Unión Europea o el título V del presente Tratado dispongan que el Consejo se pronuncie por unanimidad en un ámbito o en un caso determinado, el Consejo Europeo podrá adoptar una decisión que autorice al Consejo a pronunciarse por mayoría cualificada en dicho ámbito o en dicho caso.
El presente párrafo no se aplicará a las decisiones que tengan repercusiones militares o en el ámbito de la defensa.
Cuando el Tratado de Funcionamiento de la Unión Europea disponga que el Consejo adopte actos legislativos con arreglo a un procedimiento legislativo especial, el Consejo Europeo podrá adoptar una decisión que autorice a adoptar dichos actos con arreglo al procedimiento legislativo ordinario.
Cualquier iniciativa tomada por el Consejo Europeo en virtud de los párrafos primero o segundo se transmitirá a los Parlamentos nacionales.
En caso de oposición de un Parlamento nacional notificada en un plazo de seis meses a partir de esta transmisión, no se adoptará la decisión contemplada en los párrafos primero o segundo.
A falta de oposición, el Consejo Europeo podrá adoptar la citada decisión.
Para la adopción de las decisiones contempladas en los párrafos primero o segundo, el Consejo Europeo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
Artículo 49
(antiguo artículo 49 TUE)
Cualquier Estado europeo que respete los valores mencionados en el artículo 2 y se comprometa a promoverlos podrá solicitar el ingreso como miembro en la Unión.
Se informará de esta solicitud al Parlamento Europeo y a los Parlamentos nacionales.
El Estado solicitante dirigirá su solicitud al Consejo, que se pronunciará por unanimidad después de haber consultado a la Comisión y previa aprobación del Parlamento Europeo, el cual se pronunciará por mayoría de los miembros que lo componen.
Se tendrán en cuenta los criterios de elegibilidad acordados por el Consejo Europeo.
Las condiciones de admisión y las adaptaciones que esta admisión supone en lo relativo a los Tratados sobre los que se funda la Unión serán objeto de un acuerdo entre los Estados miembros y el Estado solicitante.
Dicho acuerdo se someterá a la ratificación de todos los Estados contratantes, de conformidad con sus respectivas normas constitucionales.
Artículo 50
Todo Estado miembro podrá decidir, de conformidad con sus normas constitucionales, retirarse de la Unión.
El Estado miembro que decida retirarse notificará su intención al Consejo Europeo.
A la luz de las orientaciones del Consejo Europeo, la Unión negociará y celebrará con ese Estado un acuerdo que establecerá la forma de su retirada, teniendo en cuenta el marco de sus relaciones futuras con la Unión.
Este acuerdo se negociará con arreglo al apartado 3 del artículo 218 del Tratado de Funcionamiento de la Unión Europea.
El Consejo lo celebrará en nombre de la Unión por mayoría cualificada, previa aprobación del Parlamento Europeo.
Los Tratados dejarán de aplicarse al Estado de que se trate a partir de la fecha de entrada en vigor del acuerdo de retirada o, en su defecto, a los dos años de la notificación a que se refiere el apartado 2, salvo si el Consejo Europeo, de acuerdo con dicho Estado, decide por unanimidad prorrogar dicho plazo.
A efectos de los apartados 2 y 3, el miembro del Consejo Europeo y del Consejo que represente al Estado miembro que se retire no participará ni en las deliberaciones ni en las decisiones del Consejo Europeo o del Consejo que le afecten.
La mayoría cualificada se definirá de conformidad con la letra b) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Si el Estado miembro que se ha retirado de la Unión solicita de nuevo la adhesión, su solicitud se someterá al procedimiento establecido en el artículo 49.
Artículo 51
Los Protocolos y Anexos de los Tratados forman parte integrante de los mismos.
Artículo 52
Los Tratados se aplicarán al Reino de Bélgica, a la República de Bulgaria, a la República Checa, al Reino de Dinamarca, a la República Federal de Alemania, a la República de Estonia, a Irlanda, a la República Helénica, al Reino de España, a la República Francesa, a la República Italiana, a la República de Chipre, a la República de Letonia, a la República de Lituania, al Gran Ducado de Luxemburgo, a la República de Hungría, a la República de Malta, al Reino de los Países Bajos, a la República de Austria, a la República de Polonia, a la República Portuguesa, a Rumanía, a la República de Eslovenia, a la República Eslovaca, a la República de Finlandia, al Reino de Suecia y al Reino Unido de Gran Bretaña e Irlanda del Norte.
El ámbito de aplicación territorial de los Tratados se especifica en el artículo 355 del Tratado de Funcionamiento de la Unión Europea.
Artículo 53
(antiguo artículo 51 TUE)
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículo 54
(antiguo artículo 52 TUE)
El presente Tratado será ratificado por las Altas Partes Contratantes, de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el 1 de enero de 1993, siempre que se hayan depositado todos los instrumentos de ratificación o, en su defecto, el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Artículo 55
(antiguo artículo 53 TUE)
El presente Tratado, redactado en un ejemplar único, en lenguas alemana, búlgara, checa, danesa, eslovaca, eslovena, española, estonia, finesa, francesa, griega, húngara, inglesa, irlandesa, italiana, letona, lituana, maltesa, neerlandesa, polaca, portuguesa, rumana y sueca, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia autenticada a cada uno de los Gobiernos de los restantes Estados signatarios.
El presente Tratado podrá asimismo traducirse a cualquier otra lengua que determinen los Estados miembros entre aquellas que, de conformidad con sus ordenamientos constitucionales, tengan estatuto de lengua oficial en la totalidad o en parte de su territorio.
El Estado miembro de que se trate facilitará una copia certificada de estas traducciones, que se depositará en los archivos del Consejo.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Maastricht, el siete de febrero de mil novecientos noventa y dos.
VERSIÓN CONSOLIDADA
DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS (1
RESUELTOS a sentar las bases de una unión cada vez más estrecha entre los pueblos europeos,
DECIDIDOS a asegurar, mediante una acción común, el progreso económico y social de sus respectivos Estados, eliminando las barreras que dividen Europa,
FIJANDO como fin esencial de sus esfuerzos la constante mejora de las condiciones de vida y de trabajo de sus pueblos,
RECONOCIENDO que la eliminación de los obstáculos existentes exige una acción concertada para garantizar un desarrollo económico estable, un intercambio comercial equilibrado y una competencia leal,
PREOCUPADOS por reforzar la unidad de sus economías y asegurar su desarrollo armonioso, reduciendo las diferencias entre las diversas regiones y el retraso de las menos favorecidas,
DESEOSOS de contribuir, mediante una política comercial común, a la progresiva supresión de las restricciones a los intercambios internacionales,
PRETENDIENDO reforzar la solidaridad de Europa con los países de ultramar y deseando asegurar el desarrollo de su prosperidad, de conformidad con los principios de la Carta de las Naciones Unidas,
RESUELTOS a consolidar, mediante la constitución de este conjunto de recursos, la defensa de la paz y la libertad e invitando a los demás pueblos de Europa que participan de dicho idea la asociarse a su esfuerzo,
DECIDIDOS a promover el desarrollo del nivel de conocimiento más elevado posible para sus pueblos mediante un amplio acceso a la educación y mediante su continua actualización,
HAN DESIGNADO con tal fin como plenipotenciarios:
(no se reproduce la lista de los plenipotenciarios)
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes.
Posteriormente, la República de Bulgaria, la República Checa, el Reino de Dinamarca, la República de Estonia, Irlanda, la República Helénica, el Reino de España, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Austria, la República de Polonia, la República Portuguesa, Rumanía, la República de Eslovenia, la República de Eslovaquia, la República de Finlandia, el Reino de Suecia y el Reino Unido de Gran Bretaña e Irlanda del Norte pasaron a ser miembros de la Unión Europea.
PRIMERA PARTE
PRINCIPIOS
Artículo 1
El presente Tratado organiza el funcionamiento de la Unión y determina los ámbitos, la delimitación y las condiciones de ejercicio de sus competencias.
El presente Tratado y el Tratado de la Unión Europea constituyen los Tratados sobre los que se fundamenta la Unión.
Estos dos Tratados, que tienen el mismo valor jurídico, se designarán con la expresión «los Tratados».
CATEGORÍAS Y ÁMBITOS DE COMPETENCIAS DE LA UNIÓN
Artículo 2
Cuando los Tratados atribuyan a la Unión una competencia exclusiva en un ámbito determinado, sólo la Unión podrá legislar y adoptar actos jurídicamente vinculantes, mientras que los Estados miembros, en cuanto tales, únicamente podrán hacerlo si son facultados por la Unión o para aplicar actos de la Unión.
Cuando los Tratados atribuyan a la Unión una competencia compartida con los Estados miembros en un ámbito determinado, la Unión y los Estados miembros podrán legislar y adoptar actos jurídicamente vinculantes en dicho ámbito.
Los Estados miembros ejercerán su competencia en la medida en que la Unión no haya ejercido la suya.
Los Estados miembros ejercerán de nuevo su competencia en la medida en que la Unión haya decidido dejar de ejercer la suya.
Los Estados miembros coordinarán sus políticas económicas y de empleo según las modalidades establecidas en el presente Tratado, para cuya definición la Unión dispondrá de competencia.
La Unión dispondrá de competencia, de conformidad con lo dispuesto en el Tratado de la Unión Europea, para definir y aplicar una política exterior y de seguridad común, incluida la definición progresiva de una política común de defensa.
En determinados ámbitos y en las condiciones establecidas en los Tratados, la Unión dispondrá de competencia para llevar a cabo acciones con el fin de apoyar, coordinar o complementar la acción de los Estados miembros, sin por ello sustituir la competencia de éstos en dichos ámbitos.
Los actos jurídicamente vinculantes de la Unión adoptados en virtud de las disposiciones de los Tratados relativas a esos ámbitos no podrán conllevar armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
El alcance y las condiciones de ejercicio de las competencias de la Unión se determinarán en las disposiciones de los Tratados relativas a cada ámbito.
Artículo 3
La Unión dispondrá de competencia exclusiva en los ámbitos siguientes: a) la unión aduanera; b) el establecimiento de las normas sobre competencia necesarias para el funcionamiento del mercado interior; c) la política monetaria de los Estados miembros cuya moneda es el euro; d) la conservación de los recursos biológicos marinos dentro de la política pesquera común; e) la política comercial común.
La Unión dispondrá también de competencia exclusiva para la celebración de un acuerdo internacional cuando dicha celebración esté prevista en un acto legislativo de la Unión, cuando sea necesaria para permitirle ejercer su competencia interna o en la medida en que pueda afectar a normas comunes o alterar el alcance de las mismas.
Artículo 4
La Unión dispondrá de competencia compartida con los Estados miembros cuando los Tratados le atribuyan una competencia que no corresponda a los ámbitos mencionados en los artículos 3 y 6.
Las competencias compartidas entre la Unión y los Estados miembros se aplicarán a los siguientes ámbitos principales: a) el mercado interior; b) la política social, en los aspectos definidos en el presente Tratado; c) la cohesión económica, social y territorial; d) la agricultura y la pesca, con exclusión de la conservación de los recursos biológicos marinos; e) el medio ambiente; f) la protección de los consumidores; g) los transportes; h) las redes transeuropeas; i) la energía;
9.5.2008 j) el espacio de libertad, seguridad y justicia; k) los asuntos comunes de seguridad en materia de salud pública, en los aspectos definidos en el presente Tratado.
En los ámbitos de la investigación, el desarrollo tecnológico y el espacio, la Unión dispondrá de competencia para llevar a cabo acciones, en particular destinadas a definir y realizar programas, sin que el ejercicio de esta competencia pueda tener por efecto impedir a los Estados miembros ejercer la suya.
En los ámbitos de la cooperación para el desarrollo y de la ayuda humanitaria, la Unión dispondrá de competencia para llevar a cabo acciones y una política común, sin que el ejercicio de esta competencia pueda tener por efecto impedir a los Estados miembros ejercer la suya.
Artículo 5
Los Estados miembros coordinarán sus políticas económicas en el seno de la Unión.
Con este fin, el Consejo adoptará medidas, en particular las orientaciones generales de dichas políticas.
Se aplicarán disposiciones particulares a los Estados miembros cuya moneda es el euro.
La Unión tomará medidas para garantizar la coordinación de las políticas de empleo de los Estados miembros, en particular definiendo las orientaciones de dichas políticas.
La Unión podrá tomar iniciativas para garantizar la coordinación de las políticas sociales de los Estados miembros.
Artículo 6
La Unión dispondrá de competencia para llevar a cabo acciones con el fin de apoyar, coordinar o complementar la acción de los Estados miembros.
Los ámbitos de estas acciones serán, en su finalidad europea: a) la protección y mejora de la salud humana; b) la industria; c) la cultura; d) el turismo; e) la educación, la formación profesional, la juventud y el deporte;
Artículo 7
La Unión velará por la coherencia entre sus diferentes políticas y acciones, teniendo en cuenta el conjunto de sus objetivos y observando el principio de atribución de competencias.
Artículo 8
(antiguo artículo 3, apartado 2, TCE) (
En todas sus acciones, la Unión se fijará el objetivo de eliminar las desigualdades entre el hombre y la mujer y promover su igualdad.
Artículo 9
En la definición y ejecución de sus políticas y acciones, la Unión tendrá en cuenta las exigencias relacionadas con la promoción de un nivel de empleo elevado, con la garantía de una protección social adecuada, con la lucha contra la exclusión social y con un nivel elevado de educación, formación y protección de la salud humana.
Artículo 10
En la definición y ejecución de sus políticas y acciones, la Unión tratará de luchar contra toda discriminación por razón de sexo, raza u origen étnico, religión o convicciones, discapacidad, edad u orientación sexual.
Artículo 11
(antiguo artículo 6 TCE)
Las exigencias de la protección del medio ambiente deberán integrarse en la definición y en la realización de las políticas y acciones de la Unión, en particular con objeto de fomentar un desarrollo sostenible.
Para una más amplia información, véanse las tablas de correspondencias entre la antigua y la nueva numeración de los Tratados.
Artículo 12
(antiguo artículo 153, apartado 2, TCE)
Al definirse y ejecutarse otras políticas y acciones de la Unión se tendrán en cuenta las exigencias de la protección de los consumidores.
Artículo 13
Al formular y aplicar las políticas de la Unión en materia de agricultura, pesca, transporte, mercado interior, investigación y desarrollo tecnológico y espacio, la Unión y los Estados miembros tendrán plenamente en cuenta las exigencias en materia de bienestar de los animales como seres sensibles, respetando al mismo tiempo las disposiciones legales o administrativas y las costumbres de los Estados miembros relativas, en particular, a ritos religiosos, tradiciones culturales y patrimonio regional.
Artículo 14
(antiguo artículo 16 TCE)
Sin perjuicio del artículo 4 del Tratado de la Unión Europea y de los artículos 93, 106 y 107 del presente Tratado, y a la vista del lugar que los servicios de interés económico general ocupan entre los valores comunes de la Unión, así como de su papel en la promoción de la cohesión social y territorial, la Unión y los Estados miembros, con arreglo a sus competencias respectivas y en el ámbito de aplicación de los Tratados, velarán por que dichos servicios actúen con arreglo a principios y condiciones, en particular económicas y financieras, que les permitan cumplir su cometido.
El Parlamento Europeo y el Consejo establecerán dichos principios y condiciones mediante reglamentos, con arreglo al procedimiento legislativo ordinario, sin perjuicio de la competencia que incumbe a los Estados miembros, dentro del respeto a los Tratados, para prestar, encargar y financiar dichos servicios.
Artículo 15
(antiguo artículo 255 TCE)
A fin de fomentar una buena gobernanza y de garantizar la participación de la sociedad civil, las instituciones, órganos y organismos de la Unión actuarán con el mayor respeto posible al principio de apertura.
Las sesiones del Parlamento Europeo serán públicas, así como las del Consejo en las que éste delibere y vote sobre un proyecto de acto legislativo.
Todo ciudadano de la Unión, así como toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a acceder a los documentos de las instituciones, órganos y organismos de la Unión, cualquiera que sea su soporte, con arreglo a los principios y las condiciones que se establecerán de conformidad con el presente apartado.
El Parlamento Europeo y Consejo, con arreglo al procedimiento legislativo ordinario, determinarán mediante reglamentos los principios generales y los límites, por motivos de interés público o privado, que regulan el ejercicio de este derecho de acceso a los documentos.
Cada una de las instituciones, órgano su organismos garantizará la transparencia de sus trabajos y elaborará en su reglamento interno disposiciones específicas sobre el acceso a sus documentos, de conformidad con los reglamentos contemplados en el párrafo segundo.
El Tribunal de Justicia de la Unión Europea, el Banco Central Europeo y el Banco Europeo de Inversiones sólo estarán sujetos al presente apartado cuando ejerzan funciones administrativas.
El Parlamento Europeo y el Consejo garantizarán la publicidad de los documentos relativos a los procedimientos legislativos en las condiciones establecidas por los reglamentos contemplados en el párrafo segundo.
Artículo 16
(antiguo artículo 286 TCE)
Toda persona tiene derecho a la protección de los datos de carácter personal que le conciernan.
El Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las normas sobre protección de las personas físicas respecto del tratamiento de datos de carácter personal por las instituciones, órganos y organismos de la Unión, así como por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación del Derecho de la Unión, y sobre la libre circulación de estos datos.
El respeto de dichas normas estará sometido al control de autoridades independientes.
Las normas que se adopten en virtud del presente artículo se entenderán sin perjuicio de las normas específicas previstas en el artículo 39 del Tratado de la Unión Europea.
Artículo 17
La Unión respetará y no prejuzgará el estatuto reconocido en los Estados miembros, en virtud del Derecho interno, a las iglesias y las asociaciones o comunidades religiosas.
La Unión respetará asimismo el estatuto reconocido, en virtud del Derecho interno, a las organizaciones filosóficas y no confesionales.
Reconociendo su identidad y su aportación específica, la Unión mantendrá un diálogo abierto, transparente y regular con dichas iglesias y organizaciones.
NO DISCRIMINACIÓN Y CIUDADANÍA DE LA UNIÓN
Artículo 18
(antiguo artículo 12 TCE)
En el ámbito de aplicación de los Tratados, y sin perjuicio de las disposiciones particulares previstas en los mismos, se prohibirá toda discriminación por razón de la nacionalidad.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán establecer la regulación necesaria para prohibir dichas discriminaciones.
Artículo 19
(antiguo artículo 13 TCE)
Sin perjuicio de las demás disposiciones de los Tratados y dentro de los límites de las competencias atribuidas a la Unión por los mismos, el Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, y previa aprobación del Parlamento Europeo, podrá adoptar acciones adecuadas para luchar contra la discriminación por motivos de sexo, de origen racial o étnico, religión o convicciones, discapacidad, edad u orientación sexual.
No obstante lo dispuesto en el apartado 1, el Parlamento Europeo y el Consejo podrán adoptar, con arreglo al procedimiento legislativo ordinario, los principios básicos de las medidas de la Unión de estímulo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros, para apoyar las acciones de los Estados miembros emprendidas con el fin de contribuir a la consecución de los objetivos enunciados en el apartado 1.
Artículo 20
(antiguo artículo 17 TCE)
Se crea una ciudadanía de la Unión.
Será ciudadano de la Unión toda persona que ostente la nacionalidad de un Estado miembro.
La ciudadanía de la Unión se añade a la ciudadanía nacional sin sustituirla.
Los ciudadanos de la Unión son titulares de los derechos y están sujetos a los deberes establecidos en los Tratados.
Tienen, entre otras cosas, el derecho: a) de circular y residir libremente en el territorio de los Estados miembros; b) de sufragio activo y pasivo en las elecciones al Parlamento Europeo y en las elecciones municipales del Estado miembro en el que residan, en las mismas condiciones que los nacionales de dicho Estado;
C 115/57 c) de acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sean nacionales, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro en las mismas condiciones que los nacionales de dicho Estado; d) de formular peticiones al Parlamento Europeo, de recurrir al Defensor del Pueblo Europeo, así como de dirigirse a las instituciones y a los órganos consultivos de la Unión en una de las lenguas de los Tratados y de recibir una contestación en es a misma lengua.
Estos derechos se ejercerán en las condiciones y dentro de los límites definidos por los Tratados y por las medidas adoptadas en aplicación de éstos.
Artículo 21
(antiguo artículo 18 TCE)
Todo ciudadano de la Unión tendrá derecho a circular y residir libremente en el territorio de los Estados miembros, con sujeción a las limitaciones y condiciones previstas en los Tratados y en las disposiciones adoptadas para su aplicación.
Cuando una acción de la Unión resulte necesaria para alcanzar este objetivo, y a menos que los Tratados hayan previsto los poderes de acción al respecto, el Parlamento Europeo y el Consejo podrán adoptar, con arreglo al procedimiento legislativo ordinario disposiciones destinadas a facilitar el ejercicio de los derechos contemplados en el apartado 1.
A los efectos contemplados en el apartado 1, y salvo que los Tratados establezcan poderes de actuación para ello, el Consejo podrá adoptar, con arreglo a un procedimiento legislativo especial, medidas sobre seguridad social o protección social.
El Consejo se pronunciará por unanimidad previa consulta al Parlamento Europeo.
Artículo 22
(antiguo artículo 19 TCE)
Todo ciudadano de la Unión que resida en un Estado miembro del que no sea nacional tendrá derecho a ser elector y elegible en las elecciones municipales del Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado.
Este derecho se ejercerá sin perjuicio de las modalidades que el Consejo adopte, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo; dichas modalidades podrán establecer excepciones cuando así lo justifiquen problemas específicos de un Estado miembro.
Sin perjuicio de lo dispuesto en el apartado 1 del artículo 223 y en las normas adoptadas para su aplicación, todo ciudadano de la Unión que resida en un Estado miembro del que no sea nacional tendrá derecho a ser elector y elegible en las elecciones al Parlamento Europeo en el Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado.
Este derecho se ejercerá sin perjuicio de las modalidades que el Consejo adopte, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo; dichas modalidades podrán establecer excepciones cuando así lo justifiquen problemas específicos de un Estado miembro.
Artículo 23
(antiguo artículo 20 TCE)
Todo ciudadano de la Unión podrá acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sea nacional, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro, en las mismas condiciones que los nacionales de dicho Estado.
Los Estados miembros tomarán las disposiciones necesarias y entablarán las negociaciones internacionales requeridas para garantizar dicha protección.
El Consejo podrá adoptar, con arreglo a un procedimiento legislativo especial y previa consulta al Parlamento Europeo, directivas en las que se establezcan las medidas de coordinación y de cooperación necesarias para facilitar dicha protección.
Artículo 24
(antiguo artículo 21 TCE)
El Parlamento Europeo y el Consejo adoptarán mediante reglamentos, con arreglo al procedimiento legislativo ordinario, las disposiciones relativas a los procedimientos y condiciones preceptivos para la presentación de una iniciativa ciudadana en el sentido del artículo 11 del Tratado de la Unión Europea, incluido el número mínimo de Estados miembros de los que han de proceder los ciudadanos que la presenten.
Todo ciudadano de la Unión tendrá el derecho de petición ante el Parlamento Europeo, de conformidad con lo dispuesto en el artículo 227.
Todo ciudadano de la Unión podrá dirigirse al Defensor del Pueblo instituido en virtud de lo dispuesto en el artículo 228.
Todo ciudadano de la Unión podrá dirigirse por escrito a cualquiera de las instituciones, órgano su organismos contemplados en el presente artículo o en el artículo 13 del Tratado de la Unión Europea en una de las lenguas mencionadas en el apartado 1 del artículo 55 de dicho Tratado y recibir una contestación en es a misma lengua.
Artículo 25
(antiguo artículo 22 TCE)
Cada tres años la Comisión informará al Parlamento Europeo, al Consejo y al Comité Económico y Social sobre la aplicación de las disposiciones de la presente parte.
Dicho informe tendrá en cuenta el desarrollo de la Unión.
Sobre dicha base, y sin perjuicio de las restantes disposiciones de los Tratados, el Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, y previa aprobación del Parlamento Europeo, podrá adoptar disposiciones encaminadas a completar los derechos enumerados en el apartado 2 del artículo 20.
Dichas disposiciones entrarán en vigor cuando hayan sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.
POLÍTICAS Y ACCIONES INTERNAS DE LA UNIÓN
Artículo 26
(antiguo artículo 14 TCE)
La Unión adoptará las medidas destinadas a establecer el mercado interior o a garantizar su funcionamiento, de conformidad con las disposiciones pertinentes de los Tratados.
El mercado interior implicará un espacio sin fronteras interiores, en el que la libre circulación de mercancías, personas, servicios y capitales estará garantizada de acuerdo con las disposiciones de los Tratados.
El Consejo, a propuesta de la Comisión, definirá las orientaciones y condiciones necesarias para asegurar un progreso equilibrado en el conjunto de los sectores considerados.
Artículo 27
(antiguo artículo 15 TCE)
En el momento de formular sus propuestas encaminadas a la consecución de los objetivos enunciados en el artículo 26, la Comisión tendrá en cuenta la importancia del esfuerzo que determinadas economías, que presenten un nivel de desarrollo diferente, tendrán que realizar para el establecimiento del mercado interior, y podrá proponer las disposiciones adecuadas.
Si dichas disposiciones adoptar en la forma de excepciones, deberán tener carácter temporal y perturbar lo menos posible el funcionamiento del mercado interior.
LIBRE CIRCULACIÓN DE MERCANCÍAS
Artículo 28
(antiguo artículo 23 TCE)
La Unión comprenderá una unión aduanera, que abarcará la totalidad de los intercambios de mercancías y que implicará la prohibición, entre los Estados miembros, de los derechos de aduana de importación y exportación y de cualesquiera exacciones de efecto equivalente, así como la adopción de un arancel aduanero común en sus relaciones con terceros países.
Las disposiciones del artículo 30 y las del capítulo 3 del presente título se aplicarán a los productos originarios de los Estados miembros y a los productos procedentes de terceros países que se encuentren en libre práctica en los Estados miembros.
Artículo 29
(antiguo artículo 24 TCE)
Se considerarán en libre práctica en un Estado miembro los productos procedentes de terceros países respecto de los cuales se hayan cumplido, en dicho Estado miembro, las formalidades de importación y percibido los derechos de aduana y cualesquiera otras exacciones de efecto equivalente exigibles, siempre que no se hubieren beneficiado de una devolución total o parcial de los mismos.
UNIÓN ADUANERA
Artículo 30
(antiguo artículo 25 TCE)
Quedarán prohibidos entre los Estados miembros los derechos de aduana de importación y exportación o exacciones de efecto equivalente.
Esta prohibición se aplicará también a los derechos de aduana de carácter fiscal.
Artículo 31
(antiguo artículo 26 TCE)
El Consejo, a propuesta de la Comisión, fijará los derechos del arancel aduanero común.
Artículo 32
(antiguo artículo 27 TCE)
En el cumplimiento de las funciones que le son atribuidas en el presente capítulo, la Comisión se guiará por: a) la necesidad de promoverlos intercambios comerciales entre los Estados miembros y terceros países; b) la evolución de las condiciones de competencia dentro de la Unión, en la medida en que dicha evolución tenga por efecto el incremento de la capacidad competitiva de las empresas; c) las necesidades de abastecimiento de la Unión en materias primas y productos semielaborados, procurando que no se falseen, entre los Estados miembros, las condiciones de competencia de los productos acabados; d) la necesidad de evitar perturbaciones graves en la vida económica de los Estados miembros y garantizar un desarrollo racional de la producción y una expansión del consumo en la Unión.
Artículo 33
(antiguo artículo 135 TCE)
Dentro del ámbito de aplicación de los Tratados, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán medidas destinadas a fortalecer la cooperación aduanera entre los Estados miembros y entre éstos y la Comisión.
PROHIBICIÓN DE LAS RESTRICCIONES CUANTITATIVAS ENTRE LOS ESTADOS MIEMBROS
Artículo 34
(antiguo artículo 28 TCE)
Quedarán prohibidas entre los Estados miembros las restricciones cuantitativas a la importación, así como todas las medidas de efecto equivalente.
Artículo 35
(antiguo artículo 29 TCE)
Quedarán prohibidas entre los Estados miembros las restricciones cuantitativas a la exportación, así como todas las medidas de efecto equivalente.
Artículo 36
(antiguo artículo 30 TCE)
Las disposiciones de los artículos 34 y 35 no serán obstáculo para las prohibiciones o restricciones a la importación, exportación o tránsito justificadas por razones de orden público, moralidad y seguridad públicas, protección de la salud y vida de las personas y animales, preservación de los vegetales, protección del patrimonio artístico, histórico o arqueológico nacional o protección de la propiedad industrial y comercial.
No obstante, tales prohibiciones o restricciones no deberán constituir un medio de discriminación arbitraria ni una restricción encubierta del comercio entre los Estados miembros.
Artículo 37
(antiguo artículo 31 TCE)
Los Estados miembros adecuarán los monopolios nacionales de carácter comercial de tal modo que que de asegurada la exclusión de toda discriminación entre los nacionales de los Estados miembros respecto de las condiciones de abastecimiento y de mercado.
Las disposiciones del presente artículo se aplicarán a cualquier organismo mediante el cual un Estado miembro, de iure o de facto, directa o indirectamente, controle, dirija o influya sensiblemente en las importaciones o las exportaciones entre los Estados miembros.
Tales disposiciones se aplicarán igualmente a los monopolios cedidos por el Estado a terceros.
Los Estados miembros se abstendrán de cualquier nueva medida contraria a los principios enunciados en el apartado 1 o que restrinja el alcance de los artículos relativos a la prohibición de los derechos de aduana y de las restricciones cuantitativas entre los Estados miembros.
En caso de que un monopolio de carácter comercial implique una regulación destinada a facilitar la comercialización o a mejorar la rentabilidad de los productos agrícolas, deberán adoptarse las medidas necesarias para asegurar, en la aplicación de las normas del presente artículo, garantías equivalentes para el empleo y el nivel de vida de los productores interesados.
Artículo 38
(antiguo artículo 32 TCE)
La Unión definirá y aplicará una política común de agricultura y pesca.
El mercado interior abarcará la agricultura, la pesca y el comercio de los productos agrícolas.
Por productos agrícolas se entienden los productos de la tierra, de la ganadería y de la pesca, así como los productos de primera transformación directamente relacionados con aquéllos.
Se entenderá que las referencias a la política agrícola común o a la agricultura y la utilización del término «agrícola» abarcan también la pesca, atendiendo a las características particulares de este sector.
Salvo disposición en contrario de los artículos 39 a 44, ambos inclusive, las normas previstas para el establecimiento o el funcionamiento del mercado interior serán aplicables a los productos agrícolas.
Los productos a los que serán de aplicación los artículos 39 a 44, ambos inclusive, son los que figuran en la lista del anexo I.
El funcionamiento y desarrollo del mercado interior para los productos agrícolas deberán ir acompañados del establecimiento de una política agrícola común.
Artículo 39
(antiguo artículo 33 TCE)
Los objetivos de la política agrícola común serán: a) incrementar la productividad agrícola, fomentando el progreso técnico, asegurando el desarrollo racional de la producción agrícola, así como el empleo óptimo de los factores de producción, en particular, de la mano de obra;
C 115/63 b) garantizar así un nivel de vida equitativo a la población agrícola, en especial, mediante el aumento de la renta individual de los que trabajan en la agricultura; c) estabilizar los mercados; d) garantizar la seguridad de los abastecimientos; e) asegurar al consumidor suministros a precios razonables.
En la elaboración de la política agrícola común y de los métodos especiales que ésta pueda llevar consigo, se deberán tener en cuenta: a) las características especiales de la actividad agrícola, que resultan de la estructura social de la agricultura y de las desigualdades estructurales y naturales entre las distintas regiones agrícolas; b) la necesidad de efectuar gradualmente las oportunas adaptaciones; c) el hecho de que, en los Estados miembros, la agricultura constituye un sector estrechamente vinculado al conjunto de la economía.
Artículo 40
(antiguo artículo 34 TCE)
Para alcanzar los objetivos previstos en el artículo 39, se crea una organización común de los mercados agrícolas.
Según los productos, esta organización adoptará una de las formas siguientes: a) normas comunes sobre la competencia; b) una coordinación obligatoria de las diversas organizaciones nacionales de mercado; c) una organización europea del mercado.
La organización común establecida bajo una de las formas indicadas en el apartado 1 podrá comprender todas las medidas necesarias para alcanzar los objetivos definidos en el artículo 39, en particular, la regulación de precios, subvenciones a la producción y a la comercialización de los diversos productos, sistemas de almacenamiento y de compensación de remanentes, mecanismos comunes de estabilización de las importaciones o exportaciones.
La organización común deberá limitarse a conseguir los objetivos enunciados en el artículo 39 y deberá excluir toda discriminación entre productores o consumidores de la Unión.
Cualquier política común de precios deberá basarse en criterios comunes y en métodos uniformes de cálculo.
Para permitir que la organización común a que hace referencia el apartado 1 alcance sus objetivos, se podrán crear uno o más fondos de orientación y de garantía agrícolas.
Artículo 41
(antiguo artículo 35 TCE)
Para alcanzar los objetivos definidos en el artículo 39, podrán preverse, en el ámbito de la política agrícola común, medidas tales como: a) una eficaz coordinación de los esfuerzos emprendidos en los sectores de la formación profesional, investigación y divulgación de conocimientos agronómicos, que podrá comprender proyectos o instituciones financiados en común; b) acciones comunes para el desarrollo del consumo de determinados productos.
Artículo 42
(antiguo artículo 36 TCE)
Las disposiciones del capítulo relativo a las normas sobre la competencia serán aplicables a la producción y al comercio de los productos agrícolas sólo en la medida determinada por el Parlamento Europeo y el Consejo, en el marco de las disposiciones y de acuerdo con el procedimiento previsto en el apartado 2 del artículo 43, teniendo en cuenta los objetivos enunciados en el artículo 39.
El Consejo, a propuesta de la Comisión, podrá autorizar la concesión de ayudas: a) para la protección de las explotaciones desfavorecidas por condiciones estructurales o naturales; b) en el marco de programas de desarrollo económico.
Artículo 43
(antiguo artículo 37 TCE)
La Comisión presentará propuestas relativas a la elaboración y ejecución de la política agrícola común, incluida la sustitución de las organizaciones nacionales por alguna de las formas de organización común previstas en el apartado 1 del artículo 40, así como a la aplicación de las medidas especificadas en el presente título.
Tales propuestas deberán tener en cuenta la interdependencia de las cuestiones agrícolas mencionadas en el presente título.
El Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, la organización común de los mercados agrícolas prevista en el apartado 1 del artículo 40, así como las demás disposiciones que resulten necesarias para la consecución de los objetivos de la política común de agricultura y pesca.
El Consejo, a propuesta de la Comisión, adoptará las medidas relativas a la fijación de los precios, las exacciones, las ayudas y las limitaciones cuantitativas, así como a la fijación y el reparto de las posibilidades de pesca.
En las condiciones previstas en el apartado 1, se podrá sustituir las organizaciones nacionales de mercado por la organización común prevista en el apartado 1 del artículo 40: a) cuando la organización común ofrezca a los Estados miembros que se opongan a esta medida y dispongan de una organización nacional para la producción de que se trate garantías equivalentes para el empleo y el nivel de vida de los productores interesados, teniendo en cuenta el ritmo de las posibles adaptaciones y de las necesarias especializaciones; y b) cuando dicha organización asegure a los intercambios dentro de la Unión condiciones análogas a las existentes en un mercado nacional.
En caso de crearse una organización común para determinadas materias primas, sin que exista todavía una organización común para los correspondientes productos transformados, tales materias primas utilizadas en los productos transformados destinados a la exportación a terceros países podrán ser importadas del exterior de la Unión.
Artículo 44
(antiguo artículo 38 TCE)
Cuando en un Estado miembro un producto esté sujeto a una organización nacional de mercado o a cualquier regulación interna de efecto equivalente que afecte a la situación competitiva de una producción similar en otro Estado miembro, los Estados miembros aplicarán un gravamen compensatorio a la entrada de este producto procedente del Estado miembro que posea la organización o la regulación anteriormente citadas, a menos que dicho Estado aplique y a un gravamen compensatorio a la salida del producto.
La Comisión fijará el importe de dichos gravámenes en la medida necesaria para restablecer el equilibrio, pudiendo autorizar igualmente la adopción de otras medidas en las condiciones y modalidades que determine.
LIBRE CIRCULACIÓN DE PERSONAS, SERVICIOS Y CAPITALES
TRABAJADORES
Artículo 45
(antiguo artículo 39 TCE)
Quedará asegurada la libre circulación de los trabajadores dentro de la Unión.
La libre circulación supondrá la abolición de toda discriminación por razón de la nacionalidad entre los trabajadores de los Estados miembros, con respecto al empleo, la retribución y las demás condiciones de trabajo.
Sin perjuicio de las limitaciones justificadas por razones de orden público, seguridad y salud públicas, la libre circulación de los trabajadores implicará el derecho: a) de responder a ofertas efectivas de trabajo; b) de desplazarse libremente para este fin en el territorio de los Estados miembros; c) de residir en uno de los Estados miembros con objeto de ejercer en él un empleo, de conformidad con las disposiciones legales, reglamentarias y administrativas aplicables al empleo de los trabajadores nacionales; d) de permanecer en el territorio de un Estado miembro después de haber ejercido en él un empleo, en las condiciones previstas en los reglamentos establecidos por la Comisión.
Las disposiciones del presente artículo no serán aplicables a los empleos en la administración pública.
Artículo 46
(antiguo artículo 40 TCE))
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán, mediante directivas o reglamentos, las medidas necesarias a fin de hacer efectiva la libre circulación de los trabajadores, tal como queda definida en el artículo 45, en especial: a) asegurando una estrecha colaboración entre las administraciones nacionales de trabajo; b) eliminando aquellos procedimientos y prácticas administrativos, así como los plazos de acceso a los empleos disponibles, que resulten de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para la liberalización de los movimientos de los trabajadores; c) eliminando todos los plazos y demás restricciones previstos en las legislaciones nacionales o en los acuerdos celebrados con anterioridad entre los Estados miembros, que impongan a los trabajadores de los demás Estados miembros condiciones distintas de las impuestas a los trabajadores nacionales para la libre elección de un empleo; d) estableciendo los mecanismos adecuados para poner en relación las ofertas y las demandas de empleo y facilitar su equilibrio en condiciones tales que no se ponga en grave peligro el nivel de vida y de empleo en las diversas regiones e industrias.
Artículo 47
(antiguo artículo 41 TCE)
Los Estados miembros facilitarán, en el marco de un programa común, el intercambio de trabajadores jóvenes.
Artículo 48
(antiguo artículo 42 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán, en materia de seguridad social, las medidas necesarias para el establecimiento de la libre circulación de los trabajadores, creando, en especial, un sistema que permita garantizar a los trabajadores migrantes por cuenta ajena y por cuenta propia, así como a sus derechohabientes: a) la acumulación de todos los períodos tomados en consideración por las distintas legislaciones nacionales para adquirir y conservar el derecho a las prestaciones sociales, así como para el cálculo de éstas; b) el pago de las prestaciones a las personas que residan en los territorios de los Estados miembros.
Cuando un miembro del Consejo declare que un proyecto de acto legislativo de los previstos en el párrafo primero perjudica a aspectos importantes de su sistema de seguridad social, como su ámbito de aplicación, coste o estructura financiera, o afecta al equilibrio financiero de dicho sistema, podrá solicitar que el asunto se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento legislativo ordinario.
Previa deliberación y en un plazo de cuatro meses a partir de dicha suspensión, el Consejo Europeo: a) devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento legislativo ordinario, o bien b) no se pronunciará o pedirá a la Comisión que presente una nueva propuesta.
En tal caso, el acto propuesto inicialmente se considerará no adoptado.
DERECHO DE ESTABLECIMIENTO
Artículo 49
(antiguo artículo 43 TCE)
En el marco de las disposiciones siguientes, quedarán prohibidas las restricciones a la libertad de establecimiento de los nacionales de un Estado miembro en el territorio de otro Estado miembro.
Dicha prohibición se extenderá igualmente a las restricciones relativas a la apertura de agencias, sucursales o filiales por los nacionales de un Estado miembro establecidos en el territorio de otro Estado miembro.
La libertad de establecimiento comprenderá el acceso a las actividades no asalariadas y su ejercicio, así como la constitución y gestión de empresas y, especialmente, de sociedades, tal como se definen en el párrafo segundo del artículo 54, en las condiciones fijadas por la legislación del país de establecimiento para sus propios nacionales, sin perjuicio de las disposiciones del capítulo relativo a los capitales.
Artículo 50
(antiguo artículo 44 TCE)
A efectos de alcanzar la libertad de establecimiento en una determinada actividad, el Parlamento Europeo y el Consejo decidirán, mediante directivas, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social.
El Parlamento Europeo, el Consejo y la Comisión ejercerán las funciones que les atribuyen las disposiciones precedentes, en particular: a) ocupándose, en general, con prioridad, de las actividades en las que la libertad de establecimiento contribuya de manera especialmente útil al desarrollo de la producción y de los intercambios; b) asegurando una estrecha colaboración entre las administraciones nacionales competentes a fin de conocer las situaciones particulares, dentro de la Unión, de las distintas actividades afectadas; c) eliminando aquellos procedimientos y prácticas administrativos que resulten de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para la libertad de establecimiento; d) velando por que los trabajadores asalariados de uno de los Estados miembros, empleados en el territorio de otro Estado miembro, puedan permanecer en dicho territorio para emprender una actividad no asalariada, cuando cumplan las condiciones que les serían exigibles si entraran en el citado Estado en el momento de querer iniciar dicha actividad; e) haciendo posible la adquisición y el aprovechamiento de propiedades inmuebles situadas en el territorio de un Estado miembro por un nacional de otro Estado miembro, en la medida en que no se contravengan los principios establecidos en el apartado 2 del artículo 39; f) aplicando la supresión progresiva de las restricciones a la libertad de establecimiento, en cada rama de actividad contemplada, tanto en lo que respecta a las condiciones de apertura, en el territorio de un Estado miembro, de agencias, sucursales o filiales, como a las condiciones de admisión del personal de la se de central en los órganos de gestión o de control de aquéllas; g) coordinando, en la medida necesaria y con objeto de hacerlas equivalentes, las garantías exigidas en los Estados miembros a las sociedades definidas en el párrafo segundo del artículo 54, para proteger los intereses de socios y terceros; h) asegurándose de que las condiciones para el establecimiento no resultan falseadas mediante ayudas otorgadas por los Estados miembros.
Artículo 51
(antiguo artículo 45 TCE)
Las disposiciones del presente capítulo no se aplicarán, en lo que respecta al Estado miembro interesado, a las actividades que, en dicho Estado, estén relacionadas, aunque sólo sea de manera ocasional, con el ejercicio del poder público.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán excluir determinadas actividades de la aplicación de las disposiciones del presente capítulo.
Artículo 52
(antiguo artículo 46 TCE)
Las disposiciones del presente capítulo y las medidas adoptadas en virtud de las mismas no prejuzgarán la aplicabilidad de las disposiciones legales, reglamentarias y administrativas que prevean un régimen especial para los extranjeros y que estén justificadas por razones de orden público, seguridad y salud públicas.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán directivas para la coordinación de las mencionadas disposiciones.
Artículo 53
(antiguo artículo 47 TCE)
A fin de facilitar el acceso a las actividades no asalariadas y su ejercicio, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán directivas para el reconocimiento mutuo de diplomas, certificados y otros títulos, así como para la coordinación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros relativas al acceso a las actividades por cuenta propia y a su ejercicio.
En cuanto a las profesiones médicas, paramédicas y farmacéuticas, la progresiva supresión de las restricciones quedará subordinada a la coordinación de las condiciones exigidas para su ejercicio en los diferentes Estados miembros.
Artículo 54
(antiguo artículo 48 TCE)
Las sociedades constituidas de conformidad con la legislación de un Estado miembro y cuya se de social, administración central o centro de actividad principal se encuentre dentro de la Unión quedarán equiparadas, a efectos de aplicación de las disposiciones del presente capítulo, a las personas físicas nacionales de los Estados miembros.
Artículo 55
(antiguo artículo 294 TCE)
Los Estados miembros aplicarán a los nacionales de los demás Estados miembros el trato de nacional en lo que respecta a su participación financiera en el capital de las sociedades definidas en el artículo 54, sin perjuicio de la aplicación de las restantes disposiciones de los Tratados.
Artículo 56
(antiguo artículo 49 TCE)
En el marco de las disposiciones siguientes, quedarán prohibidas las restricciones a la libre prestación de servicios dentro de la Unión para los nacionales de los Estados miembros establecidos en un Estado miembro que no sea el del destinatario de la prestación.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán extender el beneficio de las disposiciones del presente capítulo a los prestadores de servicios que sean nacionales de un tercer Estado y se hallen establecidos dentro de la Unión.
Artículo 57
(antiguo artículo 50 TCE)
Con arreglo a los Tratados, se considerarán como servicios las prestaciones realizadas normalmente a cambio de una remuneración, en la medida en que no se rijan por las disposiciones relativas a la libre circulación de mercancías, capitales y personas.
Los servicios comprenderán, en particular: a) actividades de carácter industrial; b) actividades de carácter mercantil; c) actividades artesanales; d) actividades propias de las profesiones liberales.
Sin perjuicio de las disposiciones del capítulo relativo al derecho de establecimiento, el prestador de un servicio podrá, con objeto de realizar dicha prestación, ejercer temporalmente su actividad en el Estado miembro donde se lleve a cabo la prestación, en las mismas condiciones que imponga ese Estado a sus propios nacionales.
Artículo 58
(antiguo artículo 51 TCE)
La libre prestación de servicios, en materia de transportes, se regirá por las disposiciones del título relativo a los transportes.
La liberalización de los servicios bancarios y de seguros vinculados a los movimientos de capitales se realizará en armonía con la liberalización de la circulación de capitales.
Artículo 59
(antiguo artículo 52 TCE)
A efectos de alcanzar la liberalización de un servicio determinado, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, decidirán mediante directivas.
Las directivas previstas en el apartado 1 se referirán, en general, con prioridad, a los servicios que influyan de forma directa en los costes de producción o cuya liberalización contribuya a facilitar los intercambios de mercancías.
Artículo 60
(antiguo artículo 53 TCE)
Los Estados miembros se esforzarán por proceder a una liberalización de los servicios más amplia que la exigida en virtud de las directivas adoptadas en aplicación del apartado 1 del artículo 59, si su situación económica general y la del sector afectado se lo permiten.
La Comisión dirigirá, a este fin, recomendaciones a los Estados miembros interesados.
Artículo 61
(antiguo artículo 54 TCE)
En tanto no se supriman las restricciones a la libre prestación de servicios, cada uno de los Estados miembros aplicará tales restricciones, sin distinción de nacionalidad o residencia, a todos los prestadores de servicios a que se refiere el párrafo primero del artículo 56.
Artículo 62
(antiguo artículo 55 TCE)
Las disposiciones de los artículos 51 a 54, ambos inclusive, serán aplicables a las materias reguladas por el presente capítulo.
CAPITAL Y PAGOS
Artículo 63
(antiguo artículo 56 TCE)
En el marco de las disposiciones del presente capítulo, quedan prohibidas todas las restricciones a los movimientos de capitales entre Estados miembros y entre Estados miembros y terceros países.
En el marco de las disposiciones del presente capítulo, quedan prohibidas cualesquiera restricciones sobre los pagos entre Estados miembros y entre Estados miembros y terceros países.
Artículo 64
(antiguo artículo 57 TCE)
Lo dispuesto en el artículo 63 se entenderá sin perjuicio de la aplicación a terceros países de las restricciones que existan el 31 de diciembre de 1993 de conformidad con el Derecho nacional o con el Derecho de la Unión en materia de movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
Respecto de las restricciones existentes en virtud de la legislación nacional en Bulgaria, Estonia y Hungría, la fecha aplicable será el 31 de diciembre de 1999.
Aunque procurando alcanzar el objetivo de la libre circulación de capitales entre Estados miembros y terceros países en el mayor grado posible, y sin perjuicio de lo dispuesto en los demás capítulos de los Tratados, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán medidas relativas a los movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
No obstante lo dispuesto en el apartado 2, sólo el Consejo, con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo, podrá establecer medidas que supongan un retroceso en el Derecho de la Unión respecto de la liberalización de los movimientos de capitales con destino a terceros países o procedentes de ellos.
Artículo 65
(antiguo artículo 58 TCE)
Lo dispuesto en el artículo 63 se aplicará sin perjuicio del derecho de los Estados miembros a: a) aplicar las disposiciones pertinentes de su Derecho fiscal que distingan entre contribuyentes cuya situación difiera con respecto a su lugar de residencia o con respecto a los lugares donde esté invertido su capital; b) adoptar las medidas necesarias para impedir las infracciones a su Derecho y normativas nacionales, en particular en materia fiscal y de supervisión prudencial de entidades financieras, establecer procedimientos de declaración de movimientos de capitales a efectos de información administrativa o estadística o tomar medidas justificadas por razones de orden público o de seguridad pública.
Las disposiciones del presente capítulo no serán obstáculo para la aplicación de restricciones del derecho de establecimiento compatibles con los Tratados.
Las medidas y procedimientos a que se hace referencia en los apartados 1 y 2 no deberán constituir ni un medio de discriminación arbitraria ni una restricción encubierta de la libre circulación de capitales y pagos tal y como la define el artículo 63.
A falta de medidas de aplicación del apartado 3 del artículo 64, la Comisión o, a falta de una decisión de la Comisión dentro de un período de tres meses a partir de la solicitud del Estado miembro interesado, el Consejo, podrá adoptar una decisión que declare que las medidas fiscales restrictivas adoptadas por un Estado miembro con respecto a uno o varios terceros países deben considerarse compatibles con los Tratados en la medida en que las justifique uno de los objetivos de la Unión y sean compatibles con el correcto funcionamiento del mercado interior.
El Consejo se pronunciará por unanimidad a instancia de un Estado miembro.
Artículo 66
(antiguo artículo 59 TCE)
Cuando en circunstancias excepcionales los movimientos de capitales con destino a terceros países o procedentes de el los causen, o amenacen causar, dificultades graves para el funcionamiento de la unión económica y monetaria, el Consejo, a propuesta de la Comisión y previa consulta al Banco Central Europeo, podrá adoptar respecto a terceros países, por un plazo que no sea superior a seis meses, las medidas de salvaguardia estrictamente necesarias.
ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA
DISPOSICIONES GENERALES
Artículo 67
(antiguo artículo 61 TCE y antiguo artículo 29 TUE)
La Unión constituye un espacio de libertad, seguridad y justicia dentro del respeto de los derechos fundamentales y de los distintos sistemas y tradiciones jurídicos de los Estados miembros.
Garantizará la ausencia de controles de las personas en las fronteras interiores y desarrollará una política común de asilo, inmigración y control de las fronteras exteriores que esté basada en la solidaridad entre Estados miembros y sea equitativa respecto de los nacionales de terceros países.
A efectos del presente título, los apátridas se asimilarán a los nacionales de terceros países.
La Unión se esforzará por garantizar un nivel elevado de seguridad mediante medidas de prevención de la delincuencia, el racismo y la xenofobia y de lucha en contra de ellos, medidas de coordinación y cooperación entre autoridades policiales y judiciales y otras autoridades competentes, así como mediante el reconocimiento mutuo de las resoluciones judiciales en materia penal y, si es necesario, mediante la aproximación de las legislaciones penales.
La Unión facilitará la tutela judicial, garantizando en especial el principio de reconocimiento mutuo de las resoluciones judiciales y extrajudiciales en materia civil.
Artículo 68
El Consejo Europeo definirá las orientaciones estratégicas de la programación legislativa y operativa en el espacio de libertad, seguridad y justicia.
Artículo 69
En relación con las propuesta se iniciativas legislativas presentadas en el marco de los capítulos 4 y 5, los Parlamentos nacionales velarán por que se respete el principio de subsidiariedad, de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Artículo 70
Sin perjuicio de los artículos 258, 259 y 260, el Consejo podrá adoptar, a propuesta de la Comisión, medidas que establezcan los procedimientos que seguirán los Estados miembros para efectuar, en colaboración con la Comisión, una evaluación objetiva e imparcial de la aplicación, por las autoridades de los Estados miembros, de las políticas de la Unión contempladas en el presente título, en particular con objeto de favorecer la plena aplicación del principio de reconocimiento mutuo.
Se informará al Parlamento Europeo y a los Parlamentos nacionales del contenido y los resultados de esta evaluación.
Artículo 71
(antiguo artículo 36 TUE)
Se creará un comité permanente en el Consejo con objeto de garantizar dentro de la Unión el fomento y la intensificación de la cooperación operativa en materia de seguridad interior.
Sin perjuicio del artículo 240, dicho comité propiciará la coordinación de la actuación de las autoridades competentes de los Estados miembros.
Podrán participar en sus trabajos los representantes de los órganos y organismos de la Unión afectados.
Se mantendrá informados de dichos trabajos al Parlamento Europeo y a los Parlamentos nacionales.
Artículo 72
(antiguo artículo 64, apartado 1, TCE y antiguo artículo 33 TUE)
El presente título se entenderá sin perjuicio del ejercicio de las responsabilidades que incumben a los Estados miembros en cuanto al mantenimiento del orden público y la salvaguardia de la seguridad interior.
Artículo 73
Los Estados miembros tendrán la posibilidad de organizar entre el los y bajo su responsabilidad formas de cooperación y coordinación en la medida en que lo estimen apropiado, entre los servicios competentes de sus administraciones responsables de velar por la seguridad nacional.
Artículo 74
(antiguo artículo 66 TCE)
El Consejo adoptará medidas para garantizar la cooperación administrativa entre los servicios competentes de los Estados miembros en los ámbitos a que se refiere el presente título, así como entre dichos servicios y la Comisión.
Se pronunciará a propuesta de la Comisión, sin perjuicio del artículo 76, y previa consulta al Parlamento Europeo.
Artículo 75
(antiguo artículo 60 TCE)
Cuando sea necesario para lograr los objetivos enunciados en el artículo 67, en lo que se refiere a la prevención y lucha contra el terrorismo y las actividades con él relacionadas, el Parlamento Europeo y el Consejo definirán mediante reglamentos, con arreglo al procedimiento legislativo ordinario, un marco de medidas administrativas sobre movimiento de capitales y pagos, tales como la inmovilización de fondos, activos financieros o beneficios económicos cuya propiedad, posesión o tenencia ostenten personas físicas o jurídicas, grupos o entidades no estatales.
El Consejo adoptará, a propuesta de la Comisión, medidas para aplicar el marco mencionado en el párrafo primero.
Los actos contemplados en el presente artículo incluirán las disposiciones necesarias en materia de garantías jurídicas.
Artículo 76
Los actos contemplados en los capítulos 4 y 5, así como las medidas mencionadas en el artículo 74 que garanticen la cooperación administrativa en los ámbitos a que se refieren esos capítulos, se adoptarán: a) a propuesta de la Comisión, o b) por iniciativa de la cuarta parte de los Estados miembros.
POLÍTICAS SOBRE CONTROLES EN LAS FRONTERAS, ASILO E INMIGRACIÓN
Artículo 77
(antiguo artículo 62 TCE)
La Unión desarrollará una política que tendrá por objetivo: a) garantizar la ausencia total de controles de las personas, sea cual sea su nacionalidad, cuando crucen las fronteras interiores;
9.5.2008 b) garantizar los controles de las personas y la vigilancia eficaz en el cruce de las fronteras exteriores; c) instaurar progresivamente un sistema integrado de gestión de las fronteras exteriores.
A efectos del apartado 1, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas relativas a: a) la política común de visados y otros permisos de residencia de corta duración; b) los controles a los cuales se someterá a las personas que crucen las fronteras exteriores; c) las condiciones en las que los nacionales de terceros países podrán circular libremente por la Unión durante un corto período; d) cualquier medida necesaria para el establecimiento progresivo de un sistema integrado de gestión de las fronteras exteriores; e) la ausencia total de controles de las personas, sea cual sea su nacionalidad, cuando crucen las fronteras interiores.
Si resulta necesaria una acción de la Unión para facilitar el ejercicio del derecho, establecido en la letra a) del apartado 2 del artículo 20, y a menos que los Tratados hayan previsto poderes de actuación a tal efecto, el Consejo podrá establecer, con arreglo a un procedimiento legislativo especial, disposiciones relativas a los pasaportes, documentos de identidad, permisos de residencia o cualquier otro documento asimilado.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
El presente artículo no afectará a la competencia de los Estados miembros respecto de la delimitación geográfica de sus fronteras, de conformidad con el Derecho internacional.
Artículo 78
(antiguos artículos 63, puntos 1 y 2, y 64, apartado 2, TCE)
La Unión desarrollará una política común en materia de asilo, protección subsidiaria y protección temporal destinada a ofrecer un estatuto apropiado a todo nacional de un tercer país que necesite protección internacional y a garantizar el respeto del principio de no devolución.
Esta política deberá ajustarse a la Convención de Ginebra de 28 de julio de 1951 y al Protocolo de 31 de enero de 1967 sobre el Estatuto de los Refugiados, así como a los demás tratados pertinentes.
A efectos del apartado 1, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas relativas a un sistema europeo común de asilo que incluya: a) un estatuto uniforme de asilo para nacionales de terceros países, válido en toda la Unión; b) un estatuto uniforme de protección subsidiaria para los nacionales de terceros países que, sin obtener el asilo europeo, necesiten protección internacional;
C 115/77 c) un sistema común para la protección temporal de las personas desplazadas, en caso de afluencia masiva; d) procedimientos comunes para conceder o retirar el estatuto uniforme de asilo o de protección subsidiaria; e) criterios y mecanismos para determinar el Estado miembro responsable de examinar una solicitud de asilo o de protección subsidiaria; f) normas relativas a las condiciones de acogida de los solicitantes de asilo o de protección subsidiaria; g) la asociación y la cooperación con terceros países para gestionar los flujos de personas que solicitan asilo o una protección subsidiaria o temporal.
Si uno o varios Estados miembros se enfrentan a una situación de emergencia caracterizada por la afluencia repentina de nacionales de terceros países, el Consejo podrá adoptar, a propuesta de la Comisión, medidas provisionales en beneficio de los Estados miembros afectados.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
Artículo 79
(antiguo artículo 63, puntos 3 y 4, TCE)
La Unión desarrollará una política común de inmigración destinada a garantizar, en todo momento, una gestión eficaz de los flujos migratorios, un trato equitativo de los nacionales de terceros países que residan legalmente en los Estados miembros, así como una prevención de la inmigración ilegal y de la trata de seres humanos y una lucha reforzada contra ambas.
A efectos del apartado 1, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas en los ámbitos siguientes: a) las condiciones de entrada y residencia y las normas relativas a la expedición por los Estados miembros de visados y permisos de residencia de larga duración, incluidos los destinados a la reagrupación familiar; b) la definición de los derechos de los nacionales de terceros países que residan legalmente en un Estado miembro, con inclusión de las condiciones que rigen la libertad de circulación y de residencia en los demás Estados miembros; c) la inmigración y residencia ilegales, incluidas la expulsión y la repatriación de residentes en situación ilegal; d) la lucha contra la trata de seres humanos, en particular de mujeres y niños.
La Unión podrá celebrar con terceros países acuerdos para la readmisión, en sus países de origen o de procedencia, de nacionales de terceros países que no cumplan o que hayan dejado de cumplir las condiciones de entrada, presencia o residencia en el territorio de uno de los Estados miembros.
El Parlamento Europeo y el Consejo podrán establecer, con arreglo al procedimiento legislativo ordinario, medidas para fomentar y apoyar la acción de los Estados miembros destinada a propiciar la integración de los nacionales de terceros países que residan legalmente en su territorio, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El presente artículo no afectará al derecho de los Estados miembros a establecer volúmenes de admisión en su territorio de nacionales de terceros países procedentes de terceros países con el fin de buscar trabajo por cuenta ajena o por cuenta propia.
Artículo 80
Las políticas de la Unión mencionadas en el presente capítulo y su ejecución se regirán por el principio de solidaridad y de reparto equitativo de la responsabilidad entre los Estados miembros, también en el aspecto financiero.
Cada vez que sea necesario, los actos de la Unión adoptados en virtud del presente capítulo contendrán medidas apropiadas para la aplicación de este principio.
Artículo 81
(antiguo artículo 65 TCE)
La Unión desarrollará una cooperación judicial en asuntos civiles con repercusión transfronteriza, basada en el principio de reconocimiento mutuo de las resoluciones judiciales y extrajudiciales.
Esta cooperación podrá incluir la adopción de medidas de aproximación de las disposiciones legales y reglamentarias de los Estados miembros.
A los efectos del apartado 1, y en particular cuando resulte necesario para el buen funcionamiento del mercado interior, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas para garantizar: a) el reconocimiento mutuo, entre los Estados miembros, de las resoluciones judiciales y extrajudiciales, así como su ejecución; b) la notificación y el traslado transfronterizos de documentos judiciales y extrajudiciales; c) la compatibilidad de las normas aplicables en los Estados miembros en materia de conflictos de leyes y de jurisdicción; d) la cooperación en la obtención de pruebas; e) una tutela judicial efectiva; f) la eliminación de los obstáculos al buen funcionamiento de los procedimientos civiles, fomentando si es necesario la compatibilidad de las normas de procedimiento civil aplicables en los Estados miembros;
C 115/79 g) el desarrollo de métodos alternativos de resolución de litigios; h) el apoyo a la formación de magistrados y del personal al servicio de la administración de justicia.
No obstante lo dispuesto en el apartado 2, las medidas relativas al Derecho de familia con repercusión transfronteriza se establecerán por el Consejo, con arreglo a un procedimiento legislativo especial.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
El Consejo, a propuesta de la Comisión, podrá adoptar una decisión que determine los aspectos del Derecho de familia con repercusión transfronteriza que puedan ser objeto de actos adoptados mediante el procedimiento legislativo ordinario.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
La propuesta a que se refiere el párrafo segundo se comunicará a los Parlamentos nacionales.
En caso de que un Parlamento nacional notifique su oposición en los seis meses posteriores a la comunicación, la decisión no será adoptada.
En ausencia de oposición, el Consejo podrá adoptar la decisión.
Artículo 82
(antiguo artículo 31 TUE)
La cooperación judicial en materia penal en la Unión se basará en el principio de reconocimiento mutuo de las sentencias y resoluciones judiciales e incluye la aproximación de las disposiciones legales y reglamentarias de los Estados miembros en los ámbitos mencionados en el apartado 2 y en el artículo 83.
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas tendentes a: a) establecer normas y procedimientos para garantizar el reconocimiento en toda la Unión de las sentencias y resoluciones judiciales en todas sus formas; b) prevenir y resolver los conflictos de jurisdicción entre los Estados miembros; c) apoyar la formación de magistrados y del personal al servicio de la administración de justicia; d) facilitar la cooperación entre las autoridades judiciales o equivalentes de los Estados miembros en el marco del procedimiento penal y de la ejecución de resoluciones.
En la medida en que sea necesario para facilitar el reconocimiento mutuo de las sentencias y resoluciones judiciales y la cooperación policial y judicial en asuntos penales con dimensión transfronteriza, el Parlamento Europeo y el Consejo podrán establecer normas mínimas mediante directivas adoptadas con arreglo al procedimiento legislativo ordinario.
Estas normas mínimas tendrán en cuenta las diferencias entre las tradiciones y los sistemas jurídicos de los Estados miembros.
Para la adopción de esta decisión, el Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
La adopción de las normas mínimas contempladas en el presente apartado no impedirá que los Estados miembros mantengan o instauren un nivel más elevado de protección de las personas.
Cuando un miembro del Consejo considere que un proyecto de directiva contemplada en el apartado 2 afecta a aspectos fundamentales de su sistema de justicia penal, podrá solicitar que el asunto se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento legislativo ordinario.
Previa deliberación, y en caso de que se alcance un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento legislativo ordinario.
Sino hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de directiva de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 20 del Tratado de la Unión Europea y el apartado 1 del artículo 329 del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
Artículo 83
(antiguo artículo 31 TUE)
El Parlamento Europeo y el Consejo podrán establecer, mediante directivas adoptadas con arreglo al procedimiento legislativo ordinario, normas mínimas relativas a la definición de las infracciones penales y de las sanciones en ámbitos delictivos que sean de especial gravedad y tengan una dimensión transfronteriza derivada del carácter o de las repercusiones de dichas infracciones o de una necesidad particular de combatirlas según criterios comunes.
Estos ámbitos delictivos son los siguientes: el terrorismo, la trata de seres humanos y la explotación sexual de mujeres y niños, el tráfico ilícito de drogas, el tráfico ilícito de armas, el blanqueo de capitales, la corrupción, la falsificación de medios de pago, la delincuencia informática y la delincuencia organizada.
Teniendo en cuenta la evolución de la delincuencia, el Consejo podrá adoptar una decisión que determine otros ámbitos delictivos que respondan a los criterios previstos en el presente apartado.
Se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
Cuando la aproximación de las disposiciones legales y reglamentarias de los Estados miembros en materia penal resulte imprescindible para garantizar la ejecución eficaz de una política de la Unión en un ámbito que haya sido objeto de medidas de armonización, se podrá establecer mediante directivas normas mínimas relativas a la definición de las infracciones penales y de las sanciones en el ámbito de que se trate.
Dichas directivas se adoptarán con arreglo a un procedimiento legislativo ordinario o especial idéntico al empleado para la adopción de las medidas de armonización en cuestión, sin perjuicio del artículo 76.
Cuando un miembro del Consejo considere que un proyecto de directiva contemplada en los apartados 1 ó 2 afecta a aspectos fundamentales de su sistema de justicia penal, podrá solicitar que el asunto se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento legislativo ordinario.
Previa deliberación, y en caso de que se alcance un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento legislativo ordinario.
Sino hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de directiva de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 20 del Tratado de la Unión Europea y el apartado 1 del artículo 329 del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
Artículo 84
El Parlamento Europeo y el Consejo podrán establecer, con arreglo al procedimiento legislativo ordinario, medidas que impulsen y apoyen la actuación de los Estados miembros en el ámbito de la prevención de la delincuencia, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 85
(antiguo artículo 31 TUE)
La función de Eurojust es apoyar y reforzar la coordinación y la cooperación entre las autoridades nacionales encargadas de investigar y perseguir la delincuencia grave que afecte a dos o más Estados miembros o que deba perseguirse según criterios comunes, basándose en las operaciones efectuadas y en la información proporcionada por las autoridades de los Estados miembros y por Europol.
A tal fin, el Parlamento Europeo y el Consejo determinarán, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, la estructura, el funcionamiento, el ámbito de actuación y las competencias de Eurojust.
Estas competencias podrán incluir: a) el inicio de diligencias de investigación penal, así como la propuesta de incoación de procedimientos penales por las autoridades nacionales competentes, en particular los relativos a infracciones que perjudiquen a los intereses financieros de la Unión; b) la coordinación de las investigaciones y los procedimientos mencionados en la letra a); c) la intensificación de la cooperación judicial, entre otras cosas mediante la resolución de conflictos de jurisdicción y una estrecha cooperación con la Red Judicial Europea.
En dichos reglamentos se determinará asimismo el procedimiento de participación del Parlamento Europeo y de los Parlamentos nacionales en la evaluación de las actividades de Eurojust.
En el contexto de las acciones penales contempladas en el apartado 1, y sin perjuicio del artículo 86, los actos formales de carácter procesal serán llevados a cabo por los funcionarios nacionales competentes.
Artículo 86
Para combatirlas infracciones que perjudiquen a los intereses financieros de la Unión, el Consejo podrá crear, mediante reglamentos adoptados con arreglo a un procedimiento legislativo especial, una Fiscalía Europea a partir de Eurojust.
El Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
En caso de falta de unanimidad, un grupo de al menos nueve Estados miembros podrá solicitar que el proyecto de reglamento se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento en el Consejo.
Previa deliberación, y en caso de alcanzarse un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo para su adopción.
Sino hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de reglamento de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 20 del Tratado de la Unión Europea y el apartado 1 del artículo 329 del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
La Fiscalía Europea, en su caso en colaboración con Europol, será competente para descubrir a los autores y cómplices de infracciones que perjudiquen a los intereses financieros de la Unión definidos en el reglamento contemplado en el apartado 1, y para incoar un procedimiento penal y solicitar la apertura de juicio contra ellos.
Ejercerá ante los órganos jurisdiccionales competentes de los Estados miembros la acción penal relativa a dichas infracciones.
Los reglamentos contemplados en el apartado 1 fijarán el Estatuto de la Fiscalía Europea, las condiciones para el desempeño de sus funciones, las normas de procedimiento aplicables a sus actividades y aquéllas que rijan la admisibilidad de las pruebas, así como las normas aplicables al control jurisdiccional de los actos procesales realizados en el desempeño de sus funciones.
Simultáneamente o con posterioridad, el Consejo Europeo podrá adoptar una decisión que modifique el apartado 1 con el fin de ampliar las competencias de la Fiscalía Europea a la lucha contra la delincuencia grave que tenga una dimensión transfronteriza, y que modifique en consecuencia el apartado 2 en lo referente a los autores y cómplices de delitos graves que afectan a varios Estados miembros.
El Consejo Europeo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo y previa consulta a la Comisión.
Artículo 87
(antiguo artículo 30 TUE)
La Unión desarrollará una cooperación policial en la que participen todas las autoridades competentes de los Estados miembros, incluidos los servicios de policía, los servicios de aduanas y otros servicios con funciones coercitivas especializados en la prevención y en la detección e investigación de infracciones penales.
A los efectos del apartado 1, el Parlamento Europeo y el Consejo podrán adoptar, con arreglo al procedimiento legislativo ordinario, medidas relativas a: a) la recogida, almacenamiento, tratamiento, análisis e intercambio de información pertinente; b) el apoyo a la formación de personal, así como la cooperación para el intercambio de personal, los equipos y la investigación científica policial; c) las técnicas comunes de investigación relacionadas con la detección de formas graves de delincuencia organizada.
El Consejo podrá establecer, con arreglo a un procedimiento legislativo especial, medidas relativas a la cooperación operativa entre las autoridades a que se refiere el presente artículo.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
En caso de falta de unanimidad, un grupo de al menos nueve Estados miembros podrá solicitar que el proyecto de medidas se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento en el Consejo.
Previa deliberación, y en caso de alcanzarse un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo para su adopción.
Sino hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de medidas de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 20 del Tratado de la Unión Europea y el apartado 1 del artículo 329 del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
El procedimiento específico establecido en los párrafos segundo y tercero no será de aplicación a los actos que constituyan un desarrollo del acervo de Schengen.
Artículo 88
(antiguo artículo 30 TUE)
La función de Europol es apoyar y reforzar la actuación de las autoridades policiales y de los demás servicios con funciones coercitivas de los Estados miembros, así como su colaboración mutua en la prevención de la delincuencia grave que afecte a dos o más Estados miembros, del terrorismo y de las formas de delincuencia que lesionen un interés común que sea objeto de una política de la Unión, así como en la lucha en contra de ellos.
El Parlamento Europeo y el Consejo determinarán, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, la estructura, el funcionamiento, el ámbito de actuación y las competencias de Europol.
Estas competencias podrán incluir: a) la recogida, almacenamiento, tratamiento, análisis e intercambio de la información, en particular la transmitida por las autoridades de los Estados miembros o de terceros países o terceras instancias; b) la coordinación, organización y realización de investigaciones y actividades operativas, llevadas a cabo conjuntamente con las autoridades competentes de los Estados miembros o en el marco de equipos conjuntos de investigación, en su caso en colaboración con Eurojust.
En dichos reglamentos se fijará asimismo el procedimiento de control de las actividades de Europol por el Parlamento Europeo, control en el que participarán los Parlamentos nacionales.
Cualquier actividad operativa de Europol deberá llevarse a cabo en contacto y de acuerdo con las autoridades de los Estados miembros cuyo territorio resulte afectado.
La aplicación de medidas coercitivas corresponderá exclusivamente a las autoridades nacionales competentes.
Artículo 89
(antiguo artículo 32 TUE)
El Consejo fijará, con arreglo a un procedimiento legislativo especial, las condiciones y límites dentro de los cuales las autoridades competentes de los Estados miembros mencionadas en los artículos 82 y 87 podrán actuar en el territorio de otro Estado miembro en contacto y de acuerdo con las autoridades de dicho Estado.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Artículo 90
(antiguo artículo 70 TCE)
Los objetivos de los Tratados se perseguirán, en la materia regulada por el presente título, en el marco de una política común de transportes.
Artículo 91
(antiguo artículo 71 TCE)
Para la aplicación del artículo 90, y teniendo en cuenta las peculiaridades del sector de los transportes, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, establecerán: a) normas comunes aplicables a los transportes internacionales efectuados desde el territorio de un Estado miembro o con destino al mismo o a través del territorio de uno o varios Estados miembros; b) condiciones con arreglo a las cuales los transportistas no residentes podrán prestar servicios de transportes en un Estado miembro; c) medidas que permitan mejorar la seguridad en los transportes; d) cualesquiera otras disposiciones oportunas.
Cuando se adopten las medidas contempladas en el apartado 1, se tendrán en cuenta los casos en que su aplicación pueda afectar gravemente al nivel de vida y al empleo de ciertas regiones, así como a la explotación del material de transporte.
Artículo 92
(antiguo artículo 72 TCE)
Hasta la adopción de las disposiciones a que se refiere el apartado 1 del artículo 91, ningún Estado miembro podrá, salvo que el Consejo adopte por unanimidad una medida por la que se conceda una excepción, hacer que las diferentes disposiciones que estuvieran regulando esta materia el 1 de enero de 1958 o, para los Estados que se hayan adherido, en la fecha de su adhesión, produzcan efectos que, directa o indirectamente, desfavorezcan a los transportistas de los demás Estados miembros con respecto a los transportistas nacionales.
Artículo 93
(antiguo artículo 73 TCE)
Serán compatibles con los Tratados las ayudas que respondan a las necesidades de coordinación de los transportes o que correspondan al reembolso de determinadas obligaciones inherentes a la noción de servicio público.
Artículo 94
(antiguo artículo 74 TCE)
Toda medida en materia de precios y condiciones de transporte, adoptada en el marco de los Tratados, deberá tener en cuenta la situación económica de los transportistas.
Artículo 95
(antiguo artículo 75 TCE)
Quedan prohibidas, respecto del tráfico dentro de la Unión, las discriminaciones que consistan en la aplicación por un transportista, para las mismas mercancías y las mismas relaciones de tráfico, de precios y condiciones de transporte diferentes en razón del país de origen o de destino de los productos transportados.
El apartado 1 no excluye que el Parlamento Europeo y el Consejo puedan adoptar otras medidas en aplicación del apartado 1 del artículo 91.
El Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, establecerá una regulación que garantice la aplicación de lo dispuesto en el apartado 1.
En particular, podrá adoptar las disposiciones necesarias para permitir a las instituciones de la Unión controlar el cumplimiento de lo dispuesto en el apartado 1 y asegurar a los usuarios el pleno beneficio de tal disposición.
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los casos de discriminación a que se hace referencia en el apartado 1 y, previa consulta a cualquier Estado miembro interesado, tomará las decisiones que considere necesarias en el ámbito de la regulación establecida de conformidad con lo dispuesto en el apartado 3.
Artículo 96
(antiguo artículo 76 TCE)
Quedará prohibida la imposición por un Estado miembro, al transporte dentro de la Unión, de precios y condiciones que impliquen en cualquier forma una ayuda o protección a una o más empresas o industrias determinadas, a menos que tal imposición haya sido autorizada por la Comisión.
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los precios y condiciones mencionados en el apartado 1, teniendo especialmente en cuenta, por una parte, las exigencias de una política económica regional adecuada, las necesidades de las regiones subdesarrolladas y los problemas de las regiones gravemente afectadas por circunstancias políticas y, por otra, la incidencia de tales precios y condiciones en la competencia entre los distintos tipos de transporte.
La Comisión, previa consulta a todos los Estados miembros interesados, tomará las decisiones necesarias.
La prohibición a que se alude en el apartado 1 no afectará a las tarifas de competencia.
Artículo 97
(antiguo artículo 77 TCE)
Los derechos o cánones que, independientemente de los precios de transporte, exija un transportista por cruzar las fronteras no deberán sobrepasar un nivel razonable, teniendo en cuenta los gastos reales a que efectivamente dé lugar el paso por esas fronteras.
Los Estados miembros procurarán reducir progresivamente dichos gastos.
La Comisión podrá dirigir a los Estados miembros recomendaciones relativas a la aplicación del presente artículo.
Artículo 98
(antiguo artículo 78 TCE)
Las disposiciones del presente título no obstarán a las medidas adoptadas en la República Federal de Alemania, siempre que fueren necesarias para compensar las desventajas económicas que la división de Alemania ocasiona a la economía de determinadas regiones de la República Federal, afectadas por esta división.
Cinco años después de la entrada en vigor del Tratado de Lisboa, el Consejo podrá adoptar, a propuesta de la Comisión, una decisión por la que se derogue el presente artículo.
Artículo 99
(antiguo artículo 79 TCE)
Se crea un Comité Consultivo adjunto a la Comisión, compuesto por expertos designados por los Gobiernos de los Estados miembros.
La Comisión consultará a este Comité en materia de transportes, siempre que lo estime conveniente.
Artículo 100
(antiguo artículo 80 TCE)
Las disposiciones del presente título se aplicarán a los transportes por ferrocarril, carretera o vías navegables.
El Parlamento Europeo y el Consejo podrán establecer, con arreglo al procedimiento legislativo ordinario, disposiciones apropiadas para la navegación marítima y aérea.
Se pronunciarán previa consulta al Comité Económico y Social y al Comité de las Regiones.
NORMAS COMUNES SOBRE COMPETENCIA, FISCALIDAD Y APROXIMACIÓN DE LAS LEGISLACIONES
SECCIÓN PRIMERA
DISPOSICIONES APLICABLES A LAS EMPRESAS
Artículo 101
(antiguo artículo 81 TCE)
Serán incompatibles con el mercado interior y quedarán prohibidos todos los acuerdos entre empresas, las decisiones de asociaciones de empresas y las prácticas concertadas que puedan afectar al comercio entre los Estados miembros y que tengan por objeto o efecto impedir, restringir o falsear el juego de la competencia dentro del mercado interior y, en particular, los que consistan en: a) fijar directa o indirectamente los precios de compra o de venta u otras condiciones de transacción; b) limitar o controlar la producción, el mercado, el desarrollo técnico o las inversiones; c) repartirse los mercados o las fuentes de abastecimiento; d) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasionen a éstos una desventaja competitiva; e) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
Los acuerdos o decisiones prohibidos por el presente artículo serán nulos de pleno derecho.
No obstante, las disposiciones del apartado 1 podrán ser declaradas inaplicables a:
— cualquier acuerdo o categoría de acuerdos entre empresas,
— cualquier decisión o categoría de decisiones de asociaciones de empresas,
— cualquier práctica concertada o categoría de prácticas concertadas, que contribuyan a mejorar la producción o la distribución de los productos o a fomentar el progreso técnico o económico, y reserven al mismo tiempo a los usuarios una participación equitativa en el beneficio resultante, y sin que: a) impongan a las empresas interesadas restricciones que no sean indispensables para alcanzar tales objetivos; b) ofrezcan a dichas empresas la posibilidad de eliminar la competencia respecto de una parte sustancial de los productos de que se trate.
Artículo 102
(antiguo artículo 82 TCE)
Será incompatible con el mercado interior y quedará prohibida, en la medida en que pueda afectar al comercio entre los Estados miembros, la explotación abusiva, por parte de una o más empresas, de una posición dominante en el mercado interior o en una parte sustancial del mismo.
Tales prácticas abusivas podrán consistir, particularmente, en: a) imponer directa o indirectamente precios de compra, de venta u otras condiciones de transacción no equitativas; b) limitar la producción, el mercado o el desarrollo técnico en perjuicio de los consumidores; c) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasionen a éstos una desventaja competitiva; d) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
Artículo 103
(antiguo artículo 83 TCE)
El Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará los reglamentos o directivas apropiados para la aplicación de los principios enunciados en los artículos 101 y 102.
Las disposiciones a que se refiere el apartado 1 tendrán especialmente por objeto: a) garantizar la observancia de las prohibiciones mencionadas en el apartado 1 del artículo 101 y en el artículo 102, mediante el establecimiento de multas y multas coercitivas;
9.5.2008 b) determinar las modalidades de aplicación del apartado 3 del artículo 101, teniendo en cuenta la necesidad, por una parte, de asegurar una vigilancia eficaz y, por otra, de simplificar en lo posible el control administrativo; c) precisar, eventualmente, respecto de los distintos sectores económicos, el ámbito de aplicación de los artículos 101 y 102; d) definir las respectivas funciones de la Comisión y del Tribunal de Justicia de la Unión Europea en la aplicación de las disposiciones establecidas en el presente apartado; e) definir las relaciones entre las legislaciones nacionales, por una parte, y las disposiciones de la presente sección y las adoptadas en aplicación del presente artículo, por otra.
Artículo 104
(antiguo artículo 84 TCE)
Hasta la entrada en vigor de las disposiciones adoptadas en aplicación del artículo 103, las autoridades de los Estados miembros decidirán sobre la admisibilidad de los acuerdos, decisiones y prácticas concertadas y sobre la explotación abusiva de una posición dominante en el mercado interior, de conformidad con su propio Derecho y las disposiciones del artículo 101, en particular las de su apartado 3, y las del artículo 102.
Artículo 105
(antiguo artículo 85 TCE)
Sin perjuicio de lo dispuesto en el artículo 104, la Comisión velará por la aplicación de los principios enunciados en los artículos 101 y 102.
A instancia de un Estado miembro o de oficio, y en colaboración con las autoridades competentes de los Estados miembros, que le prestarán su asistencia, la Comisión investigará los casos de supuesta infracción de los principios antes mencionados.
Si comprobare la existencia de una infracción, propondrá las medidas adecuadas para poner término a ella.
En caso de que no se ponga fin a tales infracciones, la Comisión hará constar su existencia mediante una decisión motivada.
Podrá publicar dicha decisión y autorizar a los Estados miembros para que adopten las medidas necesarias, en las condiciones y modalidades que el la determine, para remediar esta situación.
La Comisión podrá adoptar reglamentos relativos a las categorías de acuerdos sobre las que el Consejo haya adoptado un reglamento o una directiva con arreglo a la letra b) del apartado 2 del artículo 103.
Artículo 106
(antiguo artículo 86 TCE)
Los Estados miembros no adoptarán ni mantendrán, respecto de las empresas públicas y aquellas empresas a las que concedan derechos especiales o exclusivos, ninguna medida contraria a las normas de los Tratados, especialmente las previstas en los artículos 18 y 101 a 109, ambos inclusive.
Las empresas encargadas de la gestión de servicios de interés económico general o que tengan el carácter de monopolio fiscal quedarán sometidas a las normas de los Tratados, en especial a las normas sobre competencia, en la medida en que la aplicación de dichas normas no impida, de hecho o de derecho, el cumplimiento de la misión específica a el las confiada.
El desarrollo de los intercambios no deberá quedar afectado en forma tal que sea contraria al interés de la Unión.
La Comisión velará por la aplicación de las disposiciones del presente artículo y, en tanto fuere necesario, dirigirá a los Estados miembros directivas o decisiones apropiadas.
SECCIÓN SEGUNDA
AYUDAS OTORGADAS POR LOS ESTADOS
Artículo 107
(antiguo artículo 87 TCE)
Salvo que los Tratados dispongan otra cosa, serán incompatibles con el mercado interior, en la medida en que afecten a los intercambios comerciales entre Estados miembros, las ayudas otorgadas por los Estados o mediante fondos estatales, bajo cualquier forma, que falseen o amenacen falsear la competencia, favoreciendo a determinadas empresas o producciones.
Serán compatibles con el mercado interior: a) las ayudas de carácter social concedidas a los consumidores individuales, siempre que se otorguen sin discriminaciones basadas en el origen de los productos; b) las ayudas destinadas a reparar los perjuicios causados por desastres naturales o por otros acontecimientos de carácter excepcional; c) las ayudas concedidas con objeto de favorecer la economía de determinadas regiones de la República Federal de Alemania, afectadas por la división de Alemania, en la medida en que sean necesarias para compensar las desventajas económicas que resultan de tal división.
Cinco años después de la entrada en vigor del Tratado de Lisboa, el Consejo podrá adoptar, a propuesta de la Comisión, una decisión por la que se derogue la presente letra.
Podrán considerarse compatibles con el mercado interior: a) las ayudas destinadas a favorecer el desarrollo económico de regiones en las que el nivel de vida sea anormalmente bajo o en las que exista una grave situación de subempleo, así como el de las regiones contempladas en el artículo 349, habida cuenta de su situación estructural, económica y social; b) las ayudas para fomentar la realización de un proyecto importante de interés común europeo o destinadas a poner remedio a una grave perturbación en la economía de un Estado miembro;
9.5.2008 c) las ayudas destinadas a facilitar el desarrollo de determinadas actividades o de determinadas regiones económicas, siempre que no alteren las condiciones de los intercambios en forma contraria al interés común; d) las ayudas destinadas a promover la cultura y la conservación del patrimonio, cuando no alteren las condiciones de los intercambios y de la competencia en la Unión en contra del interés común; e) las demás categorías de ayudas que determine el Consejo por decisión, tomada a propuesta de la Comisión.
Artículo 108
(antiguo artículo 88 TCE)
La Comisión examinará permanentemente, junto con los Estados miembros, los regímenes de ayudas existentes en dichos Estados.
Propondrá a éstos las medidas apropiadas que exija el desarrollo progresivo o el funcionamiento del mercado interior.
Si, después de haber emplazado a los interesados para que presenten sus observaciones, la Comisión comprobare que una ayuda otorgada por un Estado o mediante fondos estatales no es compatible con el mercado interior en virtud del artículo 107, o que dicha ayuda se aplica de manera abusiva, decidirá que el Estado interesado la suprima o modifique en el plazo que el la misma determine.
Si el Estado de que se trate no cumpliere esta decisión en el plazo establecido, la Comisión o cualquier otro Estado interesado podrá recurrir directamente al Tribunal de Justicia de la Unión Europea, no obstante lo dispuesto en los artículos 258 y 259.
A petición de un Estado miembro, el Consejo podrá decidir, por unanimidad y no obstante lo dispuesto en el artículo 107 o en los reglamentos previstos en el artículo 109, que la ayuda que ha concedido o va a conceder dicho Estado sea considerada compatible con el mercado interior, cuando circunstancias excepcionales justifiquen dicha decisión.
Si, con respecto a esta ayuda, la Comisión hubiere iniciado el procedimiento previsto en el párrafo primero del presente apartado, la petición del Estado interesado dirigida al Consejo tendrá por efecto la suspensión de dicho procedimiento hasta que este último se haya pronunciado sobre la cuestión.
Sin embargo, si el Consejo no se hubiere pronunciado dentro de los tres meses siguientes a la petición, la Comisión decidirá al respecto.
La Comisión será informada de los proyectos dirigidos a conceder o modificar ayudas con la suficiente antelación para poder presentar sus observaciones.
Si considerare que un proyecto no es compatible con el mercado interior con arreglo al artículo 107, la Comisión iniciará sin demora el procedimiento previsto en el apartado anterior.
El Estado miembro interesado no podrá ejecutar las medidas proyectadas antes que en dicho procedimiento haya recaído decisión definitiva.
La Comisión podrá adoptar reglamentos relativos a las categorías de ayudas públicas sobre las que el Consejo haya determinado, con arreglo al artículo 109, que pueden quedar exentas del procedimiento establecido en el apartado 3 del presente artículo.
Artículo 109
(antiguo artículo 89 TCE)
El Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar los reglamentos apropiados para la aplicación de los artículos 107 y 108 y determinar, en particular, las condiciones para la aplicación del apartado 3 del artículo 108 y las categorías de ayudas que quedan excluidas de tal procedimiento.
DISPOSICIONES FISCALES
Artículo 110
(antiguo artículo 90 TCE)
Ningún Estado miembro gravará directa o indirectamente los productos de los demás Estados miembros con tributos internos, cualquiera que sea su naturaleza, superiores a los que graven directa o indirectamente los productos nacionales similares.
Asimismo, ningún Estado miembro gravará los productos de los demás Estados miembros con tributos internos que puedan proteger indirectamente otras producciones.
Artículo 111
(antiguo artículo 91 TCE)
Los productos exportados al territorio de uno de los Estados miembros no podrán beneficiarse de ninguna devolución de tributos internos superior al importe de aquellos con que hayan sido gravados directa o indirectamente.
Artículo 112
(antiguo artículo 92 TCE)
En cuanto a los tributos distintos de los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y los otros impuestos indirectos, no se podrán conceder exoneraciones ni reembolso salas exportaciones a los demás Estados miembros ni imponer gravámenes compensatorios a las importaciones procedentes de los Estados miembros, a menos que las medidas proyectadas hubieren sido previamente aprobadas por el Consejo, a propuesta de la Comisión, para un período de tiempo limitado.
Artículo 113
(antiguo artículo 93 TCE)
El Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo y al Comité Económico y Social, adoptará las disposiciones referentes a la armonización de las legislaciones relativas a los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y otros impuestos indirectos, en la medida en que dicha armonización sea necesaria para garantizar el establecimiento y el funcionamiento del mercado interior y evitar las distorsiones de la competencia.
APROXIMACIÓN DE LAS LEGISLACIONES
Artículo 114
(antiguo artículo 95 TCE)
Salvo que los Tratados dispongan otra cosa, se aplicarán las disposiciones siguientes para la consecución de los objetivos enunciados en el artículo 26.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán las medidas relativas a la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que tengan por objeto el establecimiento y el funcionamiento del mercado interior.
El apartado 1 no se aplicará a las disposiciones fiscales, a las disposiciones relativas a la libre circulación de personas ni a las relativas a los derecho se intereses de los trabajadores por cuenta ajena.
La Comisión, en sus propuestas previstas en el apartado 1 referentes a la aproximación de las legislaciones en materia de salud, seguridad, protección del medio ambiente y protección de los consumidores, se basará en un nivel de protección elevado, teniendo en cuenta especialmente cualquier novedad basada en hechos científicos.
En el marco de sus respectivas competencias, el Parlamento Europeo y el Consejo procurarán también alcanzar ese objetivo.
Si, tras la adopción por el Parlamento Europeo y el Consejo, por el Consejo o por la Comisión de una medida de armonización, un Estado miembro estimare necesario mantener disposiciones nacionales, justificadas por alguna de las razones importantes contempladas en el artículo 36 o relacionadas con la protección del medio de trabajo o del medio ambiente, dicho Estado miembro notificará a la Comisión dichas disposiciones así como los motivos de su mantenimiento.
Asimismo, sin perjuicio del apartado 4, si tras la adopción de una medida de armonización por el Parlamento Europeo y el Consejo, por el Consejo o por la Comisión, un Estado miembro estimara necesario establecer nuevas disposiciones nacionales basadas en novedades científicas relativas a la protección del medio de trabajo o del medio ambiente y justificadas por un problema específico de dicho Estado miembro surgido con posterioridad a la adopción de la medida de armonización, notificará a la Comisión las disposiciones previstas así como los motivos de su adopción.
La Comisión aprobará o rechazará, en un plazo de seis meses a partir de las notificaciones a que se refieren los apartados 4 y 5, las disposiciones nacionales mencionadas, después de haber comprobado si se trata o no de un medio de discriminación arbitraria o de una restricción encubierta del comercio entre Estados miembros y si constituyen o no un obstáculo para el funcionamiento del mercado interior.
Si la Comisión no se hubiera pronunciado en el citado plazo, las disposiciones nacionales a que se refieren los apartados 4 y 5 se considerarán aprobadas.
Cuando esté justificado por la complejidad del asunto y no haya riesgos para la salud humana, la Comisión podrá notificar al Estado miembro afectado que el plazo mencionado en este apartado se amplía por un período adicional de hasta seis meses.
Cuando, de conformidad con el apartado 6, se autorice a un Estado miembro a mantener o establecer disposiciones nacionales que se aparten de una medida de armonización, la Comisión estudiará inmediatamente la posibilidad de proponer una adaptación a dicha medida.
Cuando un Estado miembro plantee un problema concreto relacionado con la salud pública en un ámbito que haya sido objeto de medidas de armonización previas, deberá informar de ello a la Comisión, la cual examinará inmediatamente la conveniencia de proponer al Consejo las medidas adecuadas.
Como excepción al procedimiento previsto en los artículos 258 y 259, la Comisión y cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia de la Unión Europea si considera que otro Estado miembro abusa de las facultades previstas en el presente artículo.
Las medidas de armonización anteriormente mencionadas incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por uno o varios de los motivos no económicos indicados en el artículo 36, medidas provisionales sometidas a un procedimiento de control de la Unión.
Artículo 115
(antiguo artículo 94 TCE)
Sin perjuicio del artículo 114, el Consejo adoptará, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo y al Comité Económico y Social, directivas para la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que incidan directamente en el establecimiento o funcionamiento del mercado interior.
Artículo 116
(antiguo artículo 96 TCE)
En caso de que la Comisión compruebe que una divergencia entre las disposiciones legales, reglamentarias o administrativas de los Estados miembros falsea las condiciones de competencia en el mercado interior y provoca, por tal motivo, una distorsión que deba eliminarse, procederá a celebrar consultas con los Estados miembros interesados.
Si tales consultas no permitieren llegar a un acuerdo para suprimir dicha distorsión, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, las directivas necesarias a este fin.
Podrán adoptarse cualesquiera otras medidas apropiadas previstas en los Tratados.
Artículo 117
(antiguo artículo 97 TCE)
Cuando exista motivo para temer que la adopción o la modificación de una disposición legal, reglamentaria o administrativa pueda provocar una distorsión en el sentido definido en el artículo 96, el Estado miembro que pretenda adoptar tales medidas consultará a la Comisión.
Después de haber consultado a los Estados miembros, la Comisión recomendará a los Estados interesados las medidas apropiadas para evitar tal distorsión.
Si el Estado que pretendiere adoptar o modificar disposiciones nacionales no sea tiene a la recomendación que la Comisión le haya dirigido, no podrá pedirse a los demás Estados miembros, en aplicación del artículo 116, que modifiquen sus disposiciones nacionales para eliminar dicha distorsión.
Si el Estado miembro que no ha tenido en cuenta la recomendación de la Comisión provocare una distorsión únicamente en perjuicio propio, no serán aplicables las disposiciones del artículo 116.
Artículo 118
En el ámbito del establecimiento o del funcionamiento del mercado interior, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas relativas a la creación de títulos europeos para garantizar una protección uniforme de los derechos de propiedad intelectual e industrial en la Unión y al establecimiento de regímenes de autorización, coordinación y control centralizados a escala de la Unión.
El Consejo establecerá con arreglo a un procedimiento legislativo especial, mediante reglamentos, los regímenes lingüísticos de los títulos europeos.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Artículo 119
(antiguo artículo 4 TCE)
Para alcanzar los fines enunciados en el artículo 3 del Tratado de la Unión Europea, la acción de los Estados miembros y de la Unión incluirá, en las condiciones previstas en los Tratados, la adopción de una política económica que se basará en la estrecha coordinación de las políticas económicas de los Estados miembros, en el mercado interior y en la definición de objetivos comunes, y que se llevará a cabo de conformidad con el respeto al principio de una economía de mercado abierta y de libre competencia.
Paralelamente, en las condiciones y según los procedimientos previstos en los Tratados, dicha acción supondrá una moneda única, el euro, la definición y la aplicación de una política monetaria y de tipos de cambio única cuyo objetivo primordial sea mantener la estabilidad de precios y, sin perjuicio de dicho objetivo, el apoyo a la política económica general de la Unión, de conformidad con los principios de una economía de mercado abierta y de libre competencia.
Dichas acciones de los Estados miembros y de la Unión implican el respeto de los siguientes principios rectores: precios estables, finanzas públicas y condiciones monetarias sólidas y balanza de pagos estable.
Artículo 120
(antiguo artículo 98 TCE)
Los Estados miembros llevarán a cabo sus políticas económicas con vistas a contribuir a la realización de los objetivos de la Unión, definidos en el artículo 3 del Tratado de la Unión Europea, y en el marco de las orientaciones generales contempladas en el apartado 2 del artículo 121.
Los Estados miembros y la Unión actuarán respetando el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y de conformidad con los principios enunciados en el artículo 119.
Artículo 121
(antiguo artículo 99 TCE)
Los Estados miembros considerarán sus políticas económicas como una cuestión de interés común y las coordinarán en el seno del Consejo, conforme al o dispuesto en el artículo 120.
El Consejo, sobre la base de una recomendación de la Comisión, elaborará un proyecto de orientaciones generales para las políticas económicas de los Estados miembros y de la Unión y presentará un informe al respecto al Consejo Europeo.
Sobre la base del informe del Consejo, el Consejo Europeo debatirá unas conclusiones sobre las orientaciones generales de las políticas económicas de los Estados miembros y de la Unión.
Con arreglo a estas conclusiones, el Consejo, adoptará una recomendación en la que establecerá dichas orientaciones generales.
El Consejo informará de su recomendación al Parlamento Europeo.
Con el fin de garantizar una coordinación más estrecha de las políticas económicas y una convergencia sostenida de los resultados económicos de los Estados miembros, el Consejo, basándose en informes presentados por la Comisión, supervisará la evolución económica de cada uno de los Estados miembros y de la Unión, así como la coherencia de las políticas económicas con las orientaciones generales contempladas en el apartado 2, y procederá regularmente a una evaluación global.
A efectos de esta supervisión multilateral, los Estados miembros informarán a la Comisión acerca de las medidas importantes que hayan adoptado en relación con su política económica, así como de todos los demás aspectos que consideren necesarios.
Cuando, con arreglo al procedimiento establecido en el apartado 3, se compruebe que la política económica de un Estado miembro contradice las orientaciones generales mencionadas en el apartado 2 o puede poner en peligro el correcto funcionamiento de la unión económica y monetaria, la Comisión podrá dirigir una advertencia a dicho Estado miembro.
El Consejo, por recomendación de la Comisión, podrá dirigir las recomendaciones necesarias al Estado miembro de que se trate.
El Consejo, a propuesta de la Comisión, podrá decidir hacer públicas sus recomendaciones.
A efectos del presente apartado, el Consejo se pronunciará sin tomar en consideración el voto del miembro del Consejo que represente al Estado miembro de que se trate.
La mayoría cualificada de los demás miembros del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
El Presidente del Consejo y la Comisión informarán al Parlamento Europeo acerca de los resultados de la supervisión multilateral.
Si el Consejo hubiere hecho públicas sus recomendaciones, se podrá invitar a su Presidente a que comparezca ante la comisión competente del Parlamento Europeo.
El Parlamento Europeo y el Consejo podrán adoptar mediante reglamentos, con arreglo al procedimiento legislativo ordinario, normas relativas al procedimiento de supervisión multilateral contemplado en los apartados 3 y 4.
Artículo 122
(antiguo artículo 100 TCE)
Sin perjuicio de los demás procedimientos establecidos en los Tratados, el Consejo, a propuesta de la Comisión, podrá decidir, con un espíritu de solidaridad entre Estados miembros, medidas adecuadas a la situación económica, en particular si surgieren dificultades graves en el suministro de determinados productos, especialmente en el ámbito de la energía.
En caso de dificultades o en caso de serio riesgo de dificultades graves en un Estado miembro, ocasionadas por catástrofes naturales o acontecimientos excepcionales que dicho Estado no pudiere controlar, el Consejo, a propuesta de la Comisión, podrá acordar, en determinadas condiciones, una ayuda financiera de la Unión al Estado miembro en cuestión.
El Presidente del Consejo informará al Parlamento Europeo acerca de la decisión tomada.
Artículo 123
(antiguo artículo 101 TCE)
Queda prohibida la autorización de descubiertos o la concesión de cualquier otro tipo de créditos por el Banco Central Europeo y por los bancos centrales de los Estados miembros, denominados en lo sucesivo «bancos centrales nacionales», en favor de instituciones, órgano su organismos de la Unión, Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, así como la adquisición directa a los mismos de instrumentos de deuda por el Banco Central Europeo o los bancos centrales nacionales.
Las disposiciones del apartado 1 no afectarán a las entidades de crédito públicas, que, en el marco de la provisión de reservas por los bancos centrales, deberán recibir por parte de los bancos centrales nacionales y del Banco Central Europeo el mismo trato que las entidades de crédito privadas.
Artículo 124
(antiguo artículo 102 TCE)
Queda prohibida cualquier medida que no se base en consideraciones prudenciales que establezca un acceso privilegiado a las entidades financieras para las instituciones, órgano su organismos de la Unión, Gobiernos centrales, autoridades regionales, locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros.
Artículo 125
(antiguo artículo 103 TCE)
La Unión no asumirá ni responderá de los compromisos de los Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Los Estados miembros no asumirán ni responderán de los compromisos de los Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de otro Estado miembro, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Si fuese necesario, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá especificar las definiciones para la aplicación de las prohibiciones a que se refieren los artículos 123 y 124 y el presente artículo.
Artículo 126
(antiguo artículo 104 TCE)
Los Estados miembros evitarán déficits públicos excesivos.
La Comisión supervisará la evolución de la situación presupuestaria y del nivel de endeudamiento público de los Estados miembros con el fin de detectar errores manifiestos.
En particular, examinará la observancia de la disciplina presupuestaria atendiendo a los dos criterios siguientes: a) si la proporción entre el déficit público previsto o real y el producto interior bruto sobrepasa un valor de referencia, a menos:
— que la proporción haya descendido sustancial y continuadamente y llegado a un nivel que se aproxime al valor de referencia,
— que el valor de referencia se sobrepase sólo excepcional y temporalmente, y la proporción se mantenga cercana al valor de referencia; b) si la proporción entre la deuda pública y el producto interior bruto rebasa un valor de referencia, a menos que la proporción disminuya suficientemente y se aproxime a un ritmo satisfactorio al valor de referencia.
Los valores de referencia se especifican en el Protocolo sobre el procedimientoaplicable en caso de déficit excesivo, anejo a los Tratados.
Si un Estado miembro no cumpliere los requisitos de uno de estos criterios o de ambos, la Comisión elaborará un informe, en el que también se tendrá en cuenta si el déficit público supera los gastos públicos de inversión, así como todos los demás factores pertinentes, incluida la situación económica y presupuestaria a medio plazo del Estado miembro.
La Comisión también podrá elaborar un informe cuando considere que, a un cumpliéndose los requisitos inherentes a los criterios, existe el riesgo de un déficit excesivo en un Estado miembro.
El Comité Económico y Financiero emitirá un dictamen sobre el informe de la Comisión.
Si la Comisión considerare que un Estado miembro presenta o puede presentar un déficit excesivo, remitirá un dictamen a dicho Estado miembro e informará de ello al Consejo.
El Consejo, sobre la base de una propuesta de la Comisión, considerando las posibles observaciones que formule el Estado miembro de que se trate, y tras una valoración global, decidirá si existe un déficit excesivo.
Cuando el Consejo, de conformidad con el apartado 6, decida declarar la existencia de un déficit excesivo, adoptará sin demora injustificada, sobre la base de una recomendación de la Comisión, las recomendaciones dirigidas al Estado miembro de que se trate para que éste ponga fin a esta situación en un plazo determinado.
Salvo lo dispuesto en el apartado 8, dichas recomendaciones no se harán públicas.
Cuando el Consejo compruebe que no se han seguido efectivamente sus recomendaciones en el plazo fijado, el Consejo podrá hacerlas públicas.
Si un Estado miembro persistiere en no llevar a efecto las recomendaciones del Consejo, éste podrá decidir que se formule una advertencia a dicho Estado miembro para que adopte, en un plazo determinado, las medidas dirigidas a la reducción del déficit que el Consejo considere necesaria para poner remedio a la situación.
En tal caso, el Consejo podrá exigir al Estado miembro de que se trate la presentación de informes con arreglo a un calendario específico para examinar los esfuerzos de ajuste de dicho Estado miembro.
En el marco de los apartados 1 a 9 del presente artículo, no podrá ejercerse el derecho de recurso previsto en los artículos 258 y 259.
Si un Estado miembro incumpliere una decisión adoptada de conformidad con el apartado 9, el Consejo podrá decidir que se aplique o, en su caso, que se refuerce una o varias de las siguientes medidas:
— exigir al Estado miembro de que se trate que publique una información adicional, que el Consejo deberá especificar, antes de emitir obligaciones y valores,
— recomendar al BEI que reconsidere su política de préstamos respecto al Estado miembro en cuestión,
— exigir que el Estado miembro de que se trate efectúe ante la Unión un depósito sin devengo de intereses por un importe apropiado, hasta que el Consejo considere que se ha corregido el déficit excesivo,
El Presidente del Consejo informará al Parlamento Europeo acerca de las decisiones tomadas.
El Consejo derogará algunas o la totalidad de sus decisiones o recomendaciones mencionadas en los apartados 6 a 9 y 11 cuando considere que el déficit excesivo del Estado miembro en cuestión se ha corregido.
Si anteriormente el Consejo hubiere hecho públicas sus recomendaciones, hará, en cuanto haya sido derogada la decisión adoptada en virtud del apartado 8, una declaración pública en la que se afirme que el déficit excesivo ha dejado de existir en el Estado miembro en cuestión.
Por lo que respecta a las decisiones o recomendaciones del Consejo mencionadas en los apartados 8, 9, 11 y 12, el Consejo se pronunciará sobre la base de una recomendación de la Comisión.
Cuando el Consejo adopte las medidas contempladas en los apartados 6 a 9, 11 y 12, el Consejo se pronunciará sin tomar en consideración el voto del miembro del Consejo que represente al Estado miembro de que se trate.
La mayoría cualificada de los demás miembros del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
En el Protocolo sobre el procedimientoaplicable en caso de déficit excesivo anejo a los Tratados se recogen disposiciones adicionales relacionadas con la aplicación del procedimiento descrito en el presente artículo.
El Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo y al Banco Central Europeo, adoptará las disposiciones apropiadas que sustituirán al mencionado Protocolo.
Sin perjuicio de las restantes disposiciones del presente apartado, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, fijará normas de desarrollo y definiciones para la aplicación de las disposiciones del mencionado Protocolo.
Artículo 127
(antiguo artículo 105 TCE)
El objetivo principal del Sistema Europeo de Bancos Centrales, denominado en lo sucesivo «SEBC», será mantener la estabilidad de precios.
Sin perjuicio de este objetivo, el SEBC apoyará las políticas económicas generales de la Unión con el fin de contribuir a la realización de los objetivos de la Unión establecidos en el artículo 3 del Tratado de la Unión Europea.
El SEBC actuará con arreglo al principio de una economía de mercado abierta y de libre competencia, fomentando una eficiente asignación de recursos de conformidad con los principios expuestos en el artículo 119.
Las funciones básicas que se llevarán a cabo a través del SEBC serán:
— definir y ejecutar la política monetaria de la Unión,
— realizar operaciones de divisas coherentes con las disposiciones del artículo 219,
— poseer y gestionar las reservas oficiales de divisas de los Estados miembros,
— promover el buen funcionamiento de los sistemas de pago.
Lo dispuesto en el tercer guión del apartado 2 se entenderá sin perjuicio de la posesión y gestión de fondos de maniobra en divisas por parte de los Gobiernos de los Estados miembros.
El Banco Central Europeo será consultado:
— sobre cualquier propuesta de acto de la Unión que entre en su ámbito de competencia,
— por las autoridades nacionales acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de los límites y en las condiciones establecidas por el Consejo con arreglo al procedimiento previsto en el apartado 4 del artículo 129.
El Banco Central Europeo podrá presentar dictámenes a las instituciones, órgano su organismos de la Unión o a las autoridades nacionales pertinentes acerca de materias que pertenezcan al ámbito de sus competencias.
El SEBC contribuirá a la buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
El Consejo, mediante reglamentos adoptados con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo y al Banco Central Europeo, podrá encomendar al Banco Central Europeo tareas específicas respecto de políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las empresas de seguros.
Artículo 128
(antiguo artículo 106 TCE)
El Banco Central Europeo tendrá el derecho exclusivo de autorizar la emisión de billetes de banco en euros en la Unión.
El Banco Central Europeo y los bancos centrales nacionales podrán emitir billetes.
Los billetes emitidos por el Banco Central Europeo y los bancos centrales nacionales serán los únicos billetes de curso legal en la Unión.
Los Estados miembros podrán realizare misiones de moneda metálica en euros, para las cuales será necesaria la aprobación del Banco Central Europeo en cuanto al volumen de emisión.
El Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Banco Central Europeo, podrá adoptar medidas para armonizar los valores nominales y las especificaciones técnicas de todas las monedas destinadas a la circulación en la medida necesaria para su buena circulación dentro de la Unión.
Artículo 129
(antiguo artículo 107 TCE)
El SEBC será dirigido por los órganos rectores del Banco Central Europeo, que serán el Consejo de Gobierno y el Comité Ejecutivo.
Los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, denominados en lo sucesivo «Estatutos del SEBC y del BCE», figuran en un Protocolo anejo a los Tratados.
Los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1.a) y 36 de los Estatutos del SEBC y del BCE podrán ser modificados por el Parlamento Europeo y el Consejo con arreglo al procedimiento legislativo ordinario.
Se pronunciarán bien sobre la base de una recomendación del Banco Central Europeo y previa consulta a la Comisión, bien a propuesta de la Comisión y previa consulta al Banco Central Europeo.
El Consejo, bien a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Banco Central Europeo, bien sobre la base de una recomendación del Banco Central Europeo y previa consulta al Parlamento Europeo y a la Comisión, adoptará las disposiciones contempladas en los artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 de los Estatutos del SEBC y del BCE.
Artículo 130
(antiguo artículo 108 TCE)
En el ejercicio de las facultades y en el desempeño de las funciones y obligaciones que les asignan los Tratados y los Estatutos del SEBC y del BCE, ni el Banco Central Europeo, ni los bancos centrales nacionales, ni ninguno de los miembros de sus órganos rectores podrán solicitar o aceptar instrucciones de las instituciones, órgano su organismos de la Unión, ni de los Gobiernos de los Estados miembros, ni de ningún otro órgano.
Las instituciones, órgano su organismos de la Unión, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir en los miembros de los órganos rectores del Banco Central Europeo y de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 131
(antiguo artículo 109 TCE)
Cada uno de los Estados miembros velará por que su legislación nacional, incluidos los Estatutos de su banco central nacional, sea compatible con los Tratados y con los Estatutos del SEBC y del BCE.
Artículo 132
(antiguo artículo 110 TCE)
Para el ejercicio de las funciones encomendadas al SEBC, el Banco Central Europeo, con arreglo a las disposiciones de los Tratados y en las condiciones previstas en los Estatutos del SEBC y del BCE:
— elaborará reglamentos en la medida en que ello sea necesario para el ejercicio de las funciones definidas en el primer guión del artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC y del BCE, y en los casos que se establezcan en los actos del Consejo mencionados en el apartado 4 del artículo 129,
— tomará las decisiones necesarias para el ejercicio de las funciones encomendadas al SEBC por los Tratados y por los Estatutos del SEBC y del BCE,
— formulará recomendaciones y emitirá dictámenes.
El Banco Central Europeo podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes.
Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al procedimiento establecido en el apartado 4 del artículo 129, el Banco Central Europeo estará autorizado a imponer multas y pagos periódicos de penalización a las empresas que no cumplan con sus obligaciones respecto de los reglamentos y decisiones del mismo.
Artículo 133
Sin perjuicio de las atribuciones del Banco Central Europeo, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias para la utilización del euro como moneda única.
Dichas medidas se adoptarán previa consulta al Banco Central Europeo.
DISPOSICIONES INSTITUCIONALES
Artículo 134
(antiguo artículo 114 TCE)
A fin de promover la coordinación de las políticas de los Estados miembros en todo lo necesario para el funcionamiento del mercado interior, se crea un Comité Económico y Financiero.
El Comité Económico y Financiero tendrá las siguientes funciones:
— emitir dictámenes, bien a petición del Consejo o de la Comisión, bien por iniciativa propia, destinados a dichas instituciones,
— seguir la situación económica y financiera de los Estados miembros y de la Unión e informar regularmente al Consejo y a la Comisión, especialmente sobre las relaciones financieras con terceros países y con instituciones internacionales,
— colaborar, sin perjuicio de lo dispuesto en el artículo 240, en la preparación de los trabajos del Consejo a que se refieren los artículos 66 y 75, los apartados 2, 3, 4 y 6 del artículo 121, los artículos 122, 124, 125 y 126, el apartado 6 del artículo 127, el apartado 2 del artículo 128, los apartados 3 y 4 del artículo 129, el artículo 138, los apartados 2 y 3 del artículo 140, el artículo 143, los apartados 2 y 3 del artículo 144 y el artículo 219, y llevar a cabo otras tareas consultivas y preparatorias que le encomiende el Consejo,
Los Estados miembros, la Comisión y el Banco Central Europeo designarán cada uno de el los un máximo de dos miembros del Comité.
El Consejo, a propuesta de la Comisión y previa consulta al Banco Central Europeo y al Comité mencionado en el presente artículo, establecerá las normas de desarrollo relativas a la composición del Comité Económico y Financiero.
El Presidente del Consejo informará al Parlamento Europeo sobre tal decisión.
Además de las funciones expuestas en el apartado 2, si hubiere y mientras haya Estados miembros acogidos a una excepción con arreglo al artículo 139, el Comité supervisará la situación monetaria y financiera y el sistema general de pagos de dichos Estados miembro se informará regularmente al respecto al Consejo y a la Comisión.
Artículo 135
(antiguo artículo 115 TCE)
Respecto de los asuntos comprendidos en el ámbito de aplicación del apartado 4 del artículo 121, del artículo 126, excepto su apartado 14, del artículo 138, del apartado 1 del artículo 140, del párrafo primero del apartado 2 del artículo 140, del apartado 3 del artículo 140, y del artículo 219, el Consejo o un Estado miembro podrán solicitar de la Comisión que presente una recomendación o una propuesta según sea pertinente.
La Comisión examinará la solicitud y presentará sin demora sus conclusiones al Consejo.
DISPOSICIONES ESPECÍFICAS PARA LOS ESTADOS MIEMBROS CUYA MONEDA ES EL EURO
Artículo 136
Con el fin de contribuir al correcto funcionamiento de la unión económica y monetaria y de conformidad con las disposiciones pertinentes de los Tratados, el Consejo adoptará, con arreglo al procedimiento que corresponda de los contemplados en los artículos 121 y 126, con excepción del procedimiento establecido en el apartado 14 del artículo 126, medidas relativas a los Estados miembros cuya moneda es el euro para: a) reforzar la coordinación y supervisión de su disciplina presupuestaria; b) elaborar las orientaciones de política económica referentes a dichos Estados, velando por que sean compatibles con las adoptadas para el conjunto de la Unión, y garantizar su vigilancia.
Únicamente participarán en las votaciones sobre las medidas contempladas en el apartado 1 los miembros del Consejo que representen a los Estados miembros cuya moneda es el euro.
La mayoría cualificada de dichos miembros se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
Artículo 137
Las modalidades de las reuniones entre los ministros de los Estados miembros cuya moneda es el euro se establecen en el Protocolo sobre el Eurogrupo.
Artículo 138
(antiguo artículo 111, apartado 4, TCE)
Para garantizar la posición del euro en el sistema monetario internacional, el Consejo adoptará, a propuesta de la Comisión, una decisión por la que se determinen las posiciones comunes sobre las cuestiones que revistan especial interés para la unión económica y monetaria en las instituciones y conferencias financieras internacionales competentes.
El Consejo se pronunciará previa consulta al Banco Central Europeo.
El Consejo podrá adoptar, a propuesta de la Comisión, las medidas adecuadas para contar con una representación única en las instituciones y conferencias financieras internacionales.
El Consejo se pronunciará previa consulta al Banco Central Europeo.
Únicamente participarán en las votaciones sobre las medidas contempladas en los apartados 1 y 2 los miembros del Consejo que representen a los Estados miembros cuya moneda es el euro.
La mayoría cualificada de dichos miembros se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
DISPOSICIONES TRANSITORIAS
Artículo 139
Los Estados miembros sobre los que el Consejo no haya decidido que cumplen las condiciones necesarias para la adopción del euro se denominarán en lo sucesivo «Estados miembros acogidos a una excepción».
Las siguientes disposiciones de los Tratados no se aplicarán a los Estados miembros acogidos a una excepción: a) adopción de las partes de las orientaciones generales de las políticas económicas que afecten a la zona del euro de forma general (apartado 2 del artículo 121); b) medios estrictos para remediar los déficit excesivos (apartados 9 y 11 del artículo 126); c) objetivos y funciones del SEBC (apartados 1, 2, 3 y 5 del artículo 127); d) emisión del euro (artículo 128); e) actos del Banco Central Europeo (artículo 132);
9.5.2008 f) medidas relativas a la utilización del euro (artículo 133); g) acuerdos monetarios y otras medidas relativas a la política de tipos de cambio (artículo 219); h) designación de los miembros del Comité Ejecutivo del Banco Central Europeo (apartado 2 del artículo 283); i) decisiones por las que se determinen posiciones comunes sobre cuestiones que revistan especial interés para la unión económica y monetaria en las instituciones y conferencias financieras internacionales competentes (apartado 1 del artículo 138); j) medidas para contar con una representación única en las instituciones y conferencias financieras internacionales (apartado 2 del artículo 138).
Por consiguiente, en los artículos citados en las letras a) a j) se entenderá por «Estados miembros» los Estados miembros cuya moneda es el euro.
Los Estados miembros acogidos a una excepción y sus bancos centrales nacionales estarán excluidos de los derechos y obligaciones en el marco del SEBC de conformidad con el capítulo IX de los Estatutos del SEBC y del BCE.
Los derechos de voto de los miembros del Consejo que representen a los Estados miembros acogidos a una excepción quedarán suspendidos cuando el Consejo adopte las medidas previstas en los artículos citados en el apartado 2, así como en los casos siguientes: a) recomendaciones dirigidas a los Estados miembros cuya moneda es el euro en el marco de la supervisión multilateral, incluidas las recomendaciones relativas a los programas de estabilidad y las advertencias (apartado 4 del artículo 121); b) medidas relativas a los déficit excesivos que afecten a los Estados miembros cuya moneda es el euro (apartados 6, 7, 8, 12 y 13 del artículo 126).
La mayoría cualificada de los demás miembros del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
Artículo 140
(antiguos artículos 121, apartado 1, 122, apartado 2, segunda frase, y 123, apartado 5, TCE)
Una vez cada dos años como mínimo, o a petición de cualquier Estado miembro acogido a una excepción, la Comisión y el Banco Central Europeo presentarán informes al Consejo acerca de los avances que hayan realizado los Estados miembros acogidos a una excepción en el cumplimiento de sus obligaciones en relación con la realización de la unión económica y monetaria. Estos informes
C 115/109 incluirán un examen de la compatibilidad de la legislación nacional de cada uno de estos Estados miembros, incluidos los Estatutos de su banco central nacional, con el artículo 130 y el artículo 131, así como con los Estatutos del SEBC y del BCE.
Estos informes examinarán también la consecución de un alto grado de convergencia sostenible, atendiendo al cumplimiento de los siguientes criterios por parte de cada uno de los Estados miembros:
— el logro de un alto grado de estabilidad de precios, que deberá quedar de manifiesto a través de una tasa de inflación que esté próxima a la de, como máximo, los tres Estados miembros más eficaces en cuanto a la estabilidad de precios,
— las finanzas públicas deberán encontrarse en una situación sostenible, lo que quedará demostrado en caso de haberse conseguido una situación del presupuesto sin un déficit público excesivo, definido de conformidad con lo dispuesto en el apartado 6 del artículo 126,
— el respeto, durante dos años como mínimo, sin que se haya producido devaluación frente al euro, de los márgenes normales de fluctuación que establece el mecanismo de tipos de cambio del sistema monetario europeo,
— el carácter duradero de la convergencia conseguida por el Estado miembro acogido a una excepción y de su participación en el mecanismo de tipos de cambio deberá verse reflejado en los niveles de tipos de interés a largo plazo.
Los cuatro criterios mencionados en el presente apartado y los períodos pertinentes durante los cuales deberán respetarse dichos criterios se explicitan más en un Protocolo anejo a los Tratados.
Los informes de la Comisión y del IME deberán tomar en consideración asimismo los resultados de la integración de los mercados, la situación y la evolución de las balanzas de pagos por cuenta corriente y un estudio de la evolución de los costes laborales unitarios y de otros índices de precios.
Tras consultar al Parlamento Europeo y una vez debatida la cuestión en el Consejo Europeo, el Consejo, a propuesta de la Comisión, decidirá qué Estados miembros acogidos a una excepción reúnen las condiciones necesarias con arreglo a los criterios expuestos en el apartado 1, y suprimirá las excepciones de los Estados miembros de que se trate.
El Consejo se pronunciará tras recibir una recomendación de una mayoría cualificada de sus miembros que represente a los Estados miembros cuya moneda es el euro.
Dichos miembros se pronunciarán en un plazo de seis meses a partir de la recepción por el Consejo de la propuesta de la Comisión.
La mayoría cualificada de dichos miembros, a que se refiere el párrafo segundo, se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
Si, con arreglo al procedimiento establecido en el apartado 2, se decide poner fin a una excepción, el Consejo, por unanimidad de los Estados miembros cuya moneda es el euro y del Estado miembro de que se trate, a propuesta de la Comisión y previa consulta al Banco Central Europeo, fijará
9.5.2008 irrevocablemente el tipo al que el euro sustituirá a la moneda del Estado miembro de que se trate, así como las restantes medidas necesarias para la introducción del euro como moneda única en el Estado miembro de que se trate.
Artículo 141
(antiguos artículos 123, apartado 3, y 117, apartado 2, cinco primeros guiones, TCE)
En caso de que haya Estados miembros acogidos a una excepción, y hasta tanto los haya, y sin perjuicio del apartado 1 del artículo 129, el Consejo General del Banco Central Europeo mencionado en el artículo 44 de los Estatutos del SEBC y del BCE se constituirá como tercer órgano decisorio del Banco Central Europeo.
Mientras haya Estados miembros acogidos a una excepción, el Banco Central Europeo, en lo que se refiere a esos Estados miembros:
— reforzará la cooperación entre los bancos centrales nacionales,
— reforzará la coordinación de las políticas monetarias de los Estados miembros con el fin de garantizar la estabilidad de precios,
— supervisará el funcionamiento del mecanismo de tipos de cambio,
— celebrará consultas sobre asuntos que sean competencia de los bancos centrales nacionales y que afecten a la estabilidad de las entidades y mercados financieros,
— ejercerá las antiguas funciones del Fondo Europeo de Cooperación Monetaria, que anteriormente había asumido el Instituto Monetario Europeo.
Artículo 142
(antiguo artículo 124, apartado 1, TCE)
Cada Estado miembro acogido a una excepción considerará su política de cambio como una cuestión de interés común.
Los Estados miembros tendrán en cuenta al hacerlo las experiencias adquiridas mediante la cooperación en el marco del mecanismo de tipos de cambio.
Artículo 143
(antiguo artículo 119 TCE)
En caso de dificultades o de amenaza grave de dificultades en la balanza de pagos de un Estado miembro acogido a una excepción, originadas por un desequilibrio global de dicha balanza o por el tipo de divisas de que disponga, que puedan, en particular, comprometer el funcionamiento del mercado interior o la realización de la política comercial común, la Comisión procederá sin demora a examinar la situación de dicho Estado, así como la acción que éste haya emprendido o pueda emprender con arreglo al o dispuesto en los Tratados, recurriendo a todos los medios que estén a su alcance.
La Comisión indicará las medidas cuya adopción recomienda al Estado interesado.
Si la acción emprendida por un Estado miembro acogido a una excepción y las medidas sugeridas por la Comisión resultaren insuficientes para superar las dificultades surgidas o la amenaza de dificultades, la Comisión recomendará al Consejo, previa consulta al Comité Económico y Financiero, la concesión de una asistencia mutua y los métodos pertinentes.
La Comisión deberá informar regularmente al Consejo sobre la situación y su evolución.
El Consejo concederá dicha asistencia mutua y adoptará directivas o tomará decisiones para determinar las condiciones y modalidades de la misma.
La asistencia mutua podrá revestir, en particular, la forma de: a) una acción concertada ante otras organizaciones internacionales a las que puedan recurrir los Estados miembros acogidos a una excepción; b) medidas necesarias para evitar desviaciones del tráfico comercial, cuando el Estado miembro acogido a una excepción que esté en dificultades mantenga o restablezca restricciones cuantitativas respecto de terceros países; c) concesión de créditos limitados por parte de otros Estados miembros, cuando éstos den su consentimiento.
Si el Consejo no aprobare la asistencia mutua recomendada por la Comisión o si la asistencia mutua aprobada y las medidas adoptadas fueren insuficientes, la Comisión autorizará al Estado miembro acogido a una excepción que atraviese dificultades para que adopte medidas de salvaguardia en las condiciones y modalidades que el la determine.
El Consejo podrá revocar dicha autorización y modificar sus condiciones y modalidades.
Artículo 144
(antiguo artículo 120 TCE)
En caso de crisis súbita en la balanza de pagos y de no tomarse inmediatamente una decisión de acuerdo con lo establecido en el apartado 2 del artículo 143, el Estado miembro acogido a una excepción podrá adoptar, con carácter cautelar, las medidas de salvaguardia necesarias.
Dichas medidas deberán producir la menor perturbación posible en el funcionamiento del mercado interior y no podrán tener mayor alcance del estrictamente indispensable para superar las dificultades que hayan surgido súbitamente.
La Comisión y los demás Estados miembros deberán ser informados de dichas medidas de salvaguardia, a más tardar, en el momento de su entrada en vigor.
La Comisión podrá recomendar al Consejo la concesión de una asistencia mutua con arreglo al o previsto en el artículo 143.
Previa recomendación de la Comisión y previa consulta al Comité Económico y Financiero, el Consejo podrá decidir que el Estado miembro interesado modifique, suspenda o suprima las medidas de salvaguardia antes mencionadas.
EMPLEO
Artículo 145
(antiguo artículo 125 TCE)
Los Estados miembros y la Unión se esforzarán, de conformidad con el presente título, por desarrollar una estrategia coordinada para el empleo, en particular para potenciar una mano de obra cualificada, formada y adaptable y mercados laborales con capacidad de respuesta al cambio económico, con vistas a lograr los objetivos definidos en el artículo 3 del Tratado de la Unión Europea.
Artículo 146
(antiguo artículo 126 TCE)
Los Estados miembros, mediante sus políticas de empleo, contribuirán al logro de los objetivos contemplados en el artículo 145, de forma compatible con las orientaciones generales de las políticas económicas de los Estados miembros y de la Unión adoptadas con arreglo al apartado 2 del artículo 121.
Teniendo en cuenta las prácticas nacionales relativas a las responsabilidades de los interlocutores sociales, los Estados miembros considerarán el fomento del empleo como un asunto de interés común y coordinarán sus actuaciones al respecto en el seno del Consejo, de conformidad con lo dispuesto en el artículo 148.
Artículo 147
(antiguo artículo 127 TCE)
La Unión contribuirá a un alto nivel de empleo mediante el fomento de la cooperación entre los Estados miembros, así como apoyando y, en caso necesario, complementando sus respectivas actuaciones.
Al hacerlo, se respetarán las competencias de los Estados miembros.
Al formular y aplicar las políticas y medidas de la Unión deberá tenerse en cuenta el objetivo de un alto nivel de empleo.
Artículo 148
(antiguo artículo 128 TCE)
El Consejo Europeo examinará anualmente la situación del empleo en la Unión y adoptará conclusiones al respecto, basándose en un informe conjunto anual elaborado por el Consejo y la Comisión.
Basándose en las conclusiones del Consejo Europeo, el Consejo, a propuesta de la Comisión, previa consulta al Parlamento Europeo, al Comité Económico y Social, al Comité de las Regiones y al Comité de Empleo previsto en el artículo 150, elaborará anualmente orientaciones que los Estados miembros tendrán en cuenta en sus respectivas políticas de empleo.
Dichas orientaciones serán compatibles con las orientaciones generales adoptadas con arreglo al o dispuesto en el apartado 2 del artículo 121.
Cada Estado miembro facilitará al Consejo y a la Comisión un informe anual sobre las principales medidas adoptadas para aplicar su política de empleo, a la vista de las orientaciones referentes al empleo contempladas en el apartado 2.
El Consejo, basándose en los informes a que se refiere el apartado 3 y tras recibir las opiniones del Comité de Empleo, efectuará anualmente un examen de la aplicación de las políticas de empleo de los Estados miembros a la vista de las orientaciones referentes al empleo.
El Consejo, sobre la base de una recomendación de la Comisión, podrá formular recomendaciones a los Estados miembros, si lo considera pertinente a la vista de dicho examen.
Sobre la base del resultado de dicho examen, el Consejo y la Comisión prepararán un informe anual conjunto para el Consejo Europeo sobre la situación del empleo en la Unión y sobre la aplicación de las orientaciones para el empleo.
Artículo 149
(antiguo artículo 129 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, podrán adoptar medidas de fomento para alentar la cooperación entre los Estados miembros y apoyar la actuación de estos últimos en el ámbito del empleo, a través de iniciativas destinadas a desarrollar los intercambios de información y buenas prácticas, facilitar análisis comparativos y asesoramiento, así como promover planteamientos innovadores y evaluar experiencias, en particular recurriendo a proyectos piloto.
Estas medidas no incluirán armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 150
(antiguo artículo 130 TCE)
El Consejo, por mayoría simple, previa consulta al Parlamento Europeo, creará un Comité de Empleo de carácter consultivo para fomentar la coordinación entre los Estados miembros en materia de políticas de empleo y del mercado laboral.
Las tareas de dicho Comité serán las siguientes:
— supervisar la situación del empleo y las políticas en materia de empleo de los Estados miembros y de la Unión,
— elaborar, sin perjuicio de lo dispuesto en el artículo 240, dictámenes a petición del Consejo, de la Comisión o por propia iniciativa, y contribuir a la preparación de las medidas del Consejo a las que se refiere el artículo 148.
Para llevar a cabo su mandato, el Comité deberá consultar a los interlocutores sociales.
Cada uno de los Estados miembros y la Comisión designarán dos miembros del Comité.
Artículo 151
(antiguo artículo 136 TCE)
La Unión y los Estados miembros, teniendo presentes derechos sociales fundamentales como los que se indican en la Carta Social Europea, firmada en Turín el 18 de octubre de 1961, y en la Carta comunitaria de los derechos sociales fundamentales de los trabajadores, de 1989, tendrán como objetivo el fomento del empleo, la mejora de las condiciones de vida y de trabajo, a fin de conseguir su equiparación por la vía del progreso, una protección social adecuada, el diálogo social, el desarrollo de los recursos humanos para conseguir un nivel de empleo elevado y duradero y la lucha contra las exclusiones.
A tal fin, la Unión y los Estados miembros emprenderán acciones en las que se tenga en cuenta la diversidad de las prácticas nacionales, en particular en el ámbito de las relaciones contractuales, así como la necesidad de mantener la competitividad de la economía de la Unión.
Consideran que esta evolución resultará tanto del funcionamiento del mercado interior, que favorecerá la armonización de los sistemas sociales, como de los procedimientos previstos en los Tratados y de la aproximación de las disposiciones legales, reglamentarias y administrativas.
Artículo 152
La Unión reconocerá y promoverá el papel de los interlocutores sociales en su ámbito, teniendo en cuenta la diversidad de los sistemas nacionales.
Facilitará el diálogo entre ellos, dentro del respeto de su autonomía.
La cumbre social tripartita para el crecimiento y el empleo contribuirá al diálogo social.
Artículo 153
(antiguo artículo 137 TCE)
Para la consecución de los objetivos del artículo 151, la Unión apoyará y completará la acción de los Estados miembros en los siguientes ámbitos: a) la mejora, en concreto, del entorno de trabajo, para proteger la salud y la seguridad de los trabajadores; b) las condiciones de trabajo; c) la seguridad social y la protección social de los trabajadores; d) la protección de los trabajadores en caso de rescisión del contrato laboral; e) la información y la consulta a los trabajadores;
A tal fin, el Parlamento Europeo y el Consejo: a) podrán adoptar medidas destinadas a fomentar la cooperación entre los Estados miembros mediante iniciativas para mejorar los conocimientos, desarrollar el intercambio de información y de buenas prácticas, promover fórmulas innovadoras y evaluar experiencias, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros; b) podrán adoptar, en los ámbitos mencionados en las letras a) a i) del apartado 1, mediante directivas, las disposiciones mínimas que habrán de aplicarse progresivamente, teniendo en cuenta las condiciones y reglamentaciones técnicas existentes en cada uno de los Estados miembros.
Tales directivas evitarán establecer trabas de carácter administrativo, financiero y jurídico que obstaculicen la creación y el desarrollo de pequeñas y medianas empresas.
El Parlamento Europeo y el Consejo decidirán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones.
En los ámbitos mencionados en las letras c), d), f) y g) del apartado 1, el Consejo decidirá con arreglo a un procedimiento legislativo especial, por unanimidad, previa consulta al Parlamento Europeo y a dichos Comités.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá decidir que el procedimiento legislativo ordinario sea aplicable a las letras d), f) y g) del apartado 1.
Todo Estado miembro podrá confiar a los interlocutores sociales, a petición conjunta de estos últimos, la aplicación de las directivas adoptadas en virtud del apartado 2, o, en su caso, la aplicación de una decisión del Consejo adoptada de conformidad con el artículo 155.
En tal caso se asegurará de que, a más tardar en la fecha en la que deba estar transpuesta o aplicada una directiva o una decisión, los interlocutores sociales hayan establecido, mediante acuerdo, las disposiciones necesarias; el Estado miembro interesado deberá tomar todas las disposiciones necesarias para poder garantizar, en todo momento, los resultados fijados por dicha directiva o dicha decisión.
Las disposiciones adoptadas en virtud del presente artículo:
— no afectarán a la facultad reconocida a los Estados miembros de definir los principios fundamentales de su sistema de seguridad social, ni deberán afectar de modo sensible al equilibrio financiero de éste,
— no impedirán a los Estados miembros mantener o introducir medidas de protección más estrictas compatibles con los Tratados.
Las disposiciones del presente artículo no se aplicarán a las remuneraciones, al derecho de asociación y sindicación, al derecho de huelga ni al derecho de cierre patronal.
Artículo 154
(antiguo artículo 138 TCE)
La Comisión tendrá como cometido fomentar la consulta a los interlocutores sociales a nivel de la Unión y adoptar todas las disposiciones necesarias para facilitar su diálogo, velando por que ambas partes reciban un apoyo equilibrado.
A tal efecto, antes de presentar propuestas en el ámbito de la política social, la Comisión consultará a los interlocutores sociales sobre la posible orientación de una acción de la Unión.
Si, tras dicha consulta, la Comisión estimase conveniente una acción de la Unión, consultará a los interlocutores sociales sobre el contenido de la propuesta contemplada.
Los interlocutores sociales remitirán a la Comisión un dictamen o, en su caso, una recomendación.
Con ocasión de las consultas contempladas en los apartados 2 y 3, los interlocutores sociales podrán informar a la Comisión sobre su voluntad de iniciar el proceso previsto en el artículo 155.
La duración de dicho proceso no podrá exceder de nueve meses, salvo si los interlocutores sociales afectados decidieran prolongarlo de común acuerdo con la Comisión.
Artículo 155
(antiguo artículo 139 TCE)
El diálogo entre interlocutores sociales en el ámbito de la Unión podrá conducir, si éstos lo desean, al establecimiento de relaciones convencionales, acuerdos incluidos.
La aplicación de los acuerdos celebrados a nivel de la Unión se realizará, y a sea según los procedimientos y prácticas propios de los interlocutores sociales y de los Estados miembros, y a sea, en los ámbitos sujetos al artículo 153, y a petición conjunta de las partes firmantes, sobre la base de una decisión del Consejo adoptada a propuesta de la Comisión. Se informará al Parlamento Europeo.
El Consejo decidirá por unanimidad cuando el acuerdo en cuestión contenga una o más disposiciones relativas a alguno de los ámbitos para los que se requiera la unanimidad en virtud del apartado 2 del artículo 153.
Artículo 156
(antiguo artículo 140 TCE)
Con el fin de alcanzar los objetivos expuestos en el artículo 151, y sin perjuicio de las demás disposiciones de los Tratados, la Comisión fomentará la colaboración entre los Estados miembros y facilitará la coordinación de sus acciones en los ámbitos de la política social tratados en el presente capítulo, particularmente en las materias relacionadas con:
— el empleo,
— el derecho del trabajo y las condiciones de trabajo,
— la formación y perfeccionamiento profesionales,
— la seguridad social,
— la protección contra los accidentes de trabajo y las enfermedades profesionales,
— el derecho de sindicación y las negociaciones colectivas entre empresarios y trabajadores.
A tal fin, la Comisión actuará en estrecho contacto con los Estados miembros, mediante estudios, dictámenes y la organización de consultas, tanto para los problemas que se planteen a nivel nacional como para aquellos que interesen a las organizaciones internacionales, en particular mediante iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
Antes de emitir los dictámenes previstos en el presente artículo, la Comisión consultará al Comité Económico y Social.
Artículo 157
(antiguo artículo 141 TCE)
Cada Estado miembro garantizará la aplicación del principio de igualdad de retribución entre trabajadores y trabajadoras para un mismo trabajo o para un trabajo de igual valor.
Se entiende por retribución, a tenor del presente artículo, el salario o sueldo normal de base o mínimo, y cualesquiera otras gratificaciones satisfechas, directa o indirectamente, en dinero o en especie, por el empresario al trabajador en razón de la relación de trabajo.
La igualdad de retribución, sin discriminación por razón de sexo, significa: a) que la retribución establecida para un mismo trabajo remunerado por unidad de obra realizada se fija sobre la base de una misma unidad de medida;
9.5.2008 b) que la retribución establecida para un trabajo remunerado por unidad de tiempo es igual para un mismo puesto de trabajo.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán medidas para garantizar la aplicación del principio de igualdad de oportunidades e igualdad de trato para hombres y mujeres en asuntos de empleo y ocupación, incluido el principio de igualdad de retribución para un mismo trabajo o para un trabajo de igual valor.
Con objeto de garantizar en la práctica la plena igualdad entre hombres y mujeres en la vida laboral, el principio de igualdad de trato no impedirá a ningún Estado miembro mantener o adoptar medidas que ofrezcan ventajas concretas destinadas a facilitar al sexo menos representado el ejercicio de actividades profesionales o a evitar o compensar desventajas en sus carreras profesionales.
Artículo 158
(antiguo artículo 142 TCE)
Los Estados miembros procurarán mantener la equivalencia existente entre los regímenes de vacaciones retribuidas.
Artículo 159
(antiguo artículo 143 TCE)
La Comisión elaborará un informe anual sobre la evolución en la consecución de los objetivos del artículo 151, que incluirá la situación demográfica en la Unión.
La Comisión remitirá dicho informe al Parlamento Europeo, al Consejo y al Comité Económico y Social.
Artículo 160
(antiguo artículo 144 TCE)
El Consejo, por mayoría simple, previa consulta al Parlamento Europeo, creará un Comité de Protección Social, de carácter consultivo, para fomentar la cooperación en materia de protección social entre los Estados miembros y con la Comisión.
El Comité tendrá por misión:
— supervisar la situación social y la evolución de las políticas de protección social de los Estados miembros y de la Unión,
— facilitar el intercambio de información, experiencias y buenas prácticas entre los Estados miembros y con la Comisión,
— sin perjuicio de lo dispuesto en el artículo 240, elaborar informes, emitir dictámenes o emprender otras actividades en los ámbitos que sean de su competencia, y a sea a petición del Consejo o de la Comisión, y a por propia iniciativa.
Para llevar a cabo su mandato, el Comité entablará los contactos adecuados con los interlocutores sociales.
Cada uno de los Estados miembros y la Comisión designarán dos miembros del Comité.
Artículo 161
(antiguo artículo 145 TCE)
La Comisión dedicará un capítulo especial de su informe anual al Parlamento Europeo a la evolución de la situación social en la Unión.
El Parlamento Europeo podrá invitar a la Comisión a elaborar informes sobre problemas particulares relativos a la situación social.
EL FONDO SOCIAL EUROPEO
Artículo 162
(antiguo artículo 146 TCE)
Para mejorar las posibilidades de empleo de los trabajadores en el mercado interior y contribuir así a la elevación del nivel de vida, se crea, en el marco de las disposiciones siguientes, un Fondo Social Europeo destinado a fomentar, dentro de la Unión, las oportunidades de empleo y la movilidad geográfica y profesional de los trabajadores, así como a facilitar su adaptación a las transformaciones industriales y a los cambios de los sistemas de producción, especialmente mediante la formación y la reconversión profesionales.
Artículo 163
(antiguo artículo 147 TCE)
La administración del Fondo corresponderá a la Comisión.
En dicha tarea, la Comisión estará asistida por un Comité, presidido por un miembro de la Comisión y compuesto por representantes de los Gobiernos, de las organizaciones sindicales de trabajadores y de las asociaciones empresariales.
Artículo 164
(antiguo artículo 148 TCE)
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, los reglamentos de aplicación relativos al Fondo Social Europeo.
Artículo 165
(antiguo artículo 149 TCE)
La Unión contribuirá al desarrollo de una educación de calidad fomentando la cooperación entre los Estados miembros y, si fuere necesario, apoyando y completando la acción de éstos en el pleno respeto de sus responsabilidades en cuanto a los contenidos de la enseñanza y a la organización del sistema educativo, así como de su diversidad cultural y lingüística.
La Unión contribuirá a fomentar los aspectos europeos del deporte, teniendo en cuenta sus características específicas, sus estructuras basadas en el voluntariado y su función social y educativa.
La acción de la Unión se encaminará a:
— desarrollar la dimensión europea en la enseñanza, especialmente a través del aprendizaje y de la difusión de las lenguas de los Estados miembros,
— favorecer la movilidad de estudiantes y profesores, fomentando en particular el reconocimiento académico de los títulos y de los períodos de estudios,
— promover la cooperación entre los centros docentes,
— incrementar el intercambio de información y de experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros,
— favorecer el incremento de los intercambios de jóvenes y de animadores socioeducativos, y fomentar la participación de los jóvenes en la vida democrática de Europa,
— fomentar el desarrollo de la educación a distancia,
— desarrollar la dimensión europea del deporte, promoviendo la equidad y la apertura en las competiciones deportivas y la cooperación entre los organismos responsables del deporte, y protegiendo la integridad física y moral de los deportistas, especialmente la de los más jóvenes.
La Unión y los Estados miembros favorecerán la cooperación con terceros países y con las organizaciones internacionales competentes en materia de educación y de deporte y, en particular, con el Consejo de Europa.
Para contribuir a la realización de los objetivos contemplados en el presente artículo:
— el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptarán medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros,
— el Consejo adoptará, a propuesta de la Comisión, recomendaciones.
Artículo 166
(antiguo artículo 150 TCE)
La Unión desarrollará una política de formación profesional que refuerce y complete las acciones de los Estados miembros, respetando plenamente la responsabilidad de los mismos en lo relativo al contenido y a la organización de dicha formación.
La acción de la Unión se encaminará a:
— facilitar la adaptación a las transformaciones industriales, especialmente mediante la formación y la reconversión profesionales,
— mejorar la formación profesional inicial y permanente, para facilitar la inserción y la reinserción profesional en el mercado laboral,
— facilitar el acceso a la formación profesional y favorecer la movilidad de los educadores y de las personas en formación, especialmente de los jóvenes,
— incrementar el intercambio de información y de experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros.
La Unión y los Estados miembros favorecerán la cooperación con terceros países y con las organizaciones internacionales competentes en materia de formación profesional.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptarán medidas para contribuir a la realización de los objetivos establecidos en el presente artículo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros, y el Consejo adoptará, a propuesta de la Comisión, recomendaciones.
Artículo 167
(antiguo artículo 151 TCE)
La Unión contribuirá al florecimiento de las culturas de los Estados miembros, dentro del respeto de su diversidad nacional y regional, poniendo de relieve al mismo tiempo el patrimonio cultural común.
La acción de la Unión favorecerá la cooperación entre Estados miembros y, si fuere necesario, apoyará y completará la acción de éstos en los siguientes ámbitos:
— la mejora del conocimiento y la difusión de la cultura y la historia de los pueblos europeos,
— los intercambios culturales no comerciales,
— la creación artística y literaria, incluido el sector audiovisual.
La Unión y los Estados miembros fomentarán la cooperación con los terceros países y con las organizaciones internacionales competentes en el ámbito de la cultura, especialmente con el Consejo de Europa.
La Unión tendrá en cuenta los aspectos culturales en su actuación en virtud de otras disposiciones del presente Tratado, en particular a fin de respetar y fomentar la diversidad de sus culturas.
Para contribuir a la consecución de los objetivos del presente artículo:
— el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité de las Regiones, adoptarán medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros,
— el Consejo adoptará, a propuesta de la Comisión, recomendaciones.
SALUD PÚBLICA
Artículo 168
(antiguo artículo 152 TCE)
Al definirse y ejecutarse todas las políticas y acciones de la Unión se garantizará un alto nivel de protección de la salud humana.
La acción de la Unión, que complementará las políticas nacionales, se encaminará a mejorar la salud pública, prevenir las enfermedades humanas y evitar las fuentes de peligro para la salud física y psíquica.
Dicha acción abarcará la lucha contra las enfermedades más graves y ampliamente difundidas, apoyando la investigación de su etiología, de su transmisión y de su prevención, así como la información y la educación sanitarias, así como la vigilancia de las amenazas transfronterizas graves para la salud, la alerta en caso de tales amenazas y la lucha contra ellas.
La Unión complementará la acción de los Estados miembros dirigida a reducir los daños a la salud producidos por las drogas, incluidas la información y la prevención.
La Unión fomentará la cooperación entre los Estados miembros en los ámbitos contemplados en el presente artículo y, en caso necesario, prestará apoyo a su acción.
Fomentará, en particular, la cooperación entre los Estados miembros destinada a mejorar la complementariedad de sus servicios de salud en las regiones fronterizas.
Los Estados miembros, en colaboración con la Comisión, coordinarán entre sí sus políticas y programas respectivos en los ámbitos a que se refiere el apartado 1.
La Comisión, en estrecho contacto con los Estados miembros, podrá adoptar cualquier iniciativa útil para fomentar dicha coordinación, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
La Unión y los Estados miembros favorecerán la cooperación con terceros países y las organizaciones internacionales competentes en materia de salud pública.
No obstante lo dispuesto en el apartado 5 del artículo 2 y en la letra a) del artículo 6, y de conformidad con la letra k) del apartado 2 del artículo 4, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, contribuirán a la consecución de los objetivos del presente artículo adoptando, para hacer frente a los problemas comunes de seguridad: a) medidas que establezcan altos niveles de calidad y seguridad de los órganos y sustancias de origen humano, así como de la sangre y derivados de la sangre; estas medidas no impedirán a ningún Estado miembro mantener o introducir medidas de protección más estrictas; b) medidas en los ámbitos veterinario y fitosanitario que tengan como objetivo directo la protección de la salud pública; c) medidas que establezcan normas elevadas de calidad y seguridad de los medicamentos y productos sanitarios.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, podrán adoptar también medidas de fomento destinadas a proteger y mejorar la salud humana y, en particular, a luchar contra las pandemias transfronterizas, así como medidas que tengan directamente como objetivo la protección de la salud pública en lo que se refiere al tabaco y al consumo excesivo de alcohol, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El Consejo, a propuesta de la Comisión, podrá también adoptar recomendaciones para los fines establecidos en el presente artículo.
La acción de la Unión en el ámbito de la salud pública respetará las responsabilidades de los Estados miembros por lo que respecta a la definición de su política de salud, así como a la organización y prestación de servicios sanitarios y atención médica. Las responsabilidades de los Estados miembros
9.5.2008 incluyen la gestión de los servicios de salud y de atención médica, así como la asignación de los recursos que se destinan a dichos servicios.
Las medidas contempladas en la letra a) del apartado 4 se entenderán sin perjuicio de las disposiciones nacionales en materia de donaciones o uso médico de órganos y sangre.
PROTECCIÓN DE LOS CONSUMIDORES
Artículo 169
(antiguo artículo 153 TCE)
Para promoverlos intereses de los consumidores y garantizarles un alto nivel de protección, la Unión contribuirá a proteger la salud, la seguridad y los intereses económicos de los consumidores, así como a promover su derecho a la información, a la educación y a organizarse para salvaguardar sus intereses.
La Unión contribuirá a que se alcancen los objetivos a que se refiere el apartado 1 mediante: a) medidas que adopte en virtud del artículo 114 en el marco de la realización del mercado interior; b) medidas que apoyen, complementen y supervisen la política llevada a cabo por los Estados miembros.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán las medidas mencionadas en la letra b) del apartado 2.
Las medidas que se adopten en virtud del apartado 3 no obstarán para que cada uno de los Estados miembros mantenga y adopte medidas de mayor protección.
Dichas medidas deberán ser compatibles con los Tratados.
Se notificarán a la Comisión.
Artículo 170
(antiguo artículo 154 TCE)
A fin de contribuir a la realización de los objetivos contemplados en los artículos 26 y 174 y de permitir que los ciudadanos de la Unión, los operadores económicos y los entes regionales y locales participen plenamente de los beneficios resultantes de la creación de un espacio sin fronteras interiores, la Unión contribuirá al establecimiento y al desarrollo de redes transeuropeas en los sectores de las infraestructuras de transportes, de las telecomunicaciones y de la energía.
En el contexto de un sistema de mercados abiertos y competitivos, la acción de la Unión tendrá por objetivo favorecer la interconexión e interoperabilidad de las redes nacionales, así como el acceso a dichas redes.
Tendrá en cuenta, en particular, la necesidad de establecer enlaces entre las regiones insulares, sin litoral y periféricas y las regiones centrales de la Unión.
Artículo 171
(antiguo artículo 151 TCE)
A fin de alcanzar los objetivos mencionados en el artículo 170, la Unión:
— elaborará un conjunto de orientaciones relativas a los objetivos, prioridades y grandes líneas de las acciones previstas en el ámbito de las redes transeuropeas; estas orientaciones identificarán proyectos de interés común,
— realizará las acciones que puedan resultar necesarias para garantizar la interoperabilidad de las redes, especialmente en el ámbito de la armonización de las normas técnicas,
— podrá apoyar proyectos de interés común apoyados por Estados miembros y determinados de acuerdo con las orientaciones mencionadas en el primer guión, especialmente mediante estudios de viabilidad, de garantías de crédito o de bonificaciones de interés; la Unión podrá aportar también una contribución financiera por medio del Fondo de Cohesión creado conforme al o dispuesto en el artículo 177 a proyectos específicos en los Estados miembros en el ámbito de las infraestructuras del transporte.
La acción de la Unión tendrá en cuenta la viabilidad económica potencial de los proyectos.
Los Estados miembros coordinarán entre sí, en colaboración con la Comisión, las políticas que apliquen a escala nacional y que puedan tener una influencia significativa en la realización de los objetivos previstos en el artículo 170.
La Comisión, en estrecha colaboración con los Estados miembros, podrá tomar cualquier iniciativa útil para fomentar dicha coordinación.
La Unión podrá decidir cooperar con terceros países para el fomento de proyectos de interés común y para garantizar la interoperabilidad de las redes.
Artículo 172
(antiguo artículo 156 TCE)
El Parlamento Europeo y el Consejo, previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptarán con arreglo al procedimiento legislativo ordinario las orientaciones y las restantes medidas previstas en el apartado 1 del artículo 171.
Las orientaciones y proyectos de interés común relativos al territorio de un Estado miembro requerirán la aprobación del Estado miembro de que se trate.
Artículo 173
(antiguo artículo 157 TCE)
La Unión y los Estados miembros asegurarán la existencia de las condiciones necesarias para la competitividad de la industria de la Unión.
A tal fin, dentro de un sistema de mercados abiertos y competitivos, su acción estará encaminada a:
— acelerar la adaptación de la industria a los cambios estructurales,
— fomentar un entorno favorable a la iniciativa y al desarrollo de las empresas en el conjunto de la Unión, y, en particular, de las pequeñas y medianas empresas,
— favorecer un mejor aprovechamiento del potencial industrial de las políticas de innovación, de investigación y de desarrollo tecnológico.
Los Estados miembros se consultarán mutuamente en colaboración con la Comisión y, siempre que sea necesario, coordinarán sus acciones.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar dicha coordinación, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
La Unión contribuirá a alcanzar los objetivos estipulados en el apartado 1 mediante las políticas y actividades que lleva a cabo en virtud de otras disposiciones del presente Tratado.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, podrán tomar medidas específicas destinadas a apoyar las acciones que se lleven a cabo en los Estados miembros a fin de realizar los objetivos contemplados en el apartado 1, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Este título no constituirá una base para el establecimiento por parte de la Unión de medidas que puedan falsear la competencia o incluyan disposiciones fiscales o relativas a los derecho se intereses de los trabajadores asalariados.
Artículo 174
(antiguo artículo 158 TCE)
A fin de promover un desarrollo armonioso del conjunto de la Unión, ésta desarrollará y proseguirá su acción encaminada a reforzar su cohesión económica, social y territorial.
La Unión se propondrá, en particular, reducir las diferencias entre los niveles de desarrollo de las diversas regiones y el retraso de las regiones menos favorecidas.
Entre las regiones afectadas se prestará especial atención a las zonas rurales, a las zonas afectadas por una transición industrial y a las regiones que padecen desventajas naturales o demográficas graves y permanentes como, por ejemplo, las regiones más septentrionales con una escasa densidad de población y las regiones insulares, transfronterizas y de montaña.
Artículo 175
(antiguo artículo 159 TCE)
Los Estados miembros conducirán su política económica y la coordinarán con miras a alcanzar también los objetivos enunciados en el artículo 174.
Al formular y desarrollar las políticas y acciones de la Unión y al desarrollar el mercado interior, se tendrán en cuenta los objetivos enunciados en el artículo 174, participando en su consecución.
La Unión apoyará asimismo dicha consecución a través de la actuación que realiza mediante los fondos con finalidad estructural (Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación»; Fondo Social Europeo; Fondo Europeo de Desarrollo Regional), el Banco Europeo de Inversiones y los otros instrumentos financieros existentes.
Cada tres años, la Comisión presentará un informe al Parlamento Europeo, al Consejo, al Comité Económico y Social y al Comité de las Regiones sobre los avances realizados en la consecución de la cohesión económica, social y territorial y sobre la forma en que los distintos medios establecidos en el presente artículo hayan contribuido a ellos.
En caso necesario, dicho informe deberá ir acompañado de propuestas adecuadas.
Si se manifestare la necesidad de acciones específicas al margen de los fondos y sin perjuicio de las medidas decididas en el marco de las demás políticas de la Unión, el Parlamento Europeo y el Consejo podrán adoptar dichas acciones con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones.
Artículo 176
(antiguo artículo 160 TCE)
El Fondo Europeo de Desarrollo Regional estará destinado a contribuir a la corrección de los principales desequilibrios regionales dentro de la Unión mediante una participación en el desarrollo y en el ajuste estructural de las regiones menos desarrolladas y en la reconversión de las regiones industriales en declive.
Artículo 177
(antiguo artículo 161 TCE)
Sin perjuicio de lo establecido en el artículo 178, el Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, y tras consultar al Comité Económico y Social y al Comité de las Regiones, determinarán las funciones, los objetivos prioritarios y la organización de los fondos con finalidad estructural, lo que podrá suponer la agrupación de los fondos.
Mediante el mismo procedimiento, se determinarán asimismo las normas generales aplicables a los fondos, así como las disposiciones necesarias para garantizar su eficacia y la coordinación de los fondos entre sí y con los demás instrumentos financieros existentes.
Un Fondo de Cohesión, creado con arreglo al mismo procedimiento, proporcionará una contribución financiera a proyectos en los sectores del medio ambiente y de las redes transeuropeas en materia de infraestructuras del transporte.
Artículo 178
(antiguo artículo 162 TCE)
Los reglamentos de aplicación relativos al Fondo Europeo de Desarrollo Regional serán tomados por el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones.
En cuanto al Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación», y al Fondo Social Europeo, seguirán siendo aplicables, respectivamente, las disposiciones de los artículos 43 y 164.
INVESTIGACIÓN Y DESARROLLO TECNOLÓGICO Y ESPACIO
Artículo 179
(antiguo artículo 163 TCE)
La Unión tendrá por objetivo fortalecer sus bases científicas y tecnológicas, mediante la realización de un espacio europeo de investigación en el que los investigadores, los conocimientos científicos y las tecnologías circulen libremente, y favorecer el desarrollo de su competitividad, incluida la de su industria, así como fomentar las acciones de investigación que se consideren necesarias en virtud de los demás capítulos de los Tratados.
A tal fin, la Unión estimulará en todo su territorio a las empresas, incluidas las pequeñas y medianas, a los centros de investigación y a las universidades en sus esfuerzos de investigación y de desarrollo tecnológico de alta calidad; apoyará sus esfuerzos de cooperación con el fin, especialmente, de permitir que los investigadores cooperen libremente por encima de las fronteras y que las empresas aprovechen las posibilidades del mercado interior, en particular por medio de la apertura de la contratación pública nacional, la definición de normas comunes y la supresión de los obstáculos jurídicos y fiscales que se opongan a dicha cooperación.
Todas las acciones de la Unión que se realicen en virtud de los Tratados, incluidas las acciones de demostración, en el ámbito de la investigación y del desarrollo tecnológico se decidirán y se ejecutarán de conformidad con lo dispuesto en el presente título.
Artículo 180
(antiguo artículo 164 TCE)
Para la consecución de los mencionados objetivos, la Unión realizará las siguientes acciones, que, a su vez, completarán las acciones emprendidas en los Estados miembros: a) ejecución de programas de investigación, de desarrollo tecnológico y de demostración, promoviendo la cooperación con las empresas, los centros de investigación y las universidades, y de estas entidades entre sí; b) promoción de la cooperación en materia de investigación, de desarrollo tecnológico y de demostración de la Unión con los terceros países y las organizaciones internacionales; c) difusión y explotación de los resultados de las actividades en materia de investigación, de desarrollo tecnológico y de demostración de la Unión; d) estímulo a la formación y a la movilidad de los investigadores de la Unión.
Artículo 181
(antiguo artículo 165 TCE)
La Unión y sus Estados miembros coordinarán su acción en materia de investigación y de desarrollo tecnológico, con el fin de garantizar la coherencia recíproca de las políticas nacionales y de la política de la Unión.
La Comisión, en estrecha colaboración con los Estados miembros, podrá adoptar cualquier iniciativa apropiada para promover la coordinación prevista en el apartado 1, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
Artículo 182
(antiguo artículo 166 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, establecerán un programa marco plurianual que incluirá el conjunto de las acciones de la Unión.
— fijará los objetivos científicos y tecnológicos que deban alcanzarse mediante las acciones contempladas en el artículo 180 y las prioridades correspondientes,
— indicará las grandes líneas de dichas acciones,
— fijará el importe global máximo y la participación financiera de la Unión en el programa marco, así como la proporción representada por cada una de las acciones previstas.
El programa marco se adaptará o completará en función de la evolución de las situaciones.
El programa marco se ejecutará mediante programas específicos desarrollados dentro de cada una de las acciones.
Cada programa específico precisará las modalidades de su realización, fijará su duración y preverá los medios que se estimen necesarios.
La suma de los importes que se estimen necesarios fijados para los programas específicos no podrá superar el importe global máximo fijado para el programa marco y para cada acción.
Los programas específicos serán adoptados por el Consejo, con arreglo a un procedimiento legislativo especial y previa consulta al Parlamento Europeo y al Comité Económico y Social.
Como complemento de las acciones previstas en el programa marco plurianual, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, las medidas necesarias para la realización del espacio europeo de investigación.
Artículo 183
(antiguo artículo 167 TCE)
Para la ejecución del programa marco plurianual, la Unión:
— fijará las normas para la participación de las empresas, los centros de investigación y las universidades,
— fijará las normas aplicables a la difusión de los resultados de la investigación.
Artículo 184
(antiguo artículo 168 TCE)
Al ejecutarse el programa marco plurianual, podrán aprobarse programas complementarios en los que solamente participen aquellos Estados miembros que aseguren su financiación, sin perjuicio de una posible participación de la Unión.
La Unión establecerá las normas aplicables a los programas complementarios, especialmente en materia de difusión de los conocimientos y de acceso de otros Estados miembros.
Artículo 185
(antiguo artículo 169 TCE)
En la ejecución del programa marco plurianual, la Unión podrá prever, de acuerdo con los Estados miembros interesados, una participación en programas de investigación y desarrollo emprendidos por varios Estados miembros, incluida la participación en las estructuras creadas para la ejecución de dichos programas.
Artículo 186
(antiguo artículo 170 TCE)
En la ejecución del programa marco plurianual, la Unión podrá prever una cooperación en materia de investigación, de desarrollo tecnológico y de demostración de la Unión con terceros países o con organizaciones internacionales.
Las modalidades de esta cooperación podrán ser objeto de acuerdos entre la Unión y las terceras partes interesadas.
Artículo 187
(antiguo artículo 171 TCE)
La Unión podrá crear empresas comunes o cualquier otra estructura que se considere necesaria para la correcta ejecución de los programas de investigación, de desarrollo tecnológico y de demostración de la Unión.
Artículo 188
(antiguo artículo 172 TCE)
El Consejo adoptará, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, las disposiciones previstas en el artículo 187.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán las disposiciones contempladas en los artículos 183, 184 y 185.
La aprobación de los programas complementarios requerirá el acuerdo de los Estados miembros interesados.
Artículo 189
A fin de favorecer el progreso científico y técnico, la competitividad industrial y la aplicación de sus políticas, la Unión elaborará una política espacial europea.
Para ello podrá fomentar iniciativas comunes, apoyar la investigación y el desarrollo tecnológico y coordinar los esfuerzos necesarios para la exploración y utilización del espacio.
Para contribuir a la consecución de los objetivos mencionados en el apartado 1, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias, que podrán tener la forma de un programa espacial europeo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
La Unión establecerá las relaciones que sean apropiadas con la Agencia Espacial Europea.
El presente artículo se entenderá sin perjuicio de las demás disposiciones del presente título.
Artículo 190
(antiguo artículo 173 TCE)
Al principio de cada año, la Comisión presentará un informe al Parlamento Europeo y al Consejo.
Dicho informe versará en particular sobre las actividades realizadas en materia de investigación y desarrollo tecnológico y de difusión de los resultados durante el año precedente, así como sobre el programa de trabajo del año en curso.
Artículo 191
(antiguo artículo 174 TCE)
La política de la Unión en el ámbito del medio ambiente contribuirá a alcanzar los siguientes objetivos:
— la conservación, la protección y la mejora de la calidad del medio ambiente,
— la protección de la salud de las personas,
— la utilización prudente y racional de los recursos naturales,
— el fomento de medidas a escala internacional destinadas a hacer frente a los problemas regionales o mundiales del medio ambiente. y en particular a luchar contra el cambio climático.
La política de la Unión en el ámbito del medio ambiente tendrá como objetivo alcanzar un nivel de protección elevado, teniendo presente la diversidad de situaciones existentes en las distintas regiones de la Unión.
Se basará en los principios de cautela y de acción preventiva, en el principio de corrección de los atentados al medio ambiente, preferentemente en la fuente misma, y en el principio de quien contamina paga.
En este contexto, las medidas de armonización necesarias para responder a exigencias de la protección del medio ambiente incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por motivos medioambientales no económicos, medidas provisionales sometidas a un procedimiento de control de la Unión.
En la elaboración de su política en el área del medio ambiente, la Unión tendrá en cuenta:
— los datos científicos y técnicos disponibles,
— las condiciones del medio ambiente en las diversas regiones de la Unión,
— las ventajas y las cargas que puedan resultar de la acción o de la falta de acción,
— el desarrollo económico y social de la Unión en su conjunto y el desarrollo equilibrado de sus regiones.
En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
Las modalidades de la cooperación de la Unión podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas.
El párrafo precedente se entenderá sin perjuicio de la competencia de los Estados miembros para negociar en las instituciones internacionales y para concluir acuerdos internacionales.
Artículo 192
(antiguo artículo 175 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, decidirán las acciones que deba emprender la Unión para la realización de los objetivos fijados en el artículo 191.
No obstante el procedimiento de toma de decisiones contemplado en el apartado 1, y sin perjuicio del artículo 114, el Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, adoptará: a) disposiciones esencialmente de carácter fiscal; b) las medidas que afecten a:
— la gestión cuantitativa de los recursos hídricos o que afecten directa o indirectamente a la disponibilidad de dichos recursos;
— la utilización del suelo, con excepción de la gestión de los residuos; c) las medidas que afecten de forma significativa a la elección por un Estado miembro entre diferentes fuentes de energía y a la estructura general de su abastecimiento energético.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, podrá disponer que el procedimiento legislativo ordinario sea aplicable a los ámbitos mencionados en el párrafo primero.
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, programas de acción de carácter general que fijen los objetivos prioritarios que hayan de alcanzarse.
Las medidas necesarias para la ejecución de dichos programas se adoptarán de conformidad con las condiciones contempladas en el apartado 1 o en el apartado 2, según proceda.
Sin perjuicio de determinadas medidas adoptadas por la Unión, los Estados miembros tendrán a su cargo la financiación y la ejecución de la política en materia de medio ambiente.
Sin perjuicio del principio de quien contamina paga, cuando una medida adoptada con arreglo al o dispuesto en el apartado 1 implique costes que se consideren desproporcionados para las autoridades públicas de un Estado miembro, dicha medida establecerá las disposiciones adecuadas en forma de:
— excepciones de carácter temporal,
— apoyo financiero con cargo al Fondo de Cohesión creado de conformidad con lo dispuesto en el artículo 177, o ambas posibilidades.
Artículo 193
(antiguo artículo 176 TCE)
Las medidas de protección adoptadas en virtud del artículo 192 no serán obstáculo para el mantenimiento y la adopción, por parte de cada Estado miembro, de medidas de mayor protección.
Dichas medidas deberán ser compatibles con los Tratados y se notificarán a la Comisión.
ENERGÍA
Artículo 194
En el marco del establecimiento o del funcionamiento del mercado interior y atendiendo a la necesidad de preservar y mejorar el medio ambiente, la política energética de la Unión tendrá por objetivo, con un espíritu de solidaridad entre los Estados miembros: a) garantizar el funcionamiento del mercado de la energía; b) garantizar la seguridad del abastecimiento energético en la Unión; c) fomentar la eficiencia energética y el ahorro energético así como el desarrollo de energías nuevas y renovables; y d) fomentar la interconexión de las redes energéticas.
Sin perjuicio de la aplicación de otras disposiciones de los Tratados, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias para alcanzar los objetivos mencionados en el apartado 1.
Dichas medidas se adoptarán previa consulta al Comité Económico y Social y al Comité de las Regiones.
No afectarán al derecho de un Estado miembro a determinar las condiciones de explotación de sus recursos energéticos, sus posibilidades de elegir entre distintas fuentes de energía y la estructura general de su abastecimiento energético, sin perjuicio de la letra c) del apartado 2 del artículo 192.
No obstante lo dispuesto en el apartado 2, el Consejo, con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo, establecerá las medidas mencionadas en ese apartado cuando sean esencialmente de carácter fiscal.
Artículo 195
La Unión complementará la acción de los Estados miembros en el sector turístico, en particular promoviendo la competitividad de las empresas de la Unión en este sector.
Con este fin, la Unión tendrá por objetivo: a) fomentar la creación de un entorno favorable al desarrollo de las empresas en este sector; b) propiciar la cooperación entre Estados miembros, en particular mediante el intercambio de buenas prácticas.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, establecerán las medidas específicas destinadas a complementar las acciones llevadas a cabo en los Estados miembros para conseguir los objetivos mencionados en el presente artículo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
PROTECCIÓN CIVIL
Artículo 196
La Unión fomentará la cooperación entre los Estados miembros con el fin de mejorar la eficacia de los sistemas de prevención de las catástrofes naturales o de origen humano y de protección frente a ellas.
La acción de la Unión tendrá por objetivo: a) apoyar y complementar la acción de los Estados miembros a escala nacional, regional y local por lo que respecta a la prevención de riesgos, la preparación de las personas encargadas de la protección civil en los Estados miembros y la intervención en caso de catástrofes naturales o de origen humano dentro de la Unión; b) fomentar una cooperación operativa rápida y eficaz dentro de la Unión entre los servicios de protección civil nacionales; c) favorecer la coherencia de las acciones emprendidas a escala internacional en materia de protección civil.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, establecerán las medidas necesarias para contribuir a la consecución de los objetivos contemplados en el apartado 1, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 197
La aplicación efectiva del Derecho de la Unión por los Estados miembros, que es esencial para el buen funcionamiento de la Unión, se considerará asunto de interés común.
La Unión podrá respaldar los esfuerzos de los Estados miembros por mejorar su capacidad administrativa para aplicar el Derecho de la Unión.
Esta acción podrá consistir especialmente en facilitar el intercambio de información y funcionarios, así como en apoyar programas de formación.
Ningún Estado miembro estará obligado a valerse de tal apoyo.
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, establecerán las medidas necesarias a este fin, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El presente artículo se entenderá sin perjuicio de la obligación de los Estados miembros de aplicar el Derecho de la Unión, ni de las prerrogativas y deberes de la Comisión.
Se entenderá también sin perjuicio de las demás disposiciones de los Tratados que prevén una cooperación administrativa entre los Estados miembros y entre éstos y la Unión.
ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
Artículo 198
(antiguo artículo 182 TCE)
Los Estados miembros convienen en asociar a la Unión los países y territorios no europeos que mantienen relaciones especiales con Dinamarca, Francia, Países Bajos y Reino Unido.
Dichos países y territorios, que en lo sucesivo se denominarán «países y territorios», se enumeran en la lista que constituye el anexo II.
El fin de la asociación será la promoción del desarrollo económico y social de los países y territorios, así como el establecimiento de estrechas relaciones económicas entre éstos y la Unión en su conjunto.
De conformidad con los principios enunciados en el preámbulo del presente Tratado, la asociación deberá, en primer lugar, contribuir a favorecer los intereses de los habitantes de dichos países y territorios y su prosperidad, de modo que puedan alcanzar el desarrollo económico, social y cultural al que aspiran.
Artículo 199
(antiguo artículo 183 TCE)
La asociación perseguirá los siguientes objetivos:
Los Estados miembros aplicarán a sus intercambios comerciales con los países y territorios el régimen que se otorguen entre sí en virtud de los Tratados.
Cada país o territorio aplicará a sus intercambios comerciales con los Estados miembros y con los demás países y territorios el régimen que aplique al Estado europeo con el que mantenga relaciones especiales.
Los Estados miembros contribuirán a las inversiones que requiera el desarrollo progresivo de estos países y territorios.
Para las inversiones financiadas por la Unión, la participación en las convocatorias para la adjudicación de obras, servicios y suministros quedará abierta, en igualdad de condiciones, a todas las personas físicas y jurídicas que tengan la nacionalidad de los Estados miembros o de los países y territorios.
En las relaciones entre los Estados miembros y los países y territorios, el derecho de establecimiento de los nacionales y sociedades se regulará de conformidad con las disposiciones y normas de procedimiento previstas en el capítulo relativo al derecho de establecimiento y sobre una base no discriminatoria, sin perjuicio de las disposiciones especiales que se adopten en virtud del artículo 203.
Artículo 200
(antiguo artículo 184 TCE)
Las importaciones de mercancías originarias de los países y territorios se beneficiarán, a su entrada en los Estados miembros, de la prohibición de los derechos de aduana llevada a cabo entre los Estados miembros de acuerdo con las disposiciones de los Tratados.
Los derechos de aduana que graven, a su entrada en cada país y territorio, las importaciones procedentes de los Estados miembros y de los demás países y territorios quedarán prohibidos de conformidad con lo dispuesto en el artículo 30.
No obstante, los países y territorios podrán percibir derechos de aduana para satisfacer las exigencias de su desarrollo y las necesidades de su industrialización o derechos de carácter fiscal destinados a nutrir su presupuesto.
Los derechos mencionados en el párrafo anterior no podrán ser superiores a los que graven las importaciones de productos procedentes del Estado miembro con el que cada país o territorio mantenga relaciones especiales.
El apartado 2 no será aplicable a los países y territorios que, por estar sujetos a obligaciones internacionales especiales, estén aplicando un arancel aduanero no discriminatorio.
El establecimiento o la modificación de los derechos de aduana que graven las mercancías importadas por los países y territorios no deberá provocar, de hecho o de derecho, una discriminación directa o indirecta entre las importaciones procedentes de los distintos Estados miembros.
Artículo 201
(antiguo artículo 185 TCE)
Si la cuantía de los derechos aplicables a las mercancías procedentes de un tercer país a su entrada en un país o territorio fuere tal que, teniendo en cuenta lo dispuesto en el apartado 1 del artículo 200, pudiere originar desviaciones del tráfico comercial en perjuicio de uno de los Estados miembros, éste podrá pedir a la Comisión que proponga a los demás Estados miembros las medidas necesarias para corregir dicha situación.
Artículo 202
(antiguo artículo 186 TCE)
Sin perjuicio de las disposiciones relativas a la salud y seguridad públicas y al orden público, la libertad de circulación de los trabajadores de los países y territorios en los Estados miembros, así como la de los trabajadores de los Estados miembros en los países y territorios, se regirá por actos adoptados de conformidad con el artículo 203.
Artículo 203
(antiguo artículo 187 TCE)
El Consejo, a la luz de los resultados alcanzados en el marco de la asociación de los países y territorios a la Unión y basándose en los principios contenidos en los Tratados, adoptará, por unanimidad, a propuesta de la Comisión, las disposiciones relativas a las modalidades y el procedimiento para la asociación de los países y territorios a la Unión.
Cuando el Consejo adopte dichas disposiciones con arreglo a un procedimiento legislativo especial, se pronunciará por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo.
Artículo 204
(antiguo artículo 188 TCE)
Las disposiciones de los artículos 198 a 203 serán aplicables a Groenlandia, sin perjuicio de las disposiciones específicas para Groenlandia que figuran en el Protocolo sobre el régimen particular aplicable a Groenlandia, incorporado como anexo a los Tratados.
ACCIÓN EXTERIOR DE LA UNIÓN
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN
Artículo 205
La acción de la Unión en la escena internacional, en virtud de la presente parte, se basará en los principios, perseguirá los objetivos y se realizará de conformidad con las disposiciones generales contempladas en el capítulo 1 del título V del Tratado de la Unión Europea.
POLÍTICA COMERCIAL COMÚN
Artículo 206
(antiguo artículo 131 TCE)
Mediante el establecimiento de una unión aduanera de conformidad con los artículos 28 a 32, la Unión contribuirá, en el interés común, al desarrollo armonioso del comercio mundial, a la supresión progresiva de las restricciones a los intercambios internacionales y a las inversiones extranjeras directas, así como a la reducción de las barreras arancelarias y de otro tipo.
Artículo 207
(antiguo artículo 133 TCE)
La política comercial común se basará en principios uniformes, en particular por lo que se refiere a las modificaciones arancelarias, la celebración de acuerdos arancelarios y comerciales relativos a los intercambios de mercancías y de servicios, y los aspectos comerciales de la propiedad intelectual e industrial, las inversiones extranjeras directas, la uniformización de las medidas de liberalización, la política de exportación, así como las medidas de protección comercial, entre el las las que deban adoptarse en caso de dumping y subvenciones.
La política comercial común se llevará a cabo en el marco de los principios y objetivos de la acción exterior de la Unión.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán mediante reglamentos las medidas por las que se defina el marco de aplicación de la política comercial común.
En caso de que deban negociarse y celebrarse acuerdos con uno o más terceros países u organizaciones internacionales, se aplicará el artículo 218, sin perjuicio de las disposiciones específicas del presente artículo.
La Comisión presentará recomendaciones al Consejo, que la autorizará a iniciar las negociaciones necesarias.
Corresponderá al Consejo y a la Comisión velar por que los acuerdos negociados sean compatibles con las políticas y normas internas de la Unión.
La Comisión llevará a cabo dichas negociaciones en consulta con un comité especial designado por el Consejo para asistirla en dicha tarea y con arreglo a las directrices que el Consejo pueda dirigirle.
La Comisión informará periódicamente al comité especial y al Parlamento Europeo de la marcha de las negociaciones.
Para la negociación y celebración de los acuerdos mencionados en el apartado 3, el Consejo decidirá por mayoría cualificada.
Para la negociación y celebración de acuerdos en los ámbitos del comercio de servicios y de los aspectos comerciales de la propiedad intelectual e industrial, así como de las inversiones extranjeras directas, el Consejo se pronunciará por unanimidad cuando dichos acuerdos contengan disposiciones en las que se requiere la unanimidad para la adopción de normas internas.
El Consejo se pronunciará también por unanimidad para la negociación y la celebración de acuerdos: a) en el ámbito del comercio de servicios culturales y audiovisuales, cuando dichos acuerdos puedan perjudicar a la diversidad cultural y lingüística de la Unión; b) en el ámbito del comercio de servicios sociales, educativos y sanitarios, cuando dichos acuerdos puedan perturbar gravemente la organización nacional de dichos servicios y perjudicar a la responsabilidad de los Estados miembros en la prestación de los mismos.
La negociación y la celebración de acuerdos internacionales en el ámbito de los transportes se regirán por el título VI de la tercera parte y por el artículo 218.
El ejercicio de las competencias atribuidas por el presente artículo en el ámbito de la política comercial común no afectará a la delimitación de las competencias entre la Unión y los Estados miembros ni conllevará una armonización de las disposiciones legales o reglamentarias de los Estados miembros en la medida en que los Tratados excluyan dicha armonización.
COOPERACIÓN CON TERCEROS PAÍSES Y AYUDA HUMANITARIA
COOPERACIÓN PARA EL DESARROLLO
Artículo 208
(antiguo artículo 177 TCE)
La política de la Unión en el ámbito de la cooperación para el desarrollo se llevará a cabo en el marco de los principios y objetivos de la acción exterior de la Unión.
Las políticas de cooperación para el desarrollo de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.
El objetivo principal de la política de la Unión en este ámbito será la reducción y, finalmente, la erradicación de la pobreza.
La Unión tendrá en cuenta los objetivos de la cooperación para el desarrollo al aplicar las políticas que puedan afectar a los países en desarrollo.
La Unión y los Estados miembros respetarán los compromisos y tendrán en cuenta los objetivos que han acordado en el marco de las Naciones Unidas y de otras organizaciones internacionales competentes.
Artículo 209
(antiguo artículo 179 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán las medidas necesarias para ejecutar la política de cooperación para el desarrollo, que podrán referirse a programas plurianuales de cooperación con países en desarrollo o a programas que tengan un enfoque temático.
La Unión podrá celebrar con los terceros países y con las organizaciones internacionales competentes cualquier acuerdo adecuado para la consecución de los objetivos enunciados en los artículos 21 del Tratado de la Unión Europea y 208 del presente Tratado.
El párrafo primero se entenderá sin perjuicio de las competencias de los Estados miembros para negociar en los foros internacionales y celebrar acuerdos.
El Banco Europeo de Inversiones contribuirá, en las condiciones previstas en sus Estatutos, a la ejecución de las acciones contempladas en el apartado 1.
Artículo 210
(antiguo artículo 180 TCE)
Con objeto de favorecer la complementariedad y la eficacia de sus acciones, la Unión y los Estados miembros coordinarán sus políticas en materia de cooperación al desarrollo y concertarán sus programas de ayuda, también en el marco de organizaciones internacionales y de conferencias internacionales.
Podrán emprender acciones conjuntas.
Los Estados miembros contribuirán, si fuere necesario, a la ejecución de los programas de ayuda de la Unión.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar la coordinación a que se refiere el apartado 1.
Artículo 211
(antiguo artículo 181 TCE)
En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
COOPERACIÓN ECONÓMICA, FINANCIERA Y TÉCNICA CON TERCEROS PAÍSES
Artículo 212
(antiguo artículo 181 A TCE)
Sin perjuicio de las demás disposiciones de los Tratados, y en particular las de los artículos 208 a 211, la Unión llevará a cabo acciones de cooperación económica, financiera y técnica, entre el las acciones de ayuda en particular en el ámbito financiero, con terceros países distintos de los países en desarrollo.
Estas acciones serán coherentes con la política de desarrollo de la Unión y se llevarán a cabo conforme a los principios y objetivos de su acción exterior.
Las acciones de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias para la aplicación del apartado 1.
En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y con las organizaciones internacionales competentes.
Las modalidades de cooperación de la Unión podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas.
El párrafo primero no afectará a las competencias de los Estados miembros para negociar en los organismos internacionales y celebrar acuerdos internacionales.
Artículo 213
Cuando la situación en un tercer país requiera que la Unión preste ayuda financiera urgente, el Consejo adoptará, a propuesta de la Comisión, las decisiones necesarias.
Artículo 214
Las acciones de la Unión en el ámbito de la ayuda humanitaria se llevarán a cabo en el marco de los principios y objetivos de la acción exterior de la Unión.
Dichas acciones tendrán por objeto, en casos concretos, prestar asistencia y socorro a las poblaciones de los terceros países víctimas de catástrofes naturales o de origen humano, y protegerlas, para hacer frente a las necesidades humanitarias resultantes de esas diversas situaciones.
Las acciones de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.
Las acciones de ayuda humanitaria se llevarán a cabo conforme a los principios del Derecho internacional y a los principios de imparcialidad, neutralidad y no discriminación.
El Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas que determinen el marco en el que se realizarán las acciones de ayuda humanitaria de la Unión.
La Unión podrá celebrar con los terceros países y con las organizaciones internacionales competentes cualquier acuerdo adecuado para la consecución de los objetivos enunciados en el apartado 1 y en el artículo 21 del Tratado de la Unión Europea.
El párrafo primero se entenderá sin perjuicio de las competencias de los Estados miembros para negociar en los foros internacionales y celebrar acuerdos.
A fin de establecer un marco para que los jóvenes europeos puedan aportar contribuciones comunes a las acciones de ayuda humanitaria de la Unión, se creará un Cuerpo Voluntario Europeo de Ayuda Humanitaria.
El Parlamento Europeo y el Consejo fijarán mediante reglamentos, con arreglo al procedimiento legislativo ordinario, su estatuto y sus normas de funcionamiento.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar la coordinación entre las acciones de la Unión y las de los Estados miembros, con objeto de aumentar la eficacia y la complementariedad de los mecanismos de la Unión y de los mecanismos nacionales de ayuda humanitaria.
La Unión velará por que sus acciones de ayuda humanitaria estén coordinadas y sean coherentes con las de las organizaciones y organismos internacionales, en particular los que forman parte del sistema de las Naciones Unidas.
Artículo 215
(antiguo artículo 301 TCE)
Cuando una decisión adoptada de conformidad con el capítulo 2 del título V del Tratado de la Unión Europea prevea la interrupción o la reducción, total o parcial, de las relaciones económicas y financieras con uno o varios terceros países, el Consejo adoptará por mayoría cualificada, a propuesta conjunta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y de la Comisión, las medidas necesarias. Informará de ello al Parlamento Europeo.
Cuando una decisión adoptada de conformidad con el capítulo 2 del título V del Tratado de la Unión Europea así lo prevea, el Consejo podrá adoptar por el procedimiento establecido en el apartado 1 medidas restrictivas contra personas físicas o jurídicas, grupos o entidades no estatales.
Los actos contemplados en el presente artículo incluirán las disposiciones necesarias en materia de garantías jurídicas.
ACUERDOS INTERNACIONALES
Artículo 216
La Unión podrá celebrar un acuerdo con uno o varios terceros países u organizaciones internacionales cuando así lo prevean los Tratados o cuando la celebración de un acuerdo bien sea necesaria para alcanzar, en el contexto de las políticas de la Unión, alguno de los objetivos establecidos en los Tratados, bien esté prevista en un acto jurídicamente vinculante de la Unión, o bien pueda afectar a normas comunes o alterar el alcance de las mismas.
Los acuerdos celebrados por la Unión vincularán a las instituciones de la Unión y a los Estados miembros.
Artículo 217
(antiguo artículo 310 TCE)
La Unión podrá celebrar con uno o varios terceros países o con organizaciones internacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Artículo 218
(antiguo artículo 300 TCE)
Sin perjuicio de las disposiciones particulares del artículo 207, para la negociación y celebración de acuerdos entre la Unión y terceros países u organizaciones internacionales se aplicará el procedimiento siguiente.
El Consejo autorizará la apertura de negociaciones, aprobará las directrices de negociación, autorizará la firma y celebrará los acuerdos.
La Comisión, o el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad cuando el acuerdo previsto se refiera exclusiva o principalmente a la política exterior y de seguridad común, presentará recomendaciones al Consejo, que adoptará una decisión por la que se autorice la apertura de negociaciones y se designe, en función de la materia del acuerdo previsto, al negociador o al jefe del equipo de negociación de la Unión.
El Consejo podrá dictar directrices al negociador y designar un comité especial, al que deberá consultarse durante las negociaciones.
El Consejo adoptará, a propuesta del negociador, una decisión por la que se autorice la firma del acuerdo y, en su caso, su aplicación provisional antes de la entrada en vigor.
El Consejo adoptará, a propuesta del negociador, una decisión de celebración del acuerdo.
Con excepción de los acuerdos que se refieran exclusivamente a la política exterior y de seguridad común, el Consejo adoptará la decisión de celebración del acuerdo: a) previa aprobación del Parlamento Europeo en los casos siguientes: i) acuerdos de asociación; ii) acuerdo de adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales; iii) acuerdos que creen un marco institucional específico al organizar procedimientos de cooperación; iv) acuerdos que tengan repercusiones presupuestarias importantes para la Unión; v) acuerdos que se refieran a ámbitos a los que se aplique el procedimiento legislativo ordinario o, si se requiere la aprobación del Parlamento Europeo, el procedimiento legislativo especial.
En caso de urgencia, el Parlamento Europeo y el Consejo podrán convenir en un plazo para la aprobación.
b) previa consulta al Parlamento Europeo en los demás casos.
El Parlamento Europeo emitirá su dictamen en un plazo que el Consejo podrá fijar según la urgencia.
De no haberse emitido un dictamen al término de dicho plazo, el Consejo podrá pronunciarse.
No obstante lo dispuesto en los apartados 5, 6 y 9, el Consejo, al celebrar un acuerdo, podrá autorizar al negociador a aprobar, en nombre de la Unión, las modificaciones del acuerdo para cuya adopción éste prevea un procedimiento simplificado o la intervención de un órgano creado por el acuerdo.
El Consejo podrá supeditar dicha autorización a condiciones específicas.
El Consejo se pronunciará por mayoría cualificada durante todo el procedimiento.
Sin embargo, el Consejo se pronunciará por unanimidad cuando el acuerdo se refiera a un ámbito en el que se requiera la unanimidad para la adopción de un acto de la Unión y cuando se trate de acuerdos de asociación y de los acuerdos previstos en el artículo 212 con los Estados candidatos a la adhesión.
El Consejo se pronunciará también por unanimidad sobre el acuerdo de adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales; la decisión de celebración de dicho acuerdo entrará en vigor después de haber sido aprobada por los Estados miembros, de conformidad con sus respectivas normas constitucionales.
El Consejo adoptará, a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, una decisión por la que se suspenda la aplicación de un acuerdo y se establezcan las posiciones que deban adoptarse en nombre de la Unión en un organismo creado por un acuerdo, cuando dicho organismo deba adoptar actos que surtan efectos jurídicos, con excepción de los actos que completen o modifiquen el marco institucional del acuerdo.
Se informará cumplida e inmediatamente al Parlamento Europeo en todas las fases del procedimiento.
Un Estado miembro, el Parlamento Europeo, el Consejo o la Comisión podrán solicitar el dictamen del Tribunal de Justicia sobre la compatibilidad con los Tratados de cualquier acuerdo previsto.
En caso de dictamen negativo del Tribunal de Justicia, el acuerdo previsto no podrá entrar en vigor, salvo modificación de éste o revisión de los Tratados.
Artículo 219
(antiguo artículo 111, apartados 1 a 3 y 5, TCE)
No obstante lo dispuesto en el artículo 218, el Consejo, bien por recomendación del Banco Central Europeo, bien por recomendación de la Comisión y previa consulta al Banco Central Europeo con el fin de lograr un consenso compatible con el objetivo de la estabilidad de precios, podrá celebrar acuerdos formales relativos a un sistema de tipos de cambio para el euro en relación con las monedas de terceros Estados.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo y con arreglo al procedimiento establecido en el apartado 3.
El Consejo, bien por recomendación del Banco Central Europeo, bien por recomendación de la Comisión y previa consulta al Banco Central Europeo con el fin de lograr un consenso compatible con el objetivo de la estabilidad de precios, podrá adoptar, ajustar o abandonar los tipos centrales del euro en el sistema de tipos de cambio.
El Presidente del Consejo informará al Parlamento Europeo de la adopción, del ajuste o del abandono de los tipos centrales del euro.
A falta de un sistema de tipos de cambio respecto de una o varias monedas de terceros Estados con arreglo al apartado 1, el Consejo, bien sobre la base de una recomendación de la Comisión y previa consulta al Banco Central Europeo, bien sobre la base de una recomendación del Banco Central Europeo, podrá formular orientaciones generales para la política de tipos de cambio respecto de estas monedas.
Estas orientaciones generales se entenderán sin perjuicio del objetivo fundamental del SEBC de mantener la estabilidad de precios.
No obstante lo dispuesto en el artículo 218, cuando la Unión tenga que negociar acuerdos en materia de régimen monetario o de régimen cambiario con uno o varios terceros Estado su organizaciones internacionales, el Consejo, sobre la base de una recomendación de la Comisión y previa consulta al Banco Central Europeo, decidirá sobre las modalidades de negociación y celebración de dichos acuerdos.
Las citadas modalidades de negociación garantizarán que la Unión exprese una posición única.
La Comisión estará plenamente asociada a las negociaciones.
Sin perjuicio de las competencias y de los acuerdos de la Unión sobre la unión económica y monetaria, los Estados miembros podrán negociar en los foros internacionales y celebrar acuerdos internacionales.
RELACIONES DE LA UNIÓN CON LAS ORGANIZACIONES INTERNACIONALES Y CON TERCEROS PAÍSES Y DELEGACIONES DE LA UNIÓN
Artículo 220
(antiguos artículos 302 a 304 TCE)
La Unión establecerá todo tipo de cooperación adecuada con los órganos de las Naciones Unidas y de sus organismos especializados, el Consejo de Europa, la Organización para la Seguridad y la Cooperación en Europa y la Organización de Cooperación y Desarrollo Económicos.
La Unión mantendrá también relaciones apropiadas con otras organizaciones internacionales.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y la Comisión se encargarán de aplicar lo dispuesto en el presente artículo.
Artículo 221
Las delegaciones de la Unión en terceros países y ante organizaciones internacionales asumirán la representación de la Unión.
Las delegaciones de la Unión estarán bajo la autoridad del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
Actuarán en estrecha cooperación con las misiones diplomáticas y consulares de los Estados miembros.
CLÁUSULA DE SOLIDARIDAD
Artículo 222
La Unión y sus Estados miembros actuarán conjuntamente con espíritu de solidaridad si un Estado miembro es objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano.
La Unión movilizará todos los instrumentos de que disponga, incluidos los medios militares puestos a su disposición por los Estados miembros, para: a)
— prevenir la amenaza terrorista en el territorio de los Estados miembros;
— proteger a las instituciones democráticas y a la población civil de posibles ataques terroristas;
— prestar asistencia a un Estado miembro en el territorio de éste, a petición de sus autoridades políticas, en caso de ataque terrorista; b) prestar asistencia a un Estado miembro en el territorio de éste, a petición de sus autoridades políticas, en caso de catástrofe natural o de origen humano.
Si un Estado miembro es objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano, a petición de sus autoridades políticas los demás Estados miembros le prestarán asistencia.
Con este fin, los Estados miembros se coordinarán en el seno del Consejo.
Las modalidades de aplicación por la Unión de la presente cláusula de solidaridad serán definidas mediante decisión adoptada por el Consejo, a propuesta conjunta de la Comisión y del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
Cuando dicha decisión tenga repercusiones en el ámbito de la defensa, el Consejo se pronunciará de conformidad con el apartado 1 del artículo 31 del Tratado de la Unión Europea. Se informará al Parlamento Europeo.
A efectos del presente apartado, y sin perjuicio del artículo 240, el Consejo estará asistido por el Comité Político y de Seguridad, con el apoyo de las estructuras creadas en el marco de la política común de seguridad y defensa, y por el comité contemplado en el artículo 71, que le presentarán, en su caso, dictámenes conjuntos.
Para asegurar la eficacia de la actuación de la Unión y de sus Estados miembros, el Consejo Europeo evaluará de forma periódica las amenazas a que se enfrenta la Unión.
DISPOSICIONES INSTITUCIONALES Y FINANCIERAS
DISPOSICIONES INSTITUCIONALES
INSTITUCIONES
SECCIÓN PRIMERA
Artículo 223
(antiguo artículo 190, apartados 4 y 5, TCE)
El Parlamento Europeo elaborará un proyecto encaminado a establecer las disposiciones necesarias para hacer posible la elección de sus miembros por sufragio universal directo, de acuerdo con un procedimiento uniforme en todos los Estados miembros o de acuerdo con principios comunes a todos los Estados miembros.
El Consejo establecerá las disposiciones necesarias por unanimidad con arreglo a un procedimiento legislativo especial, previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
Dichas disposiciones entrarán en vigor una vez que hayan sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.
El Parlamento Europeo establecerá mediante reglamentos adoptados por propia iniciativa, con arreglo a un procedimiento legislativo especial, el estatuto y las condiciones generales de ejercicio de las funciones de sus miembros, previo dictamen de la Comisión y con la aprobación del Consejo.
Toda norma o condición relativas al régimen fiscal de los miembros o de los antiguos miembros se decidirán en el Consejo por unanimidad.
Artículo 224
(antiguo artículo 191, párrafo segundo, TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, establecerán mediante reglamentos el estatuto de los partidos políticos a escala europea, a los que se hace referencia en el apartado 4 del artículo 10 del Tratado de la Unión Europea, y en particular las normas relativas a su financiación.
Artículo 225
(antiguo artículo 192, párrafo segundo, TCE)
Por decisión de la mayoría de los miembros que lo componen, el Parlamento Europeo podrá solicitar a la Comisión que presente las propuestas oportunas sobre cualquier asunto que a juicio de aquél requiera la elaboración de un acto de la Unión para la aplicación de los Tratados.
Si la Comisión no presenta propuesta alguna, comunicará las razones al Parlamento Europeo.
Artículo 226
(antiguo artículo 193 TCE)
En cumplimiento de sus cometidos y a petición de la cuarta parte de los miembros que lo componen, el Parlamento Europeo podrá constituir una comisión temporal de investigación para examinar, sin perjuicio de las competencias que los Tratados confieren a otras instituciones u órganos, alegaciones de infracción o de mala administración en la aplicación del Derecho de la Unión, salvo que de los hechos alegados esté conociendo un órgano jurisdiccional, hasta tanto concluya el procedimiento jurisdiccional.
La existencia de la comisión temporal de investigación terminará con la presentación de su informe.
El Parlamento Europeo determinará las modalidades de ejercicio del derecho de investigación mediante reglamentos adoptados por propia iniciativa, con arreglo a un procedimiento legislativo especial, previa aprobación del Consejo y de la Comisión.
Artículo 227
(antiguo artículo 194 TCE)
Cualquier ciudadano de la Unión, así como cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar al Parlamento Europeo, individualmente o asociado con otros ciudadanos o personas, una petición sobre un asunto propio de los ámbitos de actuación de la Unión que le afecte directamente.
Artículo 228
(antiguo artículo 195 TCE)
El Parlamento Europeo eligirá a un Defensor del Pueblo Europeo, que estará facultado para recibir las reclamaciones de cualquier ciudadano de la Unión o de cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, relativas a casos de mala administración en la acción de las instituciones, órgano su organismos de la Unión, con exclusión del Tribunal de Justicia de la Unión Europea en el ejercicio de sus funciones jurisdiccionales.
Instruirá estas reclamaciones e informará al respecto.
En el desempeño de su misión, el Defensor del Pueblo llevará a cabo las investigaciones que considere justificadas, bien por iniciativa propia, bien sobre la base de las reclamaciones recibidas directamente o a través de un miembro del Parlamento Europeo, salvo que los hechos alegados sea no hayan sido objeto de un procedimiento jurisdiccional. Cuando el Defensor del Pueblo haya comprobado un caso
C 115/151 de mala administración, lo pondrá en conocimiento de la institución, órgano u organismo interesado, que dispondrá de un plazo de tres meses para exponer su posición al Defensor del Pueblo.
Éste remitirá a continuación un informe al Parlamento Europeo y a la institución, órgano u organismo interesado.
La persona de quien emane la reclamación será informada del resultado de estas investigaciones.
El Defensor del Pueblo presentará cada año al Parlamento Europeo un informe sobre el resultado de sus investigaciones.
El Defensor del Pueblo será elegido después de cada elección del Parlamento Europeo para toda la legislatura. Su mandato será renovable.
A petición del Parlamento Europeo, el Tribunal de Justicia podrá destituir al Defensor del Pueblo si éste dejare de cumplir las condiciones necesarias para el ejercicio de sus funciones o hubiere cometido una falta grave.
El Defensor del Pueblo ejercerá sus funciones con total independencia.
En el ejercicio de tales funciones no solicitará ni admitirá instrucciones de ningun gobierno, institución, órgano u organismo.
Durante su mandato, el Defensor del Pueblo no podrá desempeñar ninguna otra actividad profesional, sea o no retribuida.
El Parlamento Europeo fijará, mediante reglamentos adoptados por propia iniciativa, con arreglo a un procedimiento legislativo especial, el Estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo, previo dictamen de la Comisión y con la aprobación del Consejo.
Artículo 229
(antiguo artículo 196 TCE)
El Parlamento Europeo celebrará cada año un período de sesiones.
Se reunirá sin necesidad de previa convocatoria el segundo martes de marzo.
El Parlamento Europeo podrá reunirse en período parcial de sesiones extraordinario a petición de la mayoría de los miembros que lo componen, del Consejo o de la Comisión.
Artículo 230
(antiguo artículo 197, párrafos segundo, tercero y cuarto, TCE)
La Comisión podrá asistir a todas las sesiones del Parlamento Europeo y comparecerá ante éste si así lo solicita.
La Comisión contestará oralmente o por escrito a todas las preguntas que le sean formuladas por el Parlamento Europeo o por sus miembros.
El Consejo Europeo y el Consejo comparecerán ante el Parlamento Europeo en las condiciones fijadas por el reglamento interno del Consejo Europeo y por el del Consejo.
Artículo 231
(antiguo artículo 198 TCE)
Salvo disposición en contrario de los Tratados, el Parlamento Europeo decidirá por mayoría de los votos emitidos.
El reglamento interno fijará el quórum.
Artículo 232
(antiguo artículo 199 TCE)
El Parlamento Europeo establecerá su propio reglamento interno por mayoría de los miembros que lo componen.
Los documentos del Parlamento Europeo se publicarán en la forma prevista en los Tratados y en dicho reglamento.
Artículo 233
(antiguo artículo 200 TCE)
El Parlamento Europeo procederá a la discusión, en sesión pública, del informe general anual que le presentará la Comisión.
Artículo 234
(antiguo artículo 201 TCE)
El Parlamento Europeo, en caso de que se le someta una moción de censura sobre la gestión de la Comisión, sólo podrá pronunciarse sobre dicha moción transcurridos tres días como mínimo desde la fecha de su presentación y en votación pública.
Si la moción de censura es aprobada por mayoría de dos tercios de los votos emitidos que representen, a su vez, la mayoría de los diputados que componen el Parlamento Europeo, los miembros de la Comisión deberán dimitir colectivamente de sus cargos y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad deberá dimitir del cargo que ejerce en la Comisión.
Permanecerán en sus cargos y continuarán despachando los asuntos de administración ordinaria hasta que sean sustituidos de conformidad con el artículo 17 del Tratado de la Unión Europea.
En tal caso, el mandato de los miembros de la Comisión designados para sustituirlos expirará en la fecha en que habría expirado el mandato de los miembros de la Comisión obligados a dimitir colectivamente de sus cargos.
SECCIÓN SEGUNDA
EL CONSEJO EUROPEO
Artículo 235
En caso de votación, cada miembro del Consejo Europeo podrá actuar en representación de uno solo de los demás miembros.
El apartado 4 del artículo 16 del Tratado de la Unión Europea y el apartado 2 del artículo 238 del presente Tratado se aplicarán al Consejo Europeo cuando se pronuncie por mayoría cualificada.
El Presidente del Consejo Europeo y el Presidente de la Comisión no participarán en las votaciones del Consejo Europeo cuando éste se pronuncie por votación.
La abstención de los miembros presentes o representados no obstará a la adopción de los acuerdos del Consejo Europeo que requieran unanimidad.
El Consejo Europeo podrá invitar al Presidente del Parlamento Europeo a comparecer ante él.
El Consejo Europeo se pronunciará por mayoría simple en las cuestiones de procedimiento y para la aprobación de su reglamento interno.
El Consejo Europeo estará asistido por la Secretaría General del Consejo.
Artículo 236
El Consejo Europeo adoptará por mayoría cualificada: a) una decisión por la que se establezca la lista de las formaciones del Consejo, distintas de la de Asuntos Generales y la de Asuntos Exteriores, de conformidad con el apartado 6 del artículo 16 del Tratado de la Unión Europea; b) una decisión relativa a la presidencia de las formaciones del Consejo, con excepción de la de Asuntos Exteriores, de conformidad con el apartado 9 del artículo 16 del Tratado de la Unión Europea.
EL CONSEJO
Artículo 237
(antiguo artículo 204 TCE)
El Consejo se reunirá por convocatoria de su Presidente, a iniciativa de éste, de uno de sus miembros o de la Comisión.
Artículo 238
(antiguo artículo 205, apartados 1 y 2, TCE)
Cuando deba adoptar un acuerdo por mayoría simple, el Consejo se pronunciará por mayoría de los miembros que lo componen.
No obstante lo dispuesto en el apartado 4 del artículo 16 del Tratado de la Unión Europea, a partir del 1 de noviembre de 2014, a reserva de las disposiciones fijadas en el Protocolo sobre las
9.5.2008 disposiciones transitorias, cuando el Consejo no actúe a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, la mayoría cualificada se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros que reúnan como mínimo el 65 % de la población de la Unión.
A partir del 1 de noviembre de 2014, a reserva de las disposiciones fijadas en el Protocolo sobre las disposiciones transitorias, en aquellos casos en que, en aplicación de los Tratados, no todos los miembros del Consejo participen en la votación, la mayoría cualificada se definirá como sigue: a)
La mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
No obstante lo dispuesto en la letra a), cuando el Consejo no actúe a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, la mayoría cualificada se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Las abstenciones de los miembros presentes o representados no impedirán la adopción de los acuerdos del Consejo que requieran unanimidad.
Artículo 239
(antiguo artículo 206 TCE)
En caso de votación, cada miembro del Consejo podrá actuar en representación de uno solo de los demás miembros.
Artículo 240
(antiguo artículo 207 TCE)
Un Comité compuesto por Representantes Permanentes de los Gobiernos de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El Comité podrá adoptar decisiones de procedimiento en los casos establecidos por el reglamento interno del Consejo.
El Consejo estará asistido por una Secretaría General, que estará bajo la responsabilidad de un Secretario General nombrado por el Consejo.
El Consejo decidirá por mayoría simple la organización de la Secretaría General.
El Consejo se pronunciará por mayoría simple en las cuestiones de procedimiento y para la aprobación de su reglamento interno.
Artículo 241
(antiguo artículo 208 TCE)
El Consejo, por mayoría simple, podrá pedir a la Comisión que proceda a efectuar todos los estudios que él considere oportunos para la consecución de los objetivos comunes y que le someta las propuestas pertinentes.
Si la Comisión no presenta propuesta alguna, comunicará las razones al Consejo.
Artículo 242
(antiguo artículo 209 TCE)
El Consejo, por mayoría simple, establecerá, previa consulta a la Comisión, los estatutos de los Comités previstos en los Tratados.
Artículo 243
(antiguo artículo 210 TCE)
El Consejo fijará los sueldos, dietas y pensiones del Presidente del Consejo Europeo, del Presidente de la Comisión, del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, de los miembros de la Comisión, de los Presidentes, miembros y secretarios del Tribunal de Justicia de la Unión Europea y del Secretario General del Consejo.
Fijará también cualesquiera otros emolumentos de carácter retributivo.
SECCIÓN CUARTA
LA COMISIÓN
Artículo 244
De conformidad con el apartado 5 del artículo 17 del Tratado de la Unión Europea, los miembros de la Comisión serán elegidos mediante un sistema de rotación establecido por unanimidad por el Consejo Europeo, basado en los principios siguientes: a)
Se tratará a los Estados miembros en condiciones de rigurosa igualdad en lo que se refiere a la determinación del orden de turno y del período de permanencia de sus nacionales en la Comisión; por lo tanto, la diferencia entre el número total de los mandatos que ejerzan nacionales de dos determinados Estados miembros nunca podrá ser superior a uno.
Con sujeción al o dispuesto en la letra a), cada una de las sucesivas Comisiones se constituirá de forma que refleje de manera satisfactoria la diversidad demográfica y geográfica del conjunto de los Estados miembros.
Artículo 245
(antiguo artículo 213 TCE)
Los miembros de la Comisión se abstendrán de todo acto incompatible con el carácter de sus funciones.
Los Estados miembros respetarán su independencia y no intentarán influir en el los en el desempeño de sus funciones.
Los miembros de la Comisión no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción, en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de incumplimiento de dichas obligaciones, el Tribunal de Justicia, a instancia del Consejo, por mayoría simple, o de la Comisión, podrá, según los casos, declarar su cese en las condiciones previstas en el artículo 247 o la privación del derecho del interesado a la pensión o de cualquier otro beneficio sustitutivo.
Artículo 246
(antiguo artículo 215 TCE)
A parte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individualmente por dimisión voluntaria o cese.
El miembro dimisionario, cesado o fallecido será sustituido por el resto de su mandato por un nuevo miembro de la misma nacionalidad, nombrado por el Consejo, de común acuerdo con el Presidente de la Comisión, previa consulta al Parlamento Europeo y con arreglo a los criterios establecidos en el párrafo segundo del apartado 3 del artículo 17 del Tratado de la Unión Europea.
El Consejo, por unanimidad y a propuesta del Presidente de la Comisión, podrá decidir que no ha lugar a tal sustitución, en particular cuando que de poco tiempo para que termine el mandato de dicho miembro.
En caso de dimisión, cese o fallecimiento, el Presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el párrafo primero del apartado 7 del artículo 17 del Tratado de la Unión Europea.
En caso de dimisión voluntaria, cese o fallecimiento, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad será sustituido por el resto de su mandato, de conformidad con el apartado 1 del artículo 18 del Tratado de la Unión Europea.
En caso de dimisión voluntaria de todos los miembros de la Comisión, éstos permanecerán en sus cargos y continuarán despachando los asuntos de administración ordinaria hasta que sean sustituidos, por el resto de su mandato, de conformidad con el artículo 17 del Tratado de la Unión Europea.
Artículo 247
(antiguo artículo 216 TCE)
Todo miembro de la Comisión que deje de reunir las condiciones necesarias para el ejercicio de sus funciones o haya cometido una falta grave podrá ser cesado por el Tribunal de Justicia, a instancia del Consejo, por mayoría simple, o de la Comisión.
Artículo 248
(antiguo artículo 217, apartado 2, TCE)
Sin perjuicio del apartado 4 del artículo 18 del Tratado de la Unión Europea, las responsabilidades que incumben a la Comisión serán estructuradas y repartidas entre sus miembros por el Presidente, de conformidad con lo dispuesto en el apartado 6 del artículo 17 de dicho Tratado.
El Presidente podrá reorganizar el reparto de dichas responsabilidades al o largo de su mandato.
Los miembros de la Comisión ejercerán las funciones que les atribuya el Presidente bajo la autoridad de éste.
Artículo 249
(antiguos artículos 218, apartado 2, y 212 TCE)
La Comisión establecerá su reglamento interno con objeto de asegurar su funcionamiento y el de sus servicios.
La Comisión publicará dicho reglamento.
La Comisión publicará todos los años, al menos un mes antes de la apertura del período de sesiones del Parlamento Europeo, un informe general sobre las actividades de la Unión.
Artículo 250
(antiguo artículo 219 TCE)
Los acuerdos de la Comisión se adoptarán por mayoría de sus miembros.
Su reglamento interno fijará el quórum.
SECCIÓN QUINTA
Artículo 251
(antiguo artículo 221 TCE)
El Tribunal de Justicia actuará en Salas o en Gran Sala, de conformidad con las normas establecidas al respecto en el Estatuto del Tribunal de Justicia de la Unión Europea.
Cuando el Estatuto así lo disponga, el Tribunal de Justicia también podrá actuar en Pleno.
Artículo 252
(antiguo artículo 222 TCE)
El Tribunal de Justicia estará asistido por ocho abogados generales.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de abogados generales.
La función del abogado general consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre los asuntos que, de conformidad con el Estatuto del Tribunal de Justicia de la Unión Europea, requieran su intervención.
Artículo 253
(antiguo artículo 223 TCE)
Los jueces y los abogados generales del Tribunal de Justicia, elegidos entre personalidades que ofrezcan absolutas garantías de independencia y que reúnan las condiciones requeridas para el ejercicio, en sus respectivos países, de las más altas funciones jurisdiccionales o que sean jurisconsultos de reconocida competencia, serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años, tras consultar al comité a que se refiere el artículo 255.
Cada tres años tendrá lugar una renovación parcial de los jueces y abogados generales, en las condiciones establecidas en el Estatuto del Tribunal de Justicia de la Unión Europea.
Los jueces elegirán de entre el los al Presidente del Tribunal de Justicia por un período de tres años. Su mandato será renovable.
Los jueces y los abogados generales salientes podrán ser nuevamente designados.
El Tribunal de Justicia nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal de Justicia establecerá su Reglamento de Procedimiento.
Dicho reglamento requerirá la aprobación del Consejo.
Artículo 254
(antiguo artículo 224 TCE)
El número de jueces del Tribunal General será fijado por el Estatuto del Tribunal de Justicia de la Unión Europea.
El Estatuto podrá disponer que el Tribunal General esté asistido por abogados generales.
Los miembros del Tribunal General serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de altas funciones jurisdiccionales.
Serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años, tras consultar al comité a que se refiere el artículo 255.
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
Los jueces elegirán de entre el los al Presidente del Tribunal General por un período de tres años. Su mandato será renovable.
El Tribunal General nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal General establecerá su Reglamento de Procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo.
Salvo disposición en contrario del Estatuto del Tribunal de Justicia de la Unión Europea, las disposiciones de los Tratados relativas al Tribunal de Justicia serán aplicables al Tribunal General.
Artículo 255
Se constituirá un comité para que se pronuncie sobre la idoneidad de los candidatos para el ejercicio de las funciones de juez y abogado general del Tribunal de Justicia y del Tribunal General, antes de que los Gobiernos de los Estados miembros procedan a los nombramientos de conformidad con los artículos 253 y 254.
El comité estará compuesto por siete personalidades elegidas de entre antiguos miembros del Tribunal de Justicia y del Tribunal General, miembros de los órganos jurisdiccionales nacionales superiores y juristas de reconocida competencia, uno de los cuales será propuesto por el Parlamento Europeo.
El Consejo adoptará una decisión por la que se establezcan las normas de funcionamiento del comité, así como una decisión por la que se designe a sus miembros.
El Consejo se pronunciará por iniciativa del Presidente del Tribunal de Justicia.
Artículo 256
(antiguo artículo 225 TCE)
El Tribunal General será competente para conocer en primera instancia de los recursos contemplados en los artículos 263, 265, 268, 270 y 272, con excepción de los que se atribuyan a un tribunal especializado creado en virtud del artículo 257 y de los que el Estatuto reserve al Tribunal de Justicia.
El Estatuto podrá establecer que el Tribunal General sea competente en otras categorías de recursos.
Contra las resoluciones dictadas por el Tribunal General en virtud del presente apartado podrá interponerse recurso de casación ante el Tribunal de Justicia limitado a las cuestiones de Derecho, en las condiciones y dentro de los límites fijados en el Estatuto.
El Tribunal General será competente para conocer de los recursos que se interpongan contra las resoluciones de los tribunales especializados.
Las resoluciones dictadas por el Tribunal General en virtud del presente apartado podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
El Tribunal General será competente para conocer de las cuestiones prejudiciales, planteadas en virtud del artículo 267, en materias específicas determinadas por el Estatuto.
Cuando el Tribunal General considere que el asunto requiere una resolución de principio que pueda afectar a la unidad o a la coherencia del Derecho de la Unión, podrá remitir el asunto ante el Tribunal de Justicia para que éste resuelva.
Las resoluciones dictadas por el Tribunal General sobre cuestiones prejudiciales podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
Artículo 257
(antiguo artículo 225 A TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán crear tribunales especializados adjuntos al Tribunal General, encargados de conocer en primera instancia de determinadas categorías de recursos interpuestos en materias específicas.
El Parlamento Europeo y el Consejo se pronunciarán mediante reglamentos, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia, bien a instancia del Tribunal de Justicia y previa consulta a la Comisión.
El reglamento por el que se cree un tribunal especializado fijará las normas relativas a la composición de dicho tribunal y precisará el alcance de las competencias que se le atribuyan.
Contra las resoluciones dictadas por los tribunales especializados podrá interponerse ante el Tribunal General recurso de casación limitado a las cuestiones de Derecho o, cuando el reglamento relativo a la creación del tribunal especializado así lo contemple, recurso de apelación referente también a las cuestiones de hecho.
Los miembros de los tribunales especializados serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de funciones jurisdiccionales.
Serán designados por el Consejo por unanimidad.
Los tribunales especializados establecerán su Reglamento de Procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo.
Salvo disposición en contrario del reglamento por el que se cree el tribunal especializado, las disposiciones de los Tratados relativas al Tribunal de Justicia de la Unión Europea y las disposiciones del Estatuto del Tribunal de Justicia de la Unión Europea serán aplicables a los tribunales especializados.
El título I del Estatuto y su artículo 64 se aplicarán en todo caso a los tribunales especializados.
Artículo 258
(antiguo artículo 226 TCE)
Si la Comisión estimare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud de los Tratados, emitirá un dictamen motivado al respecto, después de haber ofrecido a dicho Estado la posibilidad de presentar sus observaciones.
Si el Estado de que se trate no se atuviere a este dictamen en el plazo determinado por la Comisión, ésta podrá recurrir al Tribunal de Justicia de la Unión Europea.
Artículo 259
(antiguo artículo 227 TCE)
Cualquier Estado miembro podrá recurrir al Tribunal de Justicia de la Unión Europea, si estimare que otro Estado miembro ha incumplido una de las obligaciones que le incumben en virtud de los Tratados.
Antes de que un Estado miembro interponga, contra otro Estado miembro, un recurso fundado en un supuesto incumplimiento de las obligaciones que le incumben en virtud de los Tratados, deberá someter el asunto a la Comisión.
La Comisión emitirá un dictamen motivado, una vez que los Estados interesados hayan tenido la posibilidad de formular sus observaciones por escrito y oralmente en procedimiento contradictorio.
Si la Comisión no hubiere emitido el dictamen en el plazo de tres meses desde la fecha de la solicitud, la falta de dictamen no será obstáculo para poder recurrir al Tribunal.
Artículo 260
(antiguo artículo 228 TCE)
Si el Tribunal de Justicia de la Unión Europea declarare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud de los Tratados, dicho Estado estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal.
Si la Comisión estimare que el Estado miembro afectado no ha adoptado las medidas necesarias para la ejecución de la sentencia del Tribunal, podrá someter el asunto al Tribunal de Justicia de la Unión Europea, después de haber ofrecido a dicho Estado la posibilidad de presentar sus observaciones.
La Comisión indicará el importe del asuma a tanto alzado o de la multa coercitiva que deba ser pagada por el Estado miembro afectado y que considere adaptado a las circunstancias.
Si el Tribunal declarare que el Estado miembro afectado ha incumplido su sentencia, podrá imponerle el pago de una suma a tanto alzado o de una multa coercitiva.
Este procedimiento se entenderá sin perjuicio de lo dispuesto en el artículo 259.
Cuando la Comisión presente un recurso ante el Tribunal de Justicia de la Unión Europea en virtud del artículo 258 por considerar que el Estado miembro afectado ha incumplido la obligación de informar sobre las medidas de transposición de una directiva adoptada con arreglo a un procedimiento legislativo, podrá, si lo considera oportuno, indicar el importe del asuma a tanto alzado o de la multa coercitiva que deba ser pagada por dicho Estado y que considere adaptado a las circunstancias.
Si el Tribunal comprueba la existencia del incumplimiento, podrá imponer al Estado miembro afectado el pago de una suma a tanto alzado o de una multa coercitiva dentro del límite del importe indicado por la Comisión.
La obligación de pago surtirá efecto en la fecha fijada por el Tribunal en la sentencia.
Artículo 261
(antiguo artículo 229 TCE)
Los reglamentos adoptados conjuntamente por el Parlamento Europeo y el Consejo, y por el Consejo, en virtud de las disposiciones de los Tratados, podrán atribuir al Tribunal de Justicia de la Unión Europea una competencia jurisdiccional plena respecto de las sanciones previstas en dichos reglamentos.
Artículo 262
(antiguo artículo 229 A TCE)
Sin perjuicio de las restantes disposiciones de los Tratados, el Consejo, por unanimidad, con arreglo a un procedimiento legislativo especial y previa consulta al Parlamento Europeo, podrá adoptar disposiciones destinadas a atribuir al Tribunal de Justicia de la Unión Europea, en la medida que el Consejo determine, la competencia para resolver litigios relativos a la aplicación de los actos adoptados sobre la base de los Tratados por los que se crean títulos europeos de propiedad intelectual o industrial.
Dichas disposiciones entrarán en vigor cuando hayan sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.
Artículo 263
(antiguo artículo 230 TCE)
El Tribunal de Justicia de la Unión Europea controlará la legalidad de los actos legislativos, de los actos del Consejo, de la Comisión y del Banco Central Europeo que no sean recomendaciones o dictámenes, y de los actos del Parlamento Europeo y del Consejo Europeo destinados a producir efectos jurídicos frente a terceros.
Controlará también la legalidad de los actos de los órgano su organismos de la Unión destinados a producir efectos jurídicos frente a terceros.
A tal fin, el Tribunal de Justicia de la Unión Europea será competente para pronunciarse sobre los recursos por incompetencia, vicios sustanciales de forma, violación de los Tratados o de cualquier norma jurídica relativa a su ejecución, o desviación de poder, interpuestos por un Estado miembro, el Parlamento Europeo, el Consejo o la Comisión.
El Tribunal de Justicia de la Unión Europea será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Tribunal de Cuentas, por el Banco Central Europeo y por el Comité de las Regiones con el fin de salvaguardar prerrogativas de éstos.
Toda persona física o jurídica podrá interponer recurso, en las condiciones previstas en los párrafos primero y segundo, contra los actos de los que sea destinataria o que la afecten directa e individualmente y contra los actos reglamentarios que la afecten directamente y que no incluyan medidas de ejecución.
Los actos por los que se crean los órganos y organismos de la Unión podrán prever condiciones y procedimientos específicos para los recursos presentados por personas físicas o jurídicas contra actos de dichos órgano su organismos destinados a producir efectos jurídicos frente a ellos.
Los recursos previstos en el presente artículo deberán interponerse en el plazo de dos meses a partir, según los casos, de la publicación del acto, de su notificación al recurrente o, a falta de ello, desde el día en que éste haya tenido conocimiento del mismo.
Artículo 264
(antiguo artículo 231 TCE)
Si el recurso fuere fundado, el Tribunal de Justicia de la Unión Europea declarará nulo y sin valor ni efecto alguno el acto impugnado.
Sin embargo, el Tribunal indicará, si lo estima necesario, aquellos efectos del acto declarado nulo que deban ser considerados como definitivos.
Artículo 265
(antiguo artículo 232 TCE)
En caso de que, en violación de los Tratados, el Parlamento Europeo, el Consejo Europeo, el Consejo, la Comisión o el Banco Central Europeo se abstuvieren de pronunciarse, los Estados miembros y las demás instituciones de la Unión podrán recurrir al Tribunal de Justicia de la Unión Europea con objeto de que declare dicha violación.
El presente artículo se aplicará, en las mismas condiciones, a los órganos y organismos de la Unión que se abstengan de pronunciarse.
Este recurso solamente será admisible si la institución, órgano u organismo de que se trate hubieren sido requeridos previamente para que actúen.
Si transcurrido un plazo de dos meses, a partir de dicho requerimiento, la institución, órgano u organismo no hubiere definido su posición, el recurso podrá ser interpuesto dentro de un nuevo plazo de dos meses.
Toda persona física o jurídica podrá recurrir en queja al Tribunal, en las condiciones señaladas en los párrafos precedentes, por no haberle dirigido una de las instituciones, o uno de los órgano su organismos de la Unión un acto distinto de una recomendación o de un dictamen.
Artículo 266
(antiguo artículo 233 TCE)
La institución, órgano u organismo del que emane el acto anulado, o cuya abstención haya sido declarada contraria a los Tratados, estarán obligados a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia de la Unión Europea.
Esta obligación se entiende sin perjuicio de la que pueda resultar de la aplicación del párrafo segundo del artículo 340.
Artículo 267
(antiguo artículo 234 TCE)
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse, con carácter prejudicial: a) sobre la interpretación de los Tratados; b) sobre la validez e interpretación de los actos adoptados por las instituciones, órgano su organismos de la Unión;
Cuando se plantee una cuestión de esta naturaleza ante un órgano jurisdiccional de uno de los Estados miembros, dicho órgano podrá pedir al Tribunal que se pronuncie sobre la misma, si estima necesaria una decisión al respecto para poder emitir su fallo.
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional, cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno, dicho órgano estará obligado a someter la cuestión al Tribunal.
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional en relación con una persona privada de libertad, el Tribunal de Justicia de la Unión Europea se pronunciará con la mayor brevedad.
Artículo 268
(antiguo artículo 235 TCE)
El Tribunal de Justicia de la Unión Europea será competente para conocer de los litigios relativos a la indemnización por daños a que se refieren los párrafos segundo y tercero del artículo 340.
Artículo 269
El Tribunal de Justicia será competente para pronunciarse sobre la legalidad de un acto adoptado por el Consejo Europeo o por el Consejo en virtud del artículo 7 del Tratado de la Unión Europea, solamente a petición del Estado miembro objeto de la constatación del Consejo Europeo o del Consejo y únicamente en lo que se refiere al respeto de las disposiciones de procedimiento establecidas en el citado artículo.
Esta petición deberá presentarse en el plazo de un mesa partir de la constatación.
El Tribunal se pronunciará en el plazo de un mesa partir de la fecha de la petición.
Artículo 270
(antiguo artículo 236 TCE)
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse sobre cualquier litigio entre la Unión y sus agentes dentro de los límites y en las condiciones que establezca el Estatuto de los funcionarios de la Unión y el régimen aplicable a los otros agentes de la Unión.
Artículo 271
(antiguo artículo 237 TCE)
El Tribunal de Justicia de la Unión Europea será competente, dentro de los límites que a continuación se señalan, para conocer de los litigios relativos: a) al cumplimiento de las obligaciones de los Estados miembros que se derivan de los Estatutos del Banco Europeo de Inversiones.
El Consejo de Administración del Banco tendrá, a este respecto, las competencias que el artículo 258 atribuye a la Comisión; b) a los acuerdos del Consejo de Gobernadores del Banco.
Cualquier Estado miembro, la Comisión y el Consejo de Administración del Banco podrán interponer recurso en esta materia, en las condiciones previstas en el artículo 263; c) a los acuerdos del Consejo de Administración del Banco.
Sólo podrán interponer recurso contra tales acuerdos los Estados miembros o la Comisión, en las condiciones establecidas en el artículo 263 y únicamente por vicio de forma en el procedimiento previsto en los apartados 2, 5, 6 y 7 del artículo 19 de los Estatutos del Banco; d) al cumplimiento por parte de los bancos centrales nacionales de las obligaciones que se derivan de los Tratados y de los Estatutos del SEBC y del BCE.
El Consejo de Gobierno del Banco Central Europeo dispondrá a este respecto, frente a los bancos centrales nacionales, de los poderes que el artículo 258 reconoce a la Comisión respecto de los Estados miembros.
Si el Tribunal declarare que un banco central nacional ha incumplido una de las obligaciones que le incumben en virtud de los Tratados, dicho banco estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal.
Artículo 272
(antiguo artículo 238 TCE)
El Tribunal de Justicia de la Unión Europea será competente para juzgar en virtud de una cláusula compromisoria contenida en un contrato de Derecho público o de Derecho privado celebrado por la Unión o por su cuenta.
Artículo 273
(antiguo artículo 239 TCE)
El Tribunal de Justicia será competente para pronunciarse sobre cualquier controversia entre Estados miembros relacionada con el objeto de los Tratados, si dicha controversia le es sometida en virtud de un compromiso.
Artículo 274
(antiguo artículo 240 TCE)
Sin perjuicio de las competencias que los Tratados atribuyen al Tribunal de Justicia de la Unión Europea, los litigios en los que la Unión sea parte no podrán ser, por tal motivo, sustraídos a la competencia de las jurisdicciones nacionales.
Artículo 275
El Tribunal de Justicia de la Unión Europea no será competente para pronunciarse sobre las disposiciones relativas a la política exterior y de seguridad común ni sobre los actos adoptados sobre la base de éstas.
No obstante, el Tribunal de Justicia será competente para controlar el respeto del artículo 40 del Tratado de la Unión Europea y para pronunciarse sobre los recursos interpuestos en las condiciones contempladas en el párrafo cuarto del artículo 263 del presente Tratado y relativos al control de la legalidad de las decisiones adoptadas por el Consejo en virtud del capítulo 2 del título V del Tratado de la Unión Europea por las que se establezcan medidas restrictivas frente a personas físicas o jurídicas.
Artículo 276
En el ejercicio de sus atribuciones respecto de las disposiciones de los capítulos 4 y 5 del título V de la tercera parte relativas al espacio de libertad, seguridad y justicia, el Tribunal de Justicia de la Unión Europea no será competente para comprobar la validez o proporcionalidad de operaciones efectuadas por la policía u otros servicios con funciones coercitivas de un Estado miembro, ni para pronunciarse sobre el ejercicio de las responsabilidades que incumben a los Estados miembros respecto del mantenimiento del orden público y de la salvaguardia de la seguridad interior.
Artículo 277
(antiguo artículo 241 TCE)
Aunque haya expirado el plazo previsto en el párrafo sexto del artículo 263, cualquiera de las partes de un litigio en el que se cuestione un acto de alcance general adoptado por una institución, órgano u organismo de la Unión podrá recurrir al Tribunal de Justicia de la Unión Europea alegando la inaplicabilidad de dicho acto por los motivos previstos en el párrafo segundo del artículo 263.
Artículo 278
(antiguo artículo 242 TCE)
Los recursos interpuestos ante el Tribunal de Justicia de la Unión Europea no tendrán efecto suspensivo.
Sin embargo, el Tribunal podrá, si estima que las circunstancias así lo exigen, ordenar la suspensión de la ejecución del acto impugnado.
Artículo 279
(antiguo artículo 243 TCE)
El Tribunal de Justicia de la Unión Europea podrá ordenar las medidas provisionales necesarias en los asuntos de que esté conociendo.
Artículo 280
(antiguo artículo 244 TCE)
Las sentencias del Tribunal de Justicia de la Unión Europea tendrán fuerza ejecutiva en las condiciones que establece el artículo 299.
Artículo 281
(antiguo artículo 245 TCE)
El Estatuto del Tribunal de Justicia de la Unión Europea se fijará en un protocolo independiente.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán modificarlas disposiciones del Estatuto, a excepción de su título I y su artículo 64.
El Parlamento Europeo y el Consejo se pronunciarán bien a petición del Tribunal de Justicia y previa consulta a la Comisión, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia.
SECCIÓN SEXTA
Artículo 282
El Banco Central Europeo y los bancos centrales nacionales constituirán el Sistema Europeo de Bancos Centrales (SEBC).
El Banco Central Europeo y los bancos centrales nacionales de los Estados miembros cuya moneda es el euro, que constituyen el Eurosistema, dirigirán la política monetaria de la Unión.
El SEBC estará dirigido por los órganos rectores del Banco Central Europeo.
El objetivo principal del SEBC será mantener la estabilidad de precios.
Sin perjuicio de este objetivo, prestará apoyo a las políticas económicas generales de la Unión para contribuir a la consecución de los objetivos de ésta.
El Banco Central Europeo tendrá personalidad jurídica.
Le corresponderá en exclusiva autorizar la emisión del euro.
Será independiente en el ejercicio de sus competencias y en la gestión de sus finanzas.
Las instituciones, órganos y organismos de la Unión y los Gobiernos de los Estados miembros respetarán esta independencia.
El Banco Central Europeo adoptará las medidas necesarias para desempeñar sus cometidos con arreglo a los artículos 127 a 133 y 138 y a las condiciones establecidas en los Estatutos del SEBC y del BCE.
Con arreglo a dichos artículos, los Estados miembros cuya moneda no sea el euro y los bancos centrales de éstos mantendrán sus competencias en el ámbito monetario.
En los ámbitos que entren dentro de sus atribuciones, se consultará al Banco Central Europeo sobre todo proyecto de acto de la Unión y sobre todo proyecto de normativa a escala nacional; el Banco podrá emitir dictámenes.
Artículo 283
(antiguo artículo 112 TCE)
El Consejo de Gobierno del Banco Central Europeo estará formado por los miembros del Comité Ejecutivo del Banco Central Europeo y los gobernadores de los bancos centrales nacionales de los Estados miembros cuya moneda sea el euro.
El Comité Ejecutivo estará compuesto por el presidente, el vicepresidente y otros cuatro miembros.
El presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados por el Consejo Europeo, por mayoría cualificada, de entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios, sobre la base de una recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno del Banco Central Europeo.
Su mandato tendrá una duración de ocho años y no será renovable.
Sólo podrán ser miembros del Comité Ejecutivo los nacionales de los Estados miembros.
Artículo 284
(antiguo artículo 113 TCE)
El Presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho de voto, en las reuniones del Consejo de Gobierno del Banco Central Europeo.
El Presidente del Consejo podrá someter una moción a la deliberación al Consejo de Gobierno del Banco Central Europeo.
Se invitará al Presidente del Banco Central Europeo a que participe en las reuniones del Consejo en las que se delibere sobre cuestiones relativas a los objetivos y funciones del SEBC.
El Banco Central Europeo remitirá un informe anual sobre las actividades del SEBC y sobre la política monetaria del año precedente y del año en curso al Parlamento Europeo, al Consejo y a la Comisión, así como al Consejo Europeo.
El Presidente del Banco Central Europeo presentará dicho informe al Consejo y al Parlamento Europeo, que podrá proceder a un debate general sobre es a base.
El Presidente del Banco Central Europeo y los restantes miembros del Comité Ejecutivo, a petición del Parlamento Europeo o por iniciativa propia, podrán ser oídos por las comisiones competentes del Parlamento Europeo.
EL TRIBUNAL DE CUENTAS
Artículo 285
(antiguo artículo 246 TCE)
La fiscalización, o control de cuentas de la Unión, será efectuada por el Tribunal de Cuentas.
El Tribunal de Cuentas estará compuesto por un nacional de cada Estado miembro.
Los miembros del Tribunal ejercerán sus funciones con plena independencia, en interés general de la Unión.
Artículo 286
(antiguo artículo 247 TCE)
Los miembros del Tribunal de Cuentas serán elegidos entre personalidades que pertenezcan o hayan pertenecido en sus respectivos Estados a las instituciones de control externo o que estén especialmente calificadas para esta función.
Deberán ofrecer absolutas garantías de independencia.
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años.
El Consejo, previa consulta al Parlamento Europeo, adoptará la lista de miembros establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El mandato de los miembros del Tribunal de Cuentas será renovable.
Los miembros elegirán de entre el los al Presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.
En el cumplimiento de sus funciones, los miembros del Tribunal de Cuentas no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Los miembros del Tribunal de Cuentas no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
A parte de los casos de renovación periódica y fallecimiento, el mandato de los miembros del Tribunal de Cuentas concluirá individualmente por dimisión voluntaria o cese declarado por el Tribunal de Justicia de conformidad con lo dispuesto en el apartado 6.
El interesado será sustituido por el tiempo que falte para terminar el mandato.
Salvo en caso de cese, los miembros del Tribunal de Cuentas permanecerán en su cargo hasta su sustitución.
Los miembros del Tribunal de Cuentas sólo podrán ser relevados de sus funciones o privados de su derecho a la pensión o de cualquier otro beneficio sustitutivo si el Tribunal de Justicia, a instancia del Tribunal de Cuentas, declarare que dejan de reunir las condiciones requeridas o de cumplir las obligaciones que dimanan de su cargo.
El Consejo fijará las condiciones de empleo y, en particular, los sueldos, dietas y pensiones del Presidente y de los miembros del Tribunal de Cuentas.
Fijará también cualesquiera otros emolumentos de carácter retributivo.
Las disposiciones del Protocolo sobre los privilegios y las inmunidades de la Unión Europea aplicables a los jueces del Tribunal de Justicia de la Unión Europea serán igualmente aplicables a los miembros del Tribunal de Cuentas.
Artículo 287
(antiguo artículo 248 TCE)
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Unión.
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier órgano u organismo creado por la Unión en la medida en que el acto constitutivo de dicho órgano u organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes que será publicada en el Diario Oficial de la Unión Europea.
Dicha declaración podrá completarse con observaciones específicas sobre cada uno de los ámbitos principales de la actividad de la Unión.
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garantizará una buena gestión financiera.
Al hacerlo, informará, en particular, de cualquier caso de irregularidad.
El control de los ingresos se efectuará sobre la base de las liquidaciones y de las cantidades entregadas a la Unión.
El control de los gastos se efectuará sobre la base de los compromisos asumidos y los pagos realizados.
Ambos controles podrán efectuarse antes del cierre de las cuentas del ejercicio presupuestario considerado.
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones de la Unión, en las dependencias de cualquier órgano u organismo que gestione ingresos o gastos en nombre de la Unión y en los Estados miembros, incluidas las dependencias de cualquier persona física o jurídica que perciba fondos del presupuesto.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, con los servicios nacionales competentes.
El Tribunal de Cuentas y las instituciones nacionales de control de los Estados miembros cooperarán con espíritu de confianza y manteniendo su independencia.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones de la Unión, cualquier órgano u organismo que gestione ingresos o gastos en nombre de la Unión, cualquier persona física o jurídica que perciba fondos del presupuesto y las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, los servicios nacionales competentes, comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier documento o información necesarios para el cumplimiento de su misión.
Respecto a la actividad del Banco Europeo de Inversiones en la gestión de los ingresos y gastos de la Unión, el derecho de acceso del Tribunal a las informaciones que posee el Banco se regirá por un acuerdo celebrado entre el Tribunal, el Banco y la Comisión.
En ausencia de dicho acuerdo, el Tribunal tendrá, no obstante, acceso a las informaciones necesarias para el control de los ingresos y gastos de la Unión gestionados por el Banco.
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un informe anual.
Dicho informe será transmitido a las instituciones de la Unión y publicado en el Diario Oficial de la Unión Europea, acompañado de las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Unión.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen.
No obstante, podrá crear en sus en o salas para aprobar determinadas categorías de informes o de dictámenes en las condiciones previstas por su reglamento interno.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejo en el ejercicio de su función de control de la ejecución del presupuesto.
El Tribunal de Cuentas elaborará su reglamento interno.
Dicho reglamento requerirá la aprobación del Consejo.
ACTOS JURÍDICOS DE LA UNIÓN, PROCEDIMIENTOS DE ADOPCIÓN Y OTRAS DISPOSICIONES
SECCIÓN PRIMERA
ACTOS JURÍDICOS DE LA UNIÓN
Artículo 288
(antiguo artículo 249 TCE)
Para ejercer las competencias de la Unión, las instituciones adoptarán reglamentos, directivas, decisiones, recomendaciones y dictámenes.
Será obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro.
La directiva obligará al Estado miembro destinatario en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la elección de la forma y de los medios.
La decisión será obligatoria en todos sus elementos.
Cuando designe destinatarios, sólo será obligatoria para éstos.
Las recomendaciones y los dictámenes no serán vinculantes.
Artículo 289
El procedimiento legislativo ordinario consiste en la adopción conjunta por el Parlamento Europeo y el Consejo, a propuesta de la Comisión, de un reglamento, una directiva o una decisión.
Este procedimiento se define en el artículo 294.
En los casos específicos previstos por los Tratados, la adopción de un reglamento, una directiva o una decisión, bien por el Parlamento Europeo con la participación del Consejo, bien por el Consejo con la participación del Parlamento Europeo, constituirá un procedimiento legislativo especial.
Los actos jurídicos que se adopten mediante procedimiento legislativo constituirán actos legislativos.
En los casos específicos previstos por los Tratados, los actos legislativos podrán ser adoptados por iniciativa de un grupo de Estados miembros o del Parlamento Europeo, por recomendación del Banco Central Europeo o a petición del Tribunal de Justicia o del Banco Europeo de Inversiones.
Artículo 290
Un acto legislativo podrá delegar en la Comisión los poderes para adoptar actos no legislativos de alcance general que completen o modifiquen determinados elementos no esenciales del acto legislativo.
Los actos legislativos delimitarán de forma expresa los objetivos, el contenido, el alcance y la duración de la delegación de poderes.
La regulación de los elementos esenciales de un ámbito estará reservada al acto legislativo y, por lo tanto, no podrá ser objeto de una delegación de poderes.
Los actos legislativos fijarán de forma expresa las condiciones a las que estará sujeta la delegación, que podrán ser las siguientes: a) el Parlamento Europeo o el Consejo podrán decidir revocar la delegación; b) el acto delegado no podrá entrar en vigor si el Parlamento Europeo o el Consejo han formulado objeciones en el plazo fijado en el acto legislativo.
A efectos de las letras a) y b), el Parlamento Europeo se pronunciará por mayoría de los miembros que lo componen y el Consejo lo hará por mayoría cualificada.
En el título de los actos delegados figurará el adjetivo «delegado» o «delegada».
Artículo 291
Los Estados miembros adoptarán todas las medidas de Derecho interno necesarias para la ejecución de los actos jurídicamente vinculantes de la Unión.
Cuando se requieran condiciones uniformes de ejecución de los actos jurídicamente vinculantes de la Unión, éstos conferirán competencias de ejecución a la Comisión o, en casos específicos debidamente justificados y en los previstos en los artículos 24 y 26 del Tratado de la Unión Europea, al Consejo.
A efectos del apartado 2, el Parlamento Europeo y el Consejo establecerán previamente, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, las normas y principios generales relativos a las modalidades de control, por parte de los Estados miembros, del ejercicio de las competencias de ejecución por la Comisión.
En el título de los actos de ejecución figurará la expresión «de ejecución».
Artículo 292
El Consejo adoptará recomendaciones.
Se pronunciará a propuesta de la Comisión en todos los casos en que los Tratados dispongan que el Consejo adopte actos a propuesta de la Comisión.
Se pronunciará por unanimidad en los ámbitos en los que se requiere la unanimidad para la adopción de un acto de la Unión.
La Comisión, así como el Banco Central Europeo en los casos específicos previstos por los Tratados, adoptarán recomendaciones.
SECCIÓN SEGUNDA
PROCEDIMIENTOS DE ADOPCIÓN DE LOS ACTOS Y OTRAS DISPOSICIONES
Artículo 293
(antiguo artículo 250 TCE)
Cuando, en virtud de los Tratados, el Consejo se pronuncie a propuesta de la Comisión, únicamente podrá modificar la propuesta por unanimidad, salvo en los casos contemplados en los apartados 10 y 13 del artículo 294, en los artículos 310, 312 y 314 y en el párrafo segundo del artículo 315.
En tanto que el Consejo no se haya pronunciado, la Comisión podrá modificar su propuesta mientras duren los procedimientos que conduzcan a la adopción de un acto de la Unión.
Artículo 294
(antiguo artículo 251 TCE)
Cuando en los Tratados, para la adopción de un acto, se haga referencia al procedimiento legislativo ordinario, se aplicará el procedimiento siguiente.
La Comisión presentará una propuesta al Parlamento Europeo y al Consejo.
El Parlamento Europeo aprobará su posición en primera lectura y la transmitirá al Consejo.
Si el Consejo aprueba la posición del Parlamento Europeo, se adoptará el acto de que se trate en la formulación correspondiente a la posición del Parlamento Europeo.
Si el Consejo no aprueba la posición del Parlamento Europeo, adoptará su posición en primera lectura y la transmitirá al Parlamento Europeo.
El Consejo informará cumplidamente al Parlamento Europeo de las razones que le hayan llevado a adoptar su posición en primera lectura.
La Comisión informará cumplidamente de su posición al Parlamento Europeo.
Si, en un plazo de tres meses a partir de dicha transmisión, el Parlamento Europeo: a) aprueba la posición del Consejo en primera lectura o no toma decisión alguna, el acto de que se trate se considerará adoptado en la formulación correspondiente a la posición del Consejo; b) rechaza, por mayoría de los miembros que lo componen, la posición del Consejo en primera lectura, el acto propuesto se considerará no adoptado; c) propone, por mayoría de los miembros que lo componen, enmiendas a la posición del Consejo en primera lectura, el texto así modificado se transmitirá al Consejo y a la Comisión, que dictaminará sobre dichas enmiendas.
Si, en un plazo de tres meses a partir de la recepción de las enmiendas del Parlamento Europeo, el Consejo, por mayoría cualificada: a) aprueba todas estas enmiendas, el acto de que se trate se considerará adoptado; b) no aprueba todas las enmiendas, el Presidente del Consejo, de acuerdo con el Presidente del Parlamento Europeo, convocará al Comité de Conciliación en un plazo de seis semanas.
El Consejo se pronunciará por unanimidad sobre las enmiendas que hayan sido objeto de un dictamen negativo de la Comisión.
Conciliación
El Comité de Conciliación, que estará compuesto por los miembros del Consejo o sus representantes y por un número igual de miembros que representen al Parlamento Europeo, tendrá por misión alcanzar, en el plazo de seis semanas a partir de su convocatoria, un acuerdo por mayoría cualificada de los miembros del Consejo o sus representantes y por mayoría de los miembros que representen al Parlamento Europeo, sobre un texto conjunto basado en las posiciones del Parlamento Europeo y del Consejo en segunda lectura.
La Comisión participará en los trabajos del Comité de Conciliación y tomará todas las iniciativas necesarias para propiciar un acercamiento entre las posiciones del Parlamento Europeo y del Consejo.
Si, en un plazo de seis semanas a partir de su convocatoria, el Comité de Conciliación no aprueba un texto conjunto, el acto propuesto se considerará no adoptado.
Si, en este plazo, el Comité de Conciliación aprueba un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de seis semanas a partir de dicha aprobación para adoptar el acto de que se trate conforme a dicho texto, pronunciándose el Parlamento Europeo por mayoría de los votos emitidos y el Consejo por mayoría cualificada.
En su defecto, el acto propuesto se considerará no adoptado.
Los períodos de tres meses y de seis semanas contemplados en el presente artículo podrán ampliarse, como máximo, en un mes y dos semanas respectivamente, por iniciativa del Parlamento Europeo o del Consejo.
Cuando, en los casos previstos por los Tratados, un acto legislativo se someta al procedimiento legislativo ordinario por iniciativa de un grupo de Estados miembros, por recomendación del Banco Central Europeo o a instancia del Tribunal de Justicia, no se aplicarán el apartado 2, la segunda frase del apartado 6 ni el apartado 9.
En estos casos, el Parlamento Europeo y el Consejo transmitirán a la Comisión el proyecto de acto, así como sus posiciones en primera y segunda lecturas.
El Parlamento Europeo o el Consejo podrá pedir el dictamen de la Comisión al o largo de todo el procedimiento y la Comisión podrá dictaminar asimismo por propia iniciativa.
La Comisión también podrá, si lo considera necesario, participar en el Comité de Conciliación de conformidad con el apartado 11.
Artículo 295
El Parlamento Europeo, el Consejo y la Comisión llevarán a cabo consultas recíprocas y organizarán de común acuerdo la forma de su cooperación.
A tal efecto y dentro del respeto de los Tratados, podrán celebrar acuerdos interinstitucionales que podrán tener carácter vinculante.
Artículo 296
(antiguo artículo 253 TCE)
Cuando los Tratados no establezcan el tipo de acto que deba adoptarse, las instituciones decidirán en cada caso conforme a los procedimientos aplicables y al principio de proporcionalidad.
Los actos jurídicos deberán estar motivados y se referirán a recomendaciones, peticiones o dictámenes previstos por los Tratados.
Cuando se les presente un proyecto de acto legislativo, el Parlamento Europeo y el Consejo se abstendrán de adoptar actos no previstos por el procedimiento legislativo aplicable al ámbito de que se trate.
Artículo 297
(antiguo artículo 254 TCE)
Los actos legislativos adoptados con arreglo al procedimiento legislativo ordinario serán firmados por el Presidente del Parlamento Europeo y por el Presidente del Consejo.
Los actos legislativos adoptados con arreglo a un procedimiento legislativo especial serán firmados por el Presidente de la institución que los haya adoptado.
Los actos legislativos se publicarán en el Diario Oficial de la Unión Europea.
Entrarán en vigor en la fecha que el los mismos fijen o, a falta de ella, a los veinte días de su publicación.
Los actos no legislativos adoptados en forma de reglamentos, directivas y decisiones, cuando éstas últimas no indiquen destinatario, serán firmados por el Presidente de la institución que los haya adoptado.
Los reglamentos, las directivas que tengan por destinatarios a todos los Estados miembros, así como las decisiones que no indiquen destinatario, se publicarán en el Diario Oficial de la Unión Europea.
Entrarán en vigor en la fecha que el los mismos fijen o, a falta de ella, a los veinte días de su publicación.
Las demás directivas, así como las decisiones que indiquen un destinatario, se notificarán a sus destinatarios y surtirán efecto en virtud de dicha notificación.
Artículo 298
En el cumplimiento de sus funciones, las instituciones, órganos y organismos de la Unión se apoyarán en una administración europea abierta, eficaz e independiente.
Dentro del respeto al Estatuto y al régimen adoptados con arreglo al artículo 336, el Parlamento Europeo y el Consejo establecerán las disposiciones a tal efecto, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario.
Artículo 299
(antiguo artículo 256 TCE)
Los actos del Consejo, de la Comisión o del Banco Central Europeo que impongan una obligación pecuniaria a personas distintas de los Estados serán títulos ejecutivos.
La ejecución forzosa se regirá por las normas de procedimiento civil vigentes en el Estado en cuyo territorio se lleve a cabo.
La orden de ejecución será consignada, sin otro control que el de la comprobación de la autenticidad del título, por la autoridad nacional que el Gobierno de cada uno de los Estados miembros habrá de designar al respecto y cuyo nombre deberá comunicar a la Comisión y al Tribunal de Justicia de la Unión Europea.
Cumplidas estas formalidades a instancia del interesado, éste podrá promover la ejecución forzosa conforme al Derecho interno, recurriendo directamente al órgano competente.
La ejecución forzosa sólo podrá ser suspendida en virtud de una decisión del Tribunal de Justicia de la Unión Europea.
No obstante, el control de la conformidad a Derecho de las medidas de ejecución será competencia de las jurisdicciones nacionales.
ÓRGANOS CONSULTIVOS DE LA UNIÓN
Artículo 300
El Parlamento Europeo, el Consejo y la Comisión estarán asistidos por un Comité Económico y Social y por un Comité de las Regiones, que ejercerán funciones consultivas.
El Comité Económico y Social estará compuesto por representantes de las organizaciones de empresarios, de trabajadores y de otros sectores representativos de la sociedad civil, en particular en los ámbitos socioeconómico, cívico, profesional y cultural.
El Comité de las Regiones estará compuesto por representantes de los entes regionales y locales que sean titulares de un mandato electoral en un ente regional o local, o que tengan responsabilidad política ante una asamblea elegida.
Los miembros del Comité Económico y Social y del Comité de las Regiones no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Unión.
Las normas contempladas en los apartados 2 y 3, relativas a la naturaleza de la composición de estos Comités, serán revisadas periódicamente por el Consejo para tener en cuenta la evolución económica, social y demográfica en la Unión.
El Consejo, a propuesta de la Comisión, adoptará decisiones a tal efecto.
SECCIÓN PRIMERA
EL COMITÉ ECONÓMICO Y SOCIAL
Artículo 301
(antiguo artículo 258 TCE)
El número de miembros del Comité Económico y Social no excederá de trescientos cincuenta.
El Consejo adoptará por unanimidad, a propuesta de la Comisión, una decisión por la que se establezca la composición del Comité.
El Consejo establecerá las dietas de los miembros del Comité.
Artículo 302
(antiguo artículo 259 TCE)
Los miembros del Comité serán nombrados para un período de cinco años.
El Consejo adoptará la lista de miembros establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El mandato de los miembros del Comité será renovable.
El Consejo se pronunciará previa consulta a la Comisión.
Podrá recabar la opinión de las organizaciones europeas representativas de los diferentes sectores económicos y sociales, y de la sociedad civil, a los que conciernan las actividades de la Unión.
Artículo 303
(antiguo artículo 260 TCE)
El Comité designará de entre sus miembros al Presidente y a la Mesa, por un período de dos años y medio.
Establecerá su reglamento interno.
El Comité será convocado por su Presidente, a instancia del Parlamento Europeo, del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo 304
(antiguo artículo 262 TCE)
El Comité será consultado por el Parlamento Europeo, el Consejo o por la Comisión, en los casos previstos en los Tratados.
Estas instituciones podrán consultarle en todos aquellos casos en que lo consideren oportuno.
Podrá tomar la iniciativa de emitir un dictamen cuando lo juzgue oportuno.
Si lo estimaren necesario, el Parlamento Europeo, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mesa partir de la fecha de la notificación que, a tal fin, se curse al Presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
El dictamen del Comité será remitido al Parlamento Europeo, al Consejo y a la Comisión, junto con un acta de las deliberaciones.
SECCIÓN SEGUNDA
EL COMITÉ DE LAS REGIONES
Artículo 305
(antiguo artículo 263, párrafos segundo, tercero y cuarto, TCE)
El número de miembros del Comité de las Regiones no excederá de trescientos cincuenta.
El Consejo adoptará por unanimidad, a propuesta de la Comisión, una decisión por la que se establezca la composición del Comité.
Los miembros del Comité, así como un número igual de suplentes, serán nombrados para un período de cinco años. Su mandato será renovable.
El Consejo adoptará la lista de miembros y suplentes establecida de conformidad con las propuestas presentadas por cada Estado miembro.
Al término del mandato mencionado en el apartado 3 del artículo 300 en virtud del cual hayan sido propuestos, el mandato de los miembros del Comité concluirá automáticamente y serán sustituidos para el período restante de dicho mandato según el mismo procedimiento.
Ningún miembro del Comité podrá ser simultáneamente miembro del Parlamento Europeo.
Artículo 306
(antiguo artículo 264 TCE)
El Comité de las Regiones designará de entre sus miembros al Presidente y a la Mesa, por un período de dos años y medio.
Establecerá su reglamento interno.
El Comité será convocado por su Presidente, a instancia del Parlamento Europeo, del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo 307
(antiguo artículo 265 TCE)
El Comité de las Regiones será consultado por el Parlamento Europeo, el Consejo o por la Comisión, en los casos previstos en los Tratados y en cualesquiera otros, en particular aquellos que afecten a la cooperación transfronteriza, en que una de estas instituciones lo estime oportuno.
Si lo estimaren necesario, el Parlamento Europeo, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mesa partir de la fecha de la notificación que, a tal fin, se curse al Presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
Cuando el Comité Económico y Social sea consultado en aplicación del artículo 304, el Parlamento Europeo, el Consejo o la Comisión informarán al Comité de las Regiones de esta solicitud de dictamen.
El Comité de las Regiones podrá emitir un dictamen al respecto cuando estime que hay intereses regionales específicos en juego.
Podrá emitir un dictamen por propia iniciativa cuando lo considere conveniente.
El dictamen del Comité será remitido al Parlamento Europeo, al Consejo y a la Comisión, junto con el acta de las deliberaciones.
EL BANCO EUROPEO DE INVERSIONES
Artículo 308
(antiguo artículo 266 TCE)
El Banco Europeo de Inversiones tendrá personalidad jurídica.
Serán miembros del Banco Europeo de Inversiones los Estados miembros.
Los Estatutos del Banco Europeo de Inversiones figuran en un protocolo anejo a los Tratados.
El Consejo, por unanimidad, con arreglo a un procedimiento legislativo especial, a petición del Banco Europeo de Inversiones y previa consulta al Parlamento Europeo y a la Comisión, o a propuesta de la Comisión, previa consulta al Parlamento Europeo y al Banco Europeo de Inversiones, podrá modificar los Estatutos del Banco.
Artículo 309
(antiguo artículo 267 TCE)
El Banco Europeo de Inversiones tendrá por misión contribuir al desarrollo equilibrado y estable del mercado interior en interés de la Unión, recurriendo a los mercados de capitales y a sus propios recursos.
A tal fin, el Banco facilitará, mediante la concesión de préstamos y garantías y sin perseguir fines lucrativos, la financiación, en todos los sectores de la economía, de los proyectos siguientes: a) proyectos para el desarrollo de las regiones más atrasadas; b) proyectos que tiendan a la modernización o reconversión de empresas o a la creación de nuevas actividades inducidas por el establecimiento o el funcionamiento del mercado interior que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada uno de los Estados miembros; c) proyectos de interés común a varios Estados miembros que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada uno de los Estados miembros.
En el cumplimiento de su misión, el Banco facilitará la financiación de programas de inversión en combinación con acciones de los fondos estructurales y otros instrumentos financieros de la Unión.
DISPOSICIONES FINANCIERAS
Artículo 310
(antiguo artículo 268 TCE)
Todos los ingresos y gastos de la Unión deberán estar comprendidos en las previsiones correspondientes a cada ejercicio presupuestario y consignados en el presupuesto.
El Parlamento Europeo y el Consejo establecerán el presupuesto anual de la Unión con arreglo al artículo 314.
El presupuesto deberá estar equilibrado en cuanto a ingresos y gastos.
Los gastos consignados en el presupuesto serán autorizados para todo el ejercicio presupuestario anual de conformidad con el reglamento a que se refiere el artículo 322.
La ejecución de gastos consignados en el presupuesto requerirá la adopción previa de un acto jurídicamente vinculante de la Unión que otorgue un fundamento jurídico a su acción y a la ejecución del correspondiente gasto de conformidad con el reglamento a que se refiere el artículo 322, salvo en las excepciones que dicho reglamento establezca.
A fin de garantizar la disciplina presupuestaria, la Unión no adoptará actos que puedan incidir de manera considerable en el presupuesto sin dar garantías de que los gastos derivados de dichos actos puedan ser financiados dentro del límite de los recursos propios de la Unión y dentro del marco financiero plurianual a que se refiere el artículo 312.
El presupuesto se ejecutará con arreglo al principio de buena gestión financiera.
Los Estados miembros y la Unión cooperarán para que los créditos consignados en el presupuesto se utilicen de acuerdo con dicho principio.
La Unión y los Estados miembros, de conformidad con el artículo 325, combatirán el fraude y cualquier otra actividad ilegal que perjudique a los intereses financieros de la Unión.
RECURSOS PROPIOS DE LA UNIÓN
Artículo 311
(antiguo artículo 269 TCE)
La Unión se dotará de los medios necesarios para alcanzar sus objetivos y para llevar a cabo sus políticas.
Sin perjuicio del concurso de otros ingresos, el presupuesto será financiado íntegramente con cargo a los recursos propios.
El Consejo adoptará, con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo, una decisión que establezca las disposiciones aplicables al sistema de recursos propios de la Unión. En este contexto se podrá establecer nuevas categorías de recursos propios o suprimir una categoría existente.
Dicha decisión sólo entrará en vigor una vez que haya sido aprobada por los Estados miembros, de conformidad con sus respectivas normas constitucionales.
El Consejo fijará, mediante reglamentos adoptados con arreglo a un procedimiento legislativo especial, las medidas de ejecución del sistema de recursos propios de la Unión siempre que así lo disponga la decisión adoptada con arreglo al párrafo tercero.
El Consejo se pronunciará previa aprobación del Parlamento Europeo.
Artículo 312
El marco financiero plurianual tendrá por objeto garantizar la evolución ordenada de los gastos de la Unión dentro del límite de sus recursos propios.
Se establecerá para un período mínimo de cinco años.
El presupuesto anual de la Unión respetará el marco financiero plurianual.
El Consejo adoptará con arreglo a un procedimiento legislativo especial un reglamento que fije el marco financiero plurianual.
El Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
El Consejo Europeo podrá adoptar por unanimidad una decisión que permita al Consejo pronunciarse por mayoría cualificada cuando adopte el reglamento contemplado en el párrafo primero.
El marco financiero fijará los importes de los límites máximos anuales de créditos para compromisos, por categoría de gastos, y del límite máximo anual de créditos para pagos.
Las categorías de gastos, cuyo número deberá ser limitado, corresponderán a los grandes sectores de actividad de la Unión.
El marco financiero establecerá cualesquiera otras disposiciones adecuadas para el buen desarrollo del procedimiento presupuestario anual.
Si, al vencimiento del marco financiero anterior, no se ha adoptado el reglamento del Consejo por el que se establece un nuevo marco financiero, se prorrogarán los límites máximos y las demás disposiciones correspondientes al último año de aquél hasta que se adopte dicho acto.
Durante el procedimiento conducente a la adopción del marco financiero, el Parlamento Europeo, el Consejo y la Comisión adoptarán todas las medidas necesarias para facilitar dicha adopción.
PRESUPUESTO ANUAL DE LA UNIÓN
Artículo 313
(antiguo artículo 272, apartado 1, TCE)
El ejercicio presupuestario comenzará el 1 de enero y finalizará el 31 de diciembre.
Artículo 314
(antiguo artículo 272, apartados 2 a 10, TCE)
El Parlamento Europeo y el Consejo establecerán el presupuesto anual de la Unión con arreglo a un procedimiento legislativo especial, atendiendo a las disposiciones siguientes.
Cada institución, excepto el Banco Central Europeo, elaborará, antes del 1 de julio, un estado de previsiones de sus gastos para el ejercicio presupuestario siguiente.
La Comisión reunirá estas previsiones en un proyecto de presupuesto, que podrá contener previsiones divergentes.
Este proyecto comprenderá una previsión de ingresos y una previsión de gastos.
La Comisión presentará al Parlamento Europeo y al Consejo una propuesta que contenga el proyecto de presupuesto, a más tardar el 1 de septiembre del año que precede al de su ejecución.
La Comisión podrá modificar el proyecto de presupuesto durante el procedimiento, hasta la convocatoria del Comité de Conciliación contemplado en el apartado 5.
El Consejo adoptará su posición sobre el proyecto de presupuesto y la transmitirá al Parlamento Europeo, a más tardar el 1 de octubre del año que precede al de la ejecución del presupuesto.
Informará cumplidamente al Parlamento Europeo de las razones que le hayan llevado a adoptar su posición.
Si, en un plazo de cuarenta y dos días desde dicha transmisión, el Parlamento Europeo: a) aprueba la posición del Consejo, el presupuesto quedará adoptado; b) no se pronuncia, el presupuesto se considerará adoptado; c) aprueba enmiendas por mayoría de los miembros que lo componen, el proyecto así enmendado será transmitido al Consejo y a la Comisión.
El Presidente del Parlamento Europeo, de acuerdo con el Presidente del Consejo, convocará sin demora al Comité de Conciliación. No obstante, si en un
9.5.2008 plazo de diez días a partir de la transmisión del proyecto el Consejo comunica al Parlamento Europeo que aprueba todas sus enmiendas, el Comité de Conciliación no se reunirá.
El Comité de Conciliación, que estará compuesto por los miembros del Consejo o sus representantes y por un número igual de miembros que representen al Parlamento Europeo, tendrá por misión alcanzar, en un plazo de veintiún días a partir de su convocatoria, un acuerdo por mayoría cualificada de los miembros del Consejo o sus representantes y por mayoría de los miembros que representen al Parlamento Europeo, sobre un texto conjunto basado en las posiciones del Parlamento Europeo y del Consejo.
La Comisión participará en los trabajos del Comité de Conciliación y tomará todas las iniciativas necesarias para propiciar un acercamiento entre las posiciones del Parlamento Europeo y del Consejo.
Si, en el plazo de veintiún días mencionado en el apartado 5, el Comité de Conciliación alcanza un acuerdo sobre un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de catorce días a partir de la fecha de dicho acuerdo para aprobar el texto conjunto.
Si, en el plazo de catorce días mencionado en el apartado 6: a) el Parlamento Europeo y el Consejo aprueban el texto conjunto o no adoptan decisión alguna, o si una de estas instituciones aprueba el texto conjunto mientras que la otra no adopta decisión alguna, el presupuesto se considerará definitivamente adoptado de conformidad con el texto conjunto, o bien b) el Parlamento Europeo, por mayoría de los miembros que lo componen, y el Consejo rechazan el texto conjunto, o si una de estas instituciones rechaza el texto conjunto mientras que la otra no adopta decisión alguna, la Comisión presentará un nuevo proyecto de presupuesto, o bien c) el Parlamento Europeo, por mayoría de los miembros que lo componen, rechaza el texto conjunto mientras que el Consejo lo aprueba, la Comisión presentará un nuevo proyecto de presupuesto, o bien d) el Parlamento Europeo aprueba el texto conjunto mientras que el Consejo lo rechaza, el Parlamento Europeo podrá, en un plazo de catorce días a partir de la fecha del rechazo del Consejo, decidir por mayoría de los miembros que lo componen y tres quintas partes de los votos emitidos que confirma en su totalidad o en parte las enmiendas a que se refiere la letra c) del apartado 4.
Sino se confirma una enmienda del Parlamento Europeo, se mantendrá la posición adoptada en el Comité de Conciliación con respecto a la línea presupuestaria objeto de la enmienda.
El presupuesto se considerará definitivamente adoptado sobre esta base.
Si, en el plazo de veintiún días mencionado en el apartado 5, el Comité de Conciliación no alcanza un acuerdo sobre un texto conjunto, la Comisión presentará un nuevo proyecto de presupuesto.
Cuando haya concluido el procedimiento establecido en el presente artículo, el Presidente del Parlamento Europeo declarará que el presupuesto ha quedado definitivamente adoptado.
Cada institución ejercerá las competencias que le atribuye el presente artículo dentro del respeto a los Tratados y a los actos adoptados en virtud de éstos, en particular en materia de recursos propios de la Unión y de equilibrio entre los ingresos y los gastos.
Artículo 315
(antiguo artículo 273 TCE)
Si, al iniciarse un ejercicio presupuestario, aún no se ha adoptado definitivamente el presupuesto, los gastos podrán efectuarse mensualmente por capítulos, según lo dispuesto en el reglamento adoptado en virtud del artículo 322, dentro del límite de la doceava parte de los créditos consignados en el capítulo correspondiente del presupuesto del ejercicio precedente, sin que pueda superarse la doceava parte de los créditos previstos para el mismo capítulo en el proyecto de presupuesto.
El Consejo, a propuesta de la Comisión, podrá autorizar gastos que excedan de la doceava parte, siempre que se respeten las restantes condiciones establecidas en el párrafo primero, de conformidad con el reglamento adoptado en virtud del artículo 322.
Comunicará inmediatamente su decisión al Parlamento Europeo.
La decisión a que se refiere el párrafo segundo deberá prever las medidas necesarias en materia de recursos para la aplicación del presente artículo, respetando los actos mencionados en el artículo 311.
Dicha decisión entrará en vigor a los treinta días de su adopción, a menos que dentro de ese plazo el Parlamento Europeo decida, por mayoría de los miembros que lo componen, reducir los gastos.
Artículo 316
(antiguo artículo 271 TCE)
En las condiciones que se determinen en aplicación del artículo 322, los créditos que no correspondan a gastos de personal y que queden sin utilizar al final del ejercicio presupuestario sólo podrán ser prorrogados hasta el ejercicio siguiente.
Los créditos se especificarán por capítulos, que agruparán los gastos según su naturaleza o destino y se subdividirán de conformidad con el reglamento adoptado en virtud del artículo 322.
Los gastos del Parlamento Europeo, del Consejo Europeo y del Consejo, de la Comisión, así como del Tribunal de Justicia de la Unión Europea figurarán en partidas separadas del presupuesto, sin perjuicio de un régimen especial para determinados gastos comunes.
EJECUCIÓN DEL PRESUPUESTO Y APROBACIÓN DE LA GESTIÓN
Artículo 317
(antiguo artículo 274 TCE)
La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el presupuesto en cooperación con los Estados miembros de conformidad con las disposiciones de los reglamentos adoptados en virtud del artículo 322, con arreglo al principio de buena gestión financiera.
Los Estados miembros cooperarán con la Comisión para garantizar que los créditos autorizados se utilizan de acuerdo con el principio de buena gestión financiera.
El reglamento determinará las obligaciones de control y auditoría de los Estados miembros en la ejecución del presupuesto, así como las responsabilidades que de ello se derivan.
Establecerá asimismo las responsabilidades y las formas específicas de participación de cada institución en la ejecución de sus propios gastos.
Dentro del presupuesto, la Comisión podrá transferir créditos de capítulo a capítulo o de subdivisión a subdivisión, con los límites y en las condiciones que establezca el reglamento adoptado en virtud del artículo 322.
Artículo 318
(antiguo artículo 275 TCE)
La Comisión presentará cada año al Parlamento Europeo y al Consejo las cuentas del ejercicio cerrado relativas a las operaciones del presupuesto.
Además, les remitirá un balance financiero del activo y pasivo de la Unión.
La Comisión presentará asimismo al Parlamento Europeo y al Consejo un informe de evaluación de las finanzas de la Unión basado en los resultados obtenidos, en particular, en relación con las indicaciones dadas por el Parlamento Europeo y el Consejo en virtud del artículo 319.
Artículo 319
(antiguo artículo 276 TCE)
El Parlamento Europeo, por recomendación del Consejo, aprobará la gestión de la Comisión en la ejecución del presupuesto.
A tal fin, examinará, después del Consejo, las cuentas, el balance financiero y el informe de evaluación mencionados en el artículo 318, el informe anual del Tribunal de Cuentas, acompañado de las respuestas de las instituciones controladas a las observaciones del Tribunal de Cuentas, la declaración de fiabilidad a que se refiere el párrafo segundo del apartado 1 del artículo 287 y los informes especiales pertinentes del Tribunal de Cuentas.
Antes de aprobarla gestión de la Comisión, o con cualquier otra finalidad relacionada con el ejercicio de las atribuciones de ésta en materia de ejecución del presupuesto, el Parlamento Europeo podrá solicitar explicaciones a la Comisión sobre la ejecución de los gastos o el funcionamiento de los sistemas de fiscalización financiera.
La Comisión facilitará al Parlamento Europeo, a instancia de éste, toda la información necesaria.
La Comisión hará todo lo necesario para dar efecto a las observaciones que acompañen a las decisiones de aprobación de la gestión y las demás observaciones del Parlamento Europeo relativas a la ejecución de los gastos, así como a los comentarios que acompañen a las recomendaciones de aprobación adoptadas por el Consejo.
A instancia del Parlamento Europeo o del Consejo, la Comisión informará acerca de las medidas adoptadas como consecuencia de dichas observaciones y comentarios y, en particular, acerca de las instrucciones impartidas a los servicios encargados de la ejecución del presupuesto.
Dichos informes se enviarán también al Tribunal de Cuentas.
Artículo 320
(antiguo artículo 277 TCE)
El marco financiero plurianual y el presupuesto anual se establecerán en euros.
Artículo 321
(antiguo artículo 278 TCE)
La Comisión podrá transferir a la moneda de uno de los Estados miembros los activos que posea en la moneda de otro Estado miembro, en la medida necesaria para que puedan ser utilizados para los fines que les asignan los Tratados, siempre que informe de ello a las autoridades competentes de los Estados miembros interesados.
La Comisión evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en las monedas que precise.
La Comisión se relacionará con cada uno de los Estados miembros por intermedio de la autoridad que éstos designen.
Para la ejecución de las operaciones financieras, la Comisión recurrirá al banco de emisión del Estado miembro interesado, o a otra institución financiera autorizada por éste.
Artículo 322
(antiguo artículo 279 TCE)
El Parlamento Europeo y el Consejo adoptarán mediante reglamentos, con arreglo al procedimiento legislativo ordinario y tras consultar al Tribunal de Cuentas: a) las normas financieras por las que se determinarán, en particular, las modalidades de establecimiento y ejecución del presupuesto, así como las referentes a la rendición y censura de cuentas;
9.5.2008 b) las normas por las que se organizará el control de la responsabilidad de los agentes financieros, en particular de los ordenadores de pagos y de los contables.
El Consejo, a propuesta de la Comisión, previa consulta al Parlamento Europeo y al Tribunal de Cuentas, fijará las modalidades y el procedimiento con arreglo a los cuales deberán ponerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Unión y definirá las medidas que deban aplicarse para hacer frente, en su caso, a las necesidades de tesorería.
Artículo 323
El Parlamento Europeo, el Consejo y la Comisión velarán por que la Unión disponga de los medios financieros que le permitan cumplir sus obligaciones jurídicas frente a terceros.
Artículo 324
Por iniciativa de la Comisión, se convocarán reuniones periódicas de los Presidentes del Parlamento Europeo, del Consejo y de la Comisión en el marco de los procedimientos presupuestarios contemplados en el presente título.
Los Presidentes adoptarán todas las medidas necesarias para propiciar la concertación y el acercamiento de las posiciones de las instituciones que presiden a fin de facilitar la aplicación del presente título.
Artículo 325
(antiguo artículo 280 TCE)
La Unión y los Estados miembros combatirán el fraude y toda actividad ilegal que afecte a los intereses financieros de la Unión mediante medidas adoptadas en virtud de lo dispuesto en el presente artículo, que deberán tener un efecto disuasorio y ser capaces de ofrecer una protección eficaz en los Estados miembros y en las instituciones, órganos y organismos de la Unión.
Los Estados miembros adoptarán para combatir el fraude que afecte a los intereses financieros de la Unión las mismas medidas que para combatir el fraude que afecte a sus propios intereses financieros.
Sin perjuicio de otras disposiciones de los Tratados, los Estados miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Unión contra el fraude.
A tal fin, organizarán, junto con la Comisión, una colaboración estrecha y regular entre las autoridades competentes.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Tribunal de Cuentas, adoptarán las medidas necesarias en los ámbitos de la prevención y lucha contra el fraude que afecte a los intereses financieros de la Unión con miras a ofrecer una protección eficaz y equivalente en los Estados miembros y en las instituciones, órganos y organismos de la Unión.
La Comisión, en cooperación con los Estados miembros, presentará anualmente al Parlamento Europeo y al Consejo un informe sobre las medidas adoptadas para la aplicación del presente artículo.
COOPERACIONES REFORZADAS
Artículo 326
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Las cooperaciones reforzadas respetarán los Tratados y el Derecho de la Unión.
Las cooperaciones reforzadas no perjudicarán al mercado interior ni a la cohesión económica, social y territorial.
No constituirán un obstáculo ni una discriminación para los intercambios entre Estados miembros, ni provocarán distorsiones de competencia entre ellos.
Artículo 327
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Las cooperaciones reforzadas respetarán las competencias, los derechos y las obligaciones de los Estados miembros que no participen en ellas.
Éstos no impedirán que las apliquen los Estados miembros que participen en ellas.
Artículo 328
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Las cooperaciones reforzadas estarán abiertas a todos los Estados miembros en el momento en que se establezcan, siempre y cuando se respeten las posibles condiciones de participación establecidas en la decisión de autorización.
También lo estarán en cualquier otro momento, siempre y cuando se respeten, además de las mencionadas condiciones, los actos y a adoptados en este marco.
La Comisión y los Estados miembros que participen en una cooperación reforzada procurarán fomentar la participación del mayor número posible de Estados miembros.
La Comisión y, en su caso, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad informarán periódicamente al Parlamento Europeo y al Consejo sobre la evolución de las cooperaciones reforzadas.
Artículo 329
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Los Estados miembros que deseen establecer entre sí una cooperación reforzada en cualquiera de los ámbitos contemplados en los Tratados, con excepción de los ámbitos de competencia exclusiva y de la política exterior y de seguridad común, dirigirán a la Comisión una solicitud, en la que precisarán el ámbito de aplicación y los objetivos de la cooperación reforzada prevista.
La Comisión podrá presentar al Consejo una propuesta en este sentido.
Sino presenta ninguna propuesta, la Comisión comunicará los motivos a los Estados miembros interesados.
La autorización contemplada en el párrafo primero para llevar a cabo una cooperación reforzada será concedida por el Consejo a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
La solicitud de los Estados miembros que deseen establecer entre sí una cooperación reforzada en el marco de la política exterior y de seguridad común se dirigirá al Consejo.
Será transmitida al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, para que éste dictamine acerca de la coherencia de la cooperación reforzada prevista con la política exterior y de seguridad común de la Unión, así como a la Comisión, para que ésta dictamine, en particular, sobre la coherencia de la cooperación reforzada prevista con las demás políticas de la Unión. Se transmitirá asimismo al Parlamento Europeo a título informativo.
La autorización de llevar a cabo una cooperación reforzada se concederá mediante decisión del Consejo, que se pronunciará por unanimidad.
Artículo 330
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Todos los miembros del Consejo podrán participar en sus deliberaciones, pero únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros que participan en una cooperación reforzada.
La unanimidad estará constituida únicamente por los votos de los representantes de los Estados miembros participantes.
La mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238.
Artículo 331
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Todo Estado miembro que desee participar en una cooperación reforzada y a existente en uno de los ámbitos previstos en el apartado 1 del artículo 329 lo notificará al Consejo y a la Comisión.
La Comisión confirmará la participación del Estado miembro de que se trate en un plazo de cuatro meses a partir de la recepción de dicha notificación.
Hará constar, en su caso, que se cumplen las condiciones de participación y adoptará las medidas transitorias necesarias para la aplicación de los actos y a adoptados en el marco de la cooperación reforzada.
No obstante, si la Comisión considera que no se cumplen las condiciones de participación, indicará las disposiciones necesarias para ello y establecerá un plazo para reconsiderar la solicitud.
Al término de dicho plazo, reconsiderará la solicitud con arreglo al procedimiento establecido en el párrafo segundo.
Si la Comisión considera que siguen sin cumplirse las condiciones de participación, el Estado miembro de que se trate podrá someter la cuestión al Consejo, que deberá pronunciarse sobre la solicitud.
El Consejo se pronunciará de conformidad con el artículo 330.
Podrá adoptar asimismo, a propuesta de la Comisión, las medidas transitorias mencionadas en el párrafo segundo.
Todo Estado miembro que desee participar en una cooperación reforzada y a existente en el marco de la política exterior y de seguridad común lo notificará al Consejo, al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y a la Comisión.
El Consejo confirmará la participación del Estado miembro de que se trate, previa consulta al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y después de comprobar, en su caso, que cumple las condiciones de participación.
El Consejo, a propuesta del Alto Representante, podrá adoptar asimismo las medidas transitorias necesarias para la aplicación de los actos y a adoptados en el marco de la cooperación reforzada.
No obstante, si el Consejo estima que no se cumplen las condiciones de participación, indicará las disposiciones necesarias para ello y establecerá un plazo para reconsiderar la solicitud de participación.
A efectos del presente apartado, el Consejo se pronunciará por unanimidad y de conformidad con el artículo 330.
Artículo 332
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Los gastos resultantes de la aplicación de una cooperación reforzada que no sean los gastos administrativos ocasionados a las instituciones serán sufragados por los Estados miembros participantes, a menos que el Consejo, por unanimidad de todos sus miembros y previa consulta al Parlamento Europeo, decida otra cosa.
Artículo 333
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Cuando una disposición de los Tratados que pueda aplicarse en el marco de una cooperación reforzada establezca que el Consejo debe pronunciarse por unanimidad, éste podrá adoptar por unanimidad, de conformidad con lo dispuesto en el artículo 330, una decisión que establezca que se pronunciará por mayoría cualificada.
Cuando una disposición de los Tratados que pueda aplicarse en el marco de una cooperación reforzada establezca que el Consejo debe adoptar los actos correspondientes con arreglo a un procedimiento legislativo especial, el Consejo podrá adoptar por unanimidad, de conformidad con lo dispuesto en el artículo 330, una decisión que establezca que se pronunciará con arreglo al procedimiento legislativo ordinario.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
Los apartados 1 y 2 no se aplicarán a las decisiones que tengan repercusiones militares o en el ámbito de la defensa.
Artículo 334
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
El Consejo y la Comisión velarán por la coherencia de las acciones emprendidas en el marco de una cooperación reforzada, así como por la coherencia de dichas acciones con las políticas de la Unión, y cooperarán a tal efecto.
DISPOSICIONES GENERALES Y FINALES
Artículo 335
(antiguo artículo 282 TCE)
La Unión gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir o enajenar bienes muebles e inmuebles y comparecer en juicio.
A tal fin, estará representada por la Comisión.
No obstante, la Unión estará representada por cada una de las instituciones, en virtud de la autonomía administrativa de éstas, para las cuestiones relacionadas con el funcionamiento de las mismas.
Artículo 336
(antiguo artículo 283 TCE)
El Parlamento Europeo y el Consejo establecerán, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las demás instituciones interesadas, el Estatuto de los funcionarios de la Unión Europea y el régimen aplicable a los otros agentes de la Unión.
Artículo 337
(antiguo artículo 284 TCE)
Para la realización de las funciones que le son atribuidas, la Comisión podrá recabar todo tipo de informaciones y proceder a todas las comprobaciones necesarias, dentro de los límites y en las condiciones fijados por el Consejo, por mayoría simple, de conformidad con las disposiciones de los Tratados.
Artículo 338
(antiguo artículo 285 TCE)
Sin perjuicio de lo dispuesto en el artículo 5 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán medidas para la elaboración de estadísticas cuando sean necesarias para la realización de las actividades de la Unión.
La elaboración de estadísticas de la Unión se ajustará a la imparcialidad, fiabilidad, objetividad, independencia científica, rentabilidad y al secreto estadístico, y no ocasionará cargas excesivas a los operadores económicos.
Artículo 339
(antiguo artículo 287 TCE)
Los miembros de las instituciones de la Unión, los miembros de los comités, así como los funcionarios y agentes de la Unión estarán obligados, incluso después de haber cesado en sus cargos, a no divulgar las informaciones que, por su naturaleza, estén amparadas por el secreto profesional y, en especial, los datos relativos a las empresas y que se refieran a sus relaciones comerciales o a los elementos de sus costes.
Artículo 340
(antiguo artículo 288 TCE)
La responsabilidad contractual de la Unión se regirá por la le y aplicable al contrato de que se trate.
En materia de responsabilidad extracontractual, la Unión deberá reparar los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
No obstante lo dispuesto en el párrafo segundo, el Banco Central Europeo deberá reparar los daños causados por él o por sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
La responsabilidad personal de los agentes ante la Unión se regirá por las disposiciones de su Estatuto o el régimen que les sea aplicable.
Artículo 341
(antiguo artículo 289 TCE)
La se de de las instituciones de la Unión será fijada de común acuerdo por los Gobiernos de los Estados miembros.
Artículo 342
(antiguo artículo 290 TCE)
El régimen lingüístico de las instituciones de la Unión será fijado por el Consejo mediante reglamentos, por unanimidad, sin perjuicio de las disposiciones previstas en el Estatuto del Tribunal de Justicia de la Unión Europea.
Artículo 343
(antiguo artículo 291 TCE)
La Unión gozará en el territorio de los Estados miembros de los privilegio se inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo de 8 de abril de 1965 sobre los privilegios y las inmunidades de Unión Europea.
Lo mismo se aplicará al Banco Central Europeo y al Banco Europeo de Inversiones.
Artículo 344
(antiguo artículo 292 TCE)
Los Estados miembros se comprometen a no someter las controversias relativas a la interpretación o aplicación de los Tratados a un procedimiento de solución distinto de los previstos en los mismos.
Artículo 345
(antiguo artículo 295 TCE)
Los Tratados no prejuzgan en modo alguno el régimen de la propiedad en los Estados miembros.
Artículo 346
(antiguo artículo 296 TCE)
Las disposiciones de los Tratados no obstarán a las normas siguientes: a) ningún Estado miembro estará obligado a facilitar información cuya divulgación considere contraria a los intereses esenciales de su seguridad; b) todo Estado miembro podrá adoptar las medidas que estime necesarias para la protección de los intereses esenciales de su seguridad y que se refieran a la producción o al comercio de armas, municiones y material de guerra; estas medidas no deberán alterar las condiciones de competencia en el mercado interior respecto de los productos que no estén destinados a fines específicamente militares.
El Consejo, por unanimidad y a propuesta de la Comisión, podrá introducir modificaciones en la lista, que estableció el 15 de abril de 1958, de los productos sujetos a las disposiciones de la letra b) del apartado 1.
Artículo 347
(antiguo artículo 297 TCE)
Los Estados miembros se consultarán a fin de adoptar de común acuerdo las disposiciones necesarias para evitar que el funcionamiento del mercado interior resulte afectado por las medidas que un Estado miembro pueda verse obligado a adoptar en caso de graves disturbios internos que alteren el orden público, en caso de guerra o de grave tensión internacional que constituya una amenaza de guerra, o para hacer frente a las obligaciones contraídas por el mismo para el mantenimiento de la paz y la seguridad internacional.
Artículo 348
(antiguo artículo 298 TCE)
Si algunas de las medidas adoptadas en los casos previstos en los artículos 346 y 347 tuvieren por efecto falsear las condiciones de competencia en el mercado interior, la Comisión examinará con el Estado interesado las condiciones con arreglo a las cuales dichas medidas podrán adaptarse a las normas establecidas en los Tratados.
No obstante el procedimiento previsto en los artículos 258 y 259, la Comisión o cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia si considera que otro Estado miembro abusa de las facultades previstas en los artículos 346 y 347.
El Tribunal de Justicia resolverá a puerta cerrada.
Artículo 349
(antiguo artículo 299, apartado 2, párrafos segundo, tercero y cuarto, TCE)
Teniendo en cuenta la situación estructural social y económica de Guadalupe, la Guayana Francesa, Martinica, la Reunión, San Bartolomé, San Martín, las Azores, Madeira y las islas Canarias, caracterizada por su gran lejanía, insularidad, reducida superficie, relieve y clima adversos y dependencia económica de un reducido número de productos, factores cuya persistencia y combinación perjudican gravemente a su desarrollo, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará medidas específicas orientadas, en particular, a fijar las condiciones para la aplicación de los Tratados en dichas regiones, incluidas las políticas comunes.
Cuando el Consejo adopte dichas medidas específicas con arreglo a un procedimiento legislativo especial, se pronunciará también a propuesta de la Comisión y previa consulta al Parlamento Europeo.
Las medidas contempladas en el párrafo primero se referirán, en particular, a las políticas aduanera y comercial, la política fiscal, las zonas francas, las políticas agrícola y pesquera, las condiciones de abastecimiento de materias primas y de bienes de consumo esenciales, las ayudas públicas y las condiciones de acceso a los fondos estructurales y a los programas horizontales de la Unión.
El Consejo adoptará las medidas contempladas en el párrafo primero teniendo en cuenta las características y exigencias especiales de las regiones ultraperiféricas, sin poner en peligro la integridad y coherencia del ordenamiento jurídico de la Unión, incluido el mercado interior y las políticas comunes.
Artículo 350
(antiguo artículo 306 TCE)
Las disposiciones de los Tratados no obstarán a la existencia y perfeccionamiento de las uniones regionales entre Bélgica y Luxemburgo, así como entre Bélgica, Luxemburgo y los Países Bajos, en la medida en que los objetivos de dichas uniones regionales no sean alcanzados mediante la aplicación de los Tratados.
Artículo 351
(antiguo artículo 307 TCE)
Las disposiciones de los Tratados no afectarán a los derechos y obligaciones que resulten de convenios celebrados, con anterioridad al 1 de enero de 1958 o, para los Estados que se hayan adherido, con anterioridad a la fecha de su adhesión, entre uno o varios Estados miembros, por una parte, y uno o varios terceros Estados, por otra.
En la medida en que tales convenios sean incompatibles con los Tratados, el Estado o los Estados miembros de que se trate recurrirán a todos los medios apropiados para eliminar las incompatibilidades que se hayan observado.
En caso necesario, los Estados miembros se prestarán ayuda mutua para lograr tal finalidad y adoptarán, en su caso, una postura común.
En la aplicación de los convenios mencionados en el párrafo primero, los Estados miembros tendrán en cuenta el hecho de que las ventajas concedidas en los Tratados por cada uno de los Estados miembros son parte integrante del establecimiento de la Unión y están, por ello, inseparablemente ligadas a la creación de instituciones comunes, a la atribución de competencias en favor de estas últimas y a la concesión de las mismas ventajas por parte de los demás Estados miembros.
Artículo 352
(antiguo artículo 308 TCE)
Cuando se considere necesaria una acción de la Unión en el ámbito de las políticas definidas en los Tratados para alcanzar uno de los objetivos fijados por éstos, sin que se hayan previsto en el los los poderes de actuación necesarios a tal efecto, el Consejo adoptará las disposiciones adecuadas por unanimidad, a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
Cuando el Consejo adopte dichas disposiciones con arreglo a un procedimiento legislativo especial, se pronunciará también por unanimidad, a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
La Comisión, en el marco del procedimiento de control del principio de subsidiariedad mencionado en el apartado 3 del artículo 5 del Tratado de la Unión Europea, indicará a los Parlamentos nacionales las propuestas que se basen en el presente artículo.
Las medidas basadas en el presente artículo no podrán conllevar armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros cuando los Tratados excluyan dicha armonización.
El presente artículo no podrá servir de base para alcanzar objetivos del ámbito de la política exterior y de seguridad común y todo acto adoptado de conformidad con el presente artículo respetará los límites fijados en el párrafo segundo del artículo 40 del Tratado de la Unión Europea.
Artículo 353
El apartado 7 del artículo 48 del Tratado de la Unión Europea no se aplicará a las disposiciones siguientes:
— artículo 311, párrafos tercero y cuarto,
— artículo 312, apartado 2, párrafo primero,
— artículo 352, y
— artículo 354.
Artículo 354
(antiguo artículo 309 TCE)
A efectos del artículo 7 del Tratado de la Unión Europea, relativo a la suspensión de determinados derechos derivados de la pertenencia a la Unión, el miembro del Consejo Europeo o del Consejo que represente al Estado miembro de que se trate no participará en la votación y el Estado miembro de que se trate no será tenido en cuenta en el cálculo de la tercera parte o de las cuatro quintas partes de los Estados miembros contemplado en los apartados 1 y 2 de dicho artículo.
La abstención de los miembros presentes o representados no obstará a la adopción de las decisiones contempladas en el apartado 2 del mencionado artículo.
Para la adopción de las decisiones contempladas en los apartados 3 y 4 del artículo 7 del Tratado de la Unión Europea, la mayoría cualificada se definirá de conformidad con la letra b) del apartado 3 del artículo 238 del presente Tratado.
Cuando, a raíz de una decisión de suspensión del derecho de voto adoptada de conformidad con el apartado 3 del artículo 7 del Tratado de la Unión Europea, el Consejo se pronuncie por mayoría cualificada con arreglo a una de las disposiciones de los Tratados, esta mayoría cualificada se definirá de conformidad con la letra b) del apartado 3 del artículo 238 del presente Tratado o, si el Consejo actúa a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, de conformidad con la letra a) del apartado 3 del artículo 238.
A efectos del artículo 7 del Tratado de la Unión Europea, el Parlamento Europeo se pronunciará por mayoría de dos tercios de los votos emitidos que represente la mayoría de los miembros que lo componen.
Artículo 355
(antiguo artículo 299, apartado 2, párrafo primero, y apartados 3 a 6, TCE)
Además de las disposiciones del artículo 52 del Tratado de la Unión Europea relativas al ámbito de aplicación territorial de los Tratados, se aplicarán las disposiciones siguientes:
Las disposiciones de los Tratados se aplicarán a Guadalupe, la Guayana Francesa, Martinica, la Reunión, San Bartolomé, San Martín, las Azores, Madeira y las islas Canarias, de conformidad con el artículo 349.
Los países y territorios de ultramar, cuya lista figura en el anexo II, estarán sometidos al régimen especial de asociación definido en la cuarta parte.
Los Tratados no se aplicarán a los países y territorios de ultramar no mencionados en la lista antes citada que mantengan relaciones especiales con el Reino Unido de Gran Bretaña e Irlanda del Norte.
Las disposiciones de los Tratados se aplicarán a los territorios europeos cuyas relaciones exteriores asuma un Estado miembro.
Las disposiciones de los Tratados se aplicarán a las islas Åland de conformidad con las disposiciones del Protocolo no 2 del Acta relativa a las condiciones de adhesión de la República de
No obstante lo dispuesto en el artículo 52 del Tratado de la Unión Europea y en los apartados 1 a 4 del presente artículo: a) los Tratados no se aplicarán a las islas Feroe; b) los Tratados no se aplicarán a las zonas de soberanía del Reino Unido de Akrotiri y Dhekelia en Chipre salvo en la medida que sea necesaria para garantizar el cumplimiento de las disposiciones establecidas en el Protocolo relativo a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre adjunto al Acta relativa a las condiciones de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca a la Unión Europea y de conformidad con lo dispuesto en dicho Protocolo; c) las disposiciones de los Tratados sólo serán aplicables a las islas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas islas en el Tratado relativo a la adhesión de nuevos Estados miembros a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, firmado el 22 de enero de 1972.
El Consejo Europeo, por iniciativa del Estado miembro de que se trate, podrá adoptar una decisión que modifique el estatuto respecto de la Unión de alguno de los países o territorios daneses, franceses o neerlandeses a que se refieren los apartados 1 y 2.
El Consejo Europeo se pronunciará por unanimidad, previa consulta a la Comisión.
Artículo 356
(antiguo artículo 312 TCE)
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículo 357
(antiguo artículo 313 TCE)
El presente Tratado será ratificado por las Altas Partes Contratantes de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Sin embargo, si dicho depósito se realizare menos de quince días antes del comienzo del mes siguiente, la entrada en vigor del Tratado se aplazará hasta el primer día del segundo mes siguiente a la fecha de dicho depósito.
Artículo 358
Las disposiciones del artículo 55 del Tratado de la Unión Europea serán de aplicación al presente Tratado.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
SOBRE EL COMETIDO DE LOS PARLAMENTOS NACIONALES EN LA UNIÓN EUROPEA
RECORDANDO que el modo en que cada Parlamento nacional realiza el control de la actuación de su Gobierno con respecto a las actividades de la Unión Europea atañe a la organización y práctica constitucionales propias de cada Estado miembro;
DESEANDO impulsar una mayor participación de los Parlamentos nacionales en las actividades de la Unión Europea e incrementar su capacidad para manifestar su opinión sobre los proyectos de actos legislativos de la Unión Europea y otros asuntos que consideren de especial interés,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Comunidad Europea de la Energía Atómica:
INFORMACIÓN A LOS PARLAMENTOS NACIONALES
Artículo 1
Los documentos de consulta de la Comisión (libros verdes, libros blancos y comunicaciones) serán transmitidos directamente por la Comisión a los Parlamentos nacionales cuando se publiquen.
La Comisión transmitirá asimismo a los Parlamentos nacionales el programa legislativo anual, así como cualquier otro instrumento de programación legislativa o de estrategia política al mismo tiempo que los transmita al Parlamento Europeo y al Consejo.
Artículo 2
Los proyectos de actos legislativos dirigidos al Parlamento Europeo y al Consejo se transmitirán a los Parlamentos nacionales.
A los efectos del presente Protocolo, se entenderá por «proyecto de acto legislativo» las propuestas de la Comisión, las iniciativas de un grupo de Estados miembros, las iniciativas del Parlamento Europeo, las peticiones del Tribunal de Justicia, las recomendaciones del Banco Central Europeo y las peticiones del Banco Europeo de Inversiones, destinadas a la adopción de un acto legislativo.
Los proyectos de actos legislativos que tengan su origen en la Comisión serán transmitidos directamente por ésta a los Parlamentos nacionales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Los proyectos de actos legislativos que tengan su origen en el Parlamento Europeo serán transmitidos directamente por éste a los Parlamentos nacionales.
Los proyectos de actos legislativos que tengan su origen en un grupo de Estados miembros, en el Tribunal de Justicia, en el Banco Central Europeo o en el Banco Europeo de Inversiones serán transmitidos por el Consejo a los Parlamentos nacionales.
Artículo 3
Los Parlamentos nacionales podrán dirigir a los Presidentes del Parlamento Europeo, del Consejo y de la Comisión un dictamen motivado sobre la conformidad de un proyecto de acto legislativo con el principio de subsidiariedad, con arreglo al procedimiento establecido por el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Si el proyecto de acto legislativo tiene su origen en un grupo de Estados miembros, el Presidente del Consejo transmitirá el o los dictámenes motivados a los Gobiernos de esos Estados miembros.
Si el proyecto de acto legislativo tiene su origen en el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, el Presidente del Consejo transmitirá el o los dictámenes motivados a la institución u órgano de que se trate.
Artículo 4
Entre el momento en que se transmita a los Parlamentos nacionales un proyecto de acto legislativo en las lenguas oficiales de la Unión y la fecha de inclusión de dicho proyecto en el orden del día provisional del Consejo con miras a su adopción o a la adopción de una posición en el marco de un procedimiento legislativo, deberá transcurrir un plazo de ocho semanas.
Serán posibles las excepciones en caso de urgencia, cuyos motivos se mencionarán en el acto o la posición del Consejo.
Al o largo de esas ocho semanas no podrá constatarse ningún acuerdo sobre un proyecto de acto legislativo, salvo en casos urgentes debidamente motivados.
Entre la inclusión de un proyecto de acto legislativo en el orden del día provisional del Consejo y la adopción de una posición deberá transcurrir un plazo de diez días, salvo en casos urgentes debidamente motivados.
Artículo 5
Los órdenes del día y los resultados de las sesiones del Consejo, incluidas las actas de las sesiones del Consejo en las que éste delibere sobre proyectos de actos legislativos, se transmitirán directamente a los Parlamentos nacionales, al mismo tiempo que a los Gobiernos de los Estados miembros.
Artículo 6
Cuando el Consejo Europeo prevea hacer uso de los párrafos primero o segundo del apartado 7 del artículo 48 del Tratado de la Unión Europea, se informará a los Parlamentos nacionales de la iniciativa del Consejo Europeo al menos seis meses antes de que se adopte una decisión.
Artículo 7
El Tribunal de Cuentas transmitirá a título informativo su informe anual a los Parlamentos nacionales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Artículo 8
Cuando el sistema parlamentario nacional no sea unicameral, las disposiciones de los artículos 1 a 7 se aplicarán a las cámaras que lo compongan.
Artículo 9
El Parlamento Europeo y los Parlamentos nacionales definirán conjuntamente la organización y la promoción de una cooperación interparlamentaria eficaz y regular en el seno de la Unión.
Artículo 10
Una Conferencia de órganos parlamentarios especializados en asuntos de la Unión podrá dirigir al Parlamento Europeo, al Consejo y a la Comisión cualquier contribución que juzgue conveniente.
Esta Conferencia fomentará además el intercambio de información y buenas prácticas entre los Parlamentos nacionales y el Parlamento Europeo y entre sus comisiones especializadas.
La Conferencia podrá asimismo organizar conferencias interparlamentarias sobre temas concretos, en particular para debatir asuntos de política exterior y de seguridad común, incluida la política común de seguridad y de defensa.
Las aportaciones de la Conferencia no vincularán a los Parlamentos nacionales ni prejuzgarán su posición.
SOBRE LA APLICACIÓN DE LOS PRINCIPIOS DE SUBSIDIARIEDAD Y PROPORCIONALIDAD
DESEANDO hacerlo necesario para que las decisiones se tomen lo más cerca posible de los ciudadanos de la Unión;
DECIDIDAS a establecer las condiciones para la aplicación de los principios de subsidiariedad y proporcionalidad enunciados en el artículo 5 del Tratado de la Unión Europea, así como a establecer un sistema de control de la aplicación de dichos principios,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Cada institución deberá velar de manera permanente por el respeto de los principios de subsidiariedad y de proporcionalidad definidos en el artículo 5 del Tratado de la Unión Europea.
Artículo 2
Estas consultas deberán tener en cuenta, cuando proceda, la dimensión regional y local de las acciones previstas.
En casos de urgencia excepcional, la Comisión no procederá a estas consultas.
Motivará su decisión en su propuesta.
Artículo 3
A los efectos del presente Protocolo, se entenderá por «proyecto de acto legislativo» las propuestas de la Comisión, las iniciativas de un grupo de Estados miembros, las iniciativas del Parlamento Europeo, las peticiones del Tribunal de Justicia, las recomendaciones del Banco Central Europeo y las peticiones del Banco Europeo de Inversiones, destinadas a la adopción de un acto legislativo.
Artículo 4
La Comisión transmitirá sus proyectos de actos legislativos, así como sus proyectos modificados, a los Parlamentos nacionales al mismo tiempo que al legislador de la Unión.
El Parlamento Europeo transmitirá sus proyectos de actos legislativos, así como sus proyectos modificados, a los Parlamentos nacionales.
El Consejo transmitirá los proyectos de actos legislativos que tengan su origen en un grupo de Estados miembros, en el Tribunal de Justicia, en el Banco Central Europeo o en el Banco Europeo de Inversiones, así como los proyectos modificados, a los Parlamentos nacionales.
El Parlamento Europeo transmitirá sus resoluciones legislativas y el Consejo sus posiciones a los Parlamentos nacionales inmediatamente después de su adopción.
Artículo 5
Los proyectos de actos legislativos se motivarán en relación con los principios de subsidiariedad y de proporcionalidad.
Todo proyecto de acto legislativo debería incluir una ficha con pormenores que permitan evaluar el cumplimiento de los principios de subsidiariedad y de proporcionalidad.
Esta ficha debería incluir elementos que permitan evaluar el impacto financiero y, cuando se trate de una directiva, sus efectos en la normativa que han de desarrollar los Estados miembros, incluida, cuando proceda, la legislación regional.
Las razones que justifiquen la conclusión de que un objetivo de la Unión puede alcanzarse mejor en el plano de ésta se sustentarán en indicadores cualitativos y, cuando sea posible, cuantitativos.
Los proyectos de actos legislativos tendrán debidamente en cuenta la necesidad de que cualquier carga, tanto financiera como administrativa, que recaiga sobre la Unión, los Gobiernos nacionales, las autoridades regionales o locales, los agentes económicos o los ciudadanos sea lo más reducida posible y proporcional al objetivo que se de sea alcanzar.
Artículo 6
Todo Parlamento nacional o toda cámara de uno de estos Parlamentos podrá, en un plazo de ocho semanas a partir de la fecha de transmisión de un proyecto de acto legislativo en las lenguas oficiales de la Unión, dirigir a los Presidentes del Parlamento Europeo, del Consejo y de la Comisión un dictamen motivado que exponga las razones por las que considera que el proyecto no se ajusta al principio de subsidiariedad.
Incumbirá a cada Parlamento nacional o a cada cámara de un Parlamento nacional consultar, cuando proceda, a los Parlamentos regionales que posean competencias legislativas.
Si el proyecto de acto legislativo tiene su origen en un grupo de Estados miembros, el Presidente del Consejo transmitirá el dictamen a los Gobiernos de esos Estados miembros.
Si el proyecto de acto legislativo tiene su origen en el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, el Presidente del Consejo transmitirá el dictamen a la institución u órgano de que se trate.
Artículo 7
El Parlamento Europeo, el Consejo y la Comisión, así como, en su caso, el grupo de Estados miembros, el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, si el proyecto de acto legislativo tiene su origen en ellos, tendrán en cuenta los dictámenes motivados dirigidos por los Parlamentos nacionales o cualquiera de las cámaras de un Parlamento nacional.
Cada Parlamento nacional dispondrá de dos votos, repartidos en función del sistema parlamentario nacional.
En un sistema parlamentario nacional bicameral, cada una de las dos cámaras dispondrá de un voto.
Cuando los dictámenes motivados que indiquen que un proyecto de acto legislativo no respeta el principio de subsidiariedad representen al menos un tercio del total de votos atribuidos a los Parlamentos nacionales de conformidad con el párrafo segundo del apartado 1, el proyecto deberá volverse a estudiar.
Este umbral se reducirá a un cuarto cuando se trate de un proyecto de acto legislativo presentado sobre la base del artículo 76 del Tratado de Funcionamiento de la Unión Europea, relativo al espacio de libertad, seguridad y justicia.
Tras este nuevo estudio, la Comisión o, en su caso, el grupo de Estados miembros, el Parlamento Europeo, el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, si el proyecto de acto legislativo tiene su origen en ellos, podrá decidir mantener el proyecto, modificarlo o retirarlo.
Esta decisión deberá motivarse.
Además, en el marco del procedimiento legislativo ordinario, cuando los dictámenes motivados que indiquen que una propuesta de acto legislativo no respeta el principio de subsidiariedad representen al menos la mayoría simple de los votos atribuidos a los Parlamentos nacionales de conformidad con el párrafo segundo del apartado 1, la propuesta deberá volverse a estudiar.
Tras este nuevo estudio, la Comisión podrá decidir mantener, modificar, o retirar la propuesta.
Si decide mantenerla, la Comisión deberá justificar, mediante dictamen motivado, por qué considera que la propuesta de que se trate respeta el principio de subsidiariedad.
Dicho dictamen motivado, así como los de los Parlamentos nacionales, deberán ser transmitidos al legislador de la Unión, para que los tenga en cuenta en el procedimiento: a) antes de que concluya la primera lectura, el legislador (Parlamento Europeo y Consejo) estudiará la compatibilidad de la propuesta legislativa con el principio de subsidiariedad, atendiendo de forma particular a las motivaciones presentadas y compartidas por la mayoría de los Parlamentos nacionales y al dictamen motivado de la Comisión; b) si, por mayoría del 55 % de los miembros del Consejo o por mayoría de los votos emitidos en el Parlamento Europeo, el legislador considera que la propuesta no es compatible con el principio de subsidiariedad, se desestimará la propuesta legislativa.
Artículo 8
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse sobre los recursos por violación del principio de subsidiariedad, por parte de un acto legislativo, interpuestos con arreglo a los procedimientos establecidos en el artículo 263 del Tratado de Funcionamiento de la Unión Europea por un Estado miembro, o transmitidos por éste de conformidad con su ordenamiento jurídico en nombre de su Parlamento nacional o de una cámara del mismo.
De conformidad con los procedimientos establecidos en dicho artículo, el Comité de las Regiones también podrá interponer recursos contra actos legislativos para cuya adopción el Tratado de Funcionamiento de la Unión Europea requiera su consulta.
Artículo 9
La Comisión presentará al Consejo Europeo, al Parlamento Europeo, al Consejo y a los Parlamentos nacionales un informe anual sobre la aplicación del artículo 5 del Tratado de la Unión Europea.
Este informe anual deberá remitirse asimismo al Comité Económico y Social y al Comité de las Regiones.
DESEANDO establecer el Estatuto del Tribunal de Justicia de la Unión Europea previsto en el artículo 281 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que figurarán anejas al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
Artículo 1
El Tribunal de Justicia de la Unión Europea se constituirá y ejercerá sus funciones de conformidad con las disposiciones de los Tratados, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica (Tratado CEEA) y del presente Estatuto.
ESTATUTO DE LOS JUECES Y DE LOS ABOGADOS GENERALES
Artículo 2
Todo Juez, antes de entrar en funciones, deberá prestar juramento ante el Tribunal de Justicia, en sesión pública, de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 3
Los Jueces gozarán de inmunidad de jurisdicción.
Después de haber cesado en sus funciones, continuarán gozando de inmunidad respecto de los actos realizados por el los con carácter oficial, incluidas sus manifestaciones orales y escritas.
El Tribunal de Justicia, reunido en Pleno, podrá levantar la inmunidad.
Cuando la decisión se refiera a un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
En caso de que, una vez levantada la inmunidad, se ejercitare una acción penal contra un Juez, éste sólo podrá ser juzgado, en cada uno de los Estados miembros, por la autoridad competente para juzgar a los magistrados pertenecientes al órgano jurisdiccional supremo nacional.
Los artículos 11 a 14 y el artículo 17 del Protocolo sobre los privilegios y las inmunidades de la Unión Europea serán aplicables a los Jueces, Abogados Generales, Secretario y Ponentes adjuntos del Tribunal de Justicia de la Unión Europea, sin perjuicio de las disposiciones relativas a la inmunidad de jurisdicción de los Jueces que figuran en los párrafos precedentes.
Artículo 4
Los Jueces no podrán ejercer ninguna función política o administrativa.
No podrán, salvo autorización concedida con carácter excepcional por el Consejo, por mayoría simple, ejercer ninguna actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de duda, el Tribunal de Justicia decidirá.
Cuando la decisión se refiera a un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
Artículo 5
A parte de los casos de renovación periódica y fallecimiento, el mandato de los Jueces concluirá individualmente por dimisión.
En caso de dimisión de un Juez, la carta de dimisión será dirigida al Presidente del Tribunal de Justicia, quien la transmitirá al Presidente del Consejo.
Esta última notificación determinará la vacante del cargo.
Salvo los casos en que sea aplicable el artículo 6, los Jueces continuarán en su cargo hasta la entrada en funciones de su sucesor.
Artículo 6
Los Jueces sólo podrán ser relevados de sus funciones o privados de su derecho a pensión o de cualquier otro beneficio sustitutivo cuando, a juicio unánime de los Jueces y de los Abogados Generales del Tribunal de Justicia, dejen de reunir las condiciones requeridas o incumplan las obligaciones que se derivan de su cargo.
El interesado no tomará parte en tales deliberaciones.
Cuando el interesado sea un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
El Secretario comunicará la decisión del Tribunal de Justicia a los Presidentes del Parlamento Europeo y de la Comisión y la notificará al Presidente del Consejo.
Cuando se trate de una decisión que releve a un Juez de sus funciones, esta última notificación determinará la vacante del cargo.
Artículo 7
Los Jueces que cesen en sus funciones antes de la expiración de su mandato serán sustituidos por el tiempo que falte para terminar dicho mandato.
Artículo 8
Las disposiciones de los artículos 2 a 7 serán aplicables a los Abogados Generales.
ORGANIZACIÓN DEL TRIBUNAL DE JUSTICIA
Artículo 9
La renovación parcial de los Jueces, que tendrá lugar cada tres años, afectará alternativamente a catorce y trece Jueces.
La renovación parcial de los Abogados Generales, que tendrá lugar cada tres años, afectará cada vez a cuatro Abogados Generales.
Artículo 10
El Secretario prestará juramento ante el Tribunal de Justicia de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 11
El Tribunal de Justicia dispondrá la sustitución del Secretario en caso de impedimento de éste.
Artículo 12
Se adscribirán al Tribunal de Justicia funcionarios y otros agentes a fin de garantizar su funcionamiento.
Dependerán del Secretario bajo la autoridad del Presidente.
Artículo 13
A petición del Tribunal de Justicia, el Parlamento Europeo y el Consejo podrán prever, con arreglo al procedimiento legislativo ordinario, el nombramiento de ponentes adjuntos y establecer su estatuto.
Los ponentes adjuntos podrán ser llamados, en las condiciones que determine el Reglamento de Procedimiento, a participar en la instrucción de los asuntos sometidos al Tribunal de Justicia y a colaborar con el Juez ponente.
Los ponentes adjuntos, elegidos entre personas que ofrezcan absolutas garantías de independencia y posean la competencia jurídica necesaria, serán nombrados por el Consejo, por mayoría simple.
Prestarán juramento ante el Tribunal de Justicia de que ejercerán sus funciones con toda imparcialidad y en conciencia y de que no violarán en modo alguno el secreto de las deliberaciones.
Artículo 14
Los Jueces, los Abogados Generales y el Secretario deberán residir en la localidad en la que el Tribunal de Justicia tenga su sede.
Artículo 15
El Tribunal de Justicia funcionará de modo permanente.
La duración de las vacaciones judiciales será fijada por el Tribunal de Justicia, habida cuenta de las necesidades del servicio.
Artículo 16
El Tribunal de Justicia constituirá Salas compuestas por tres y cinco Jueces.
Los Jueces elegirán de entre el los a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La Gran Sala estará compuesta por trece Jueces.
Estará presidida por el Presidente del Tribunal de Justicia.
También formarán parte de la Gran Sala los Presidentes de las Salas de cinco Jueces y otros Jueces designados en las condiciones establecidas en el Reglamento de Procedimiento.
El Tribunal de Justicia actuará en Gran Sala cuando lo solicite un Estado miembro o una institución de la Unión que sea parte en el proceso.
El Tribunal de Justicia actuará en Pleno cuando se le someta un asunto en aplicación del apartado 2 del artículo 228, del apartado 2 del artículo 245, del artículo 247 o del apartado 6 del artículo 286 del Tratado de Funcionamiento de la Unión Europea.
Asimismo, cuando considere que un asunto del que conoce reviste una importancia excepcional, el Tribunal de Justicia podrá decidir, oído el Abogado General, su atribución al Pleno.
Artículo 17
El Tribunal de Justicia sólo podrá deliberar válidamente en número impar.
Las deliberaciones de las Salas compuestas por tres o cinco Jueces sólo serán válidas si están presentes tres Jueces.
Las deliberaciones de la Gran Sala sólo serán válidas si están presentes nueve Jueces.
Las deliberaciones del Tribunal de Justicia reunido en Pleno sólo serán válidas si están presentes quince Jueces.
En caso de impedimento de uno de los Jueces que componen una Sala, se podrá requerir la asistencia de un Juez que forme parte de otra Sala, en las condiciones que determine el Reglamento de Procedimiento.
Artículo 18
Los Jueces y los Abogados Generales no podrán participar en la resolución de ningún asunto en el que hubieran intervenido anteriormente en calidad de agente, asesor o abogado de una las partes, o respecto del cual hubieran sido llamados a pronunciarse como miembros de un tribunal, de una comisión investigadora o en cualquier otro concepto.
Si, por una razón especial, un Juez o un Abogado General estima que no puede participar en el juicio o en el examen de un asunto determinado, informará de ello al Presidente.
Si el Presidente estima que, por una razón especial, un Juez o un Abogado General no debe participar o presentar conclusiones en un determinado asunto, advertirá de ello al interesado.
En caso de dificultad sobre la aplicación del presente artículo, el Tribunal de Justicia decidirá.
Una parte no podrá invocar la nacionalidad de un Juez o la ausencia en el Tribunal de Justicia o en una de sus Salas de un Juez de su nacionalidad para pedir la modificación de la composición del Tribunal de Justicia o de una de sus Salas.
PROCEDIMIENTO ANTE EL TRIBUNAL DE JUSTICIA
Artículo 19
Los Estados miembros, así como las instituciones de la Unión, estarán representados ante el Tribunal de Justicia por un agente designado para cada asunto; el agente podrá estar asistido por un asesor o un abogado.
Los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, estarán representados de la misma manera.
Las otras partes deberán estar representadas por un abogado.
Únicamente un abogado que esté facultado para ejercer ante un órgano jurisdiccional de un Estado miembro o de otro Estado parte en el Acuerdo sobre el Espacio Económico Europeo podrá representar o asistir a una parte ante el Tribunal de Justicia.
Los agentes, asesores y abogados que comparezcan ante el Tribunal de Justicia gozarán de los derechos y garantías necesarios para el ejercicio independiente de sus funciones, en las condiciones que determine el Reglamento de Procedimiento.
El Tribunal de Justicia gozará, respecto de los asesores y abogados que ante él comparezcan, de los poderes normalmente reconocidos en esta materia a los juzgados y tribunales, en las condiciones que determine el mismo Reglamento.
Los profesores nacionales de los Estados miembros cuya legislación les reconozca el derecho de actuar en juicio gozarán ante el Tribunal de Justicia de los derechos que el presente artículo reconoce a los abogados.
Artículo 20
El procedimiento ante el Tribunal de Justicia constará de dos fases: una escrita y otra oral.
La fase escrita consistirá en la notificación a las partes, así como a las instituciones de la Unión cuyos actos se impugnen, de las demandas, alegaciones, contestaciones y observaciones y, eventualmente, de las réplicas, así como de cualquier otra pieza o documento de apoyo o de sus copias certificadas conformes.
Las notificaciones se harán bajo la responsabilidad del Secretario en el orden y en los plazos que determine el Reglamento de Procedimiento.
La fase oral comprenderá la lectura del informe presentado por el Juez Ponente, la audiencia por el Tribunal de Justicia de los agentes, asesores y abogados y las conclusiones del Abogado General y, si ha lugar, el examen de testigos y peritos.
Si considera que el asunto no plantea ninguna cuestión de derecho nueva, el Tribunal de Justicia podrá decidir, oído el Abogado General, que el asunto sea juzgado sin conclusiones del Abogado General.
Artículo 21
El procedimiento ante el Tribunal de Justicia se iniciará mediante una demanda dirigida al Secretario.
La demanda habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, el nombre de la parte o partes contra las que se interponga la demanda, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
La demanda deberá ir acompañada, si ha lugar, del acto cuya anulación se solicita o, en la hipótesis contemplada en el artículo 265 del Tratado de Funcionamiento de la Unión Europea, de un documento que certifique la fecha del requerimiento previsto en dichos artículos.
Sino se hubiesen adjuntado dichos documentos a la demanda, el Secretario invitará al interesado a presentarlos en un plazo razonable, sin que quepa oponer preclusión en caso de que se regularice la situación procesal transcurrido el plazo para recurrir.
Artículo 22
En los casos a que se refiere el artículo 18 del Tratado CEEA, el recurso ante el Tribunal de Justicia se interpondrá mediante escrito dirigido al Secretario.
El escrito habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, con indicación de la decisión contra la que se interpone recurso, el nombre de las partes litigantes, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
El escrito deberá ir acompañado de una copia conforme de la decisión del Comité de Arbitraje que se impugne.
Si el Tribunal de Justicia desestima el recurso, la decisión del Comité de Arbitraje será definitiva.
Si el Tribunal de Justicia anula la decisión del Comité de Arbitraje, si ha lugar y a iniciativa de una de las partes en el proceso, podrá reanudarse el procedimiento ante el Comité de Arbitraje.
Éste deberá ajustarse a las cuestiones de Derecho dirimidas por el Tribunal de Justicia.
Artículo 23
En los casos a que se refiere el artículo 267 del Tratado de Funcionamiento de la Unión Europea, la decisión del órgano jurisdiccional nacional que suspende el procedimiento y somete el asunto al Tribunal de Justicia será notificada a este último por dicho órgano jurisdiccional.
A continuación, el Secretario del Tribunal de Justicia notificará tal decisión a las partes litigantes, a los Estados miembros y a la Comisión, así como a la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona.
En el plazo de dos meses desde esta última notificación, las partes, los Estados miembros, la Comisión y, cuando proceda, la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas.
En los casos a que se refiere el artículo 267 del Tratado de Funcionamiento de la Unión Europea, el Secretario del Tribunal de Justicia notificará la decisión del órgano jurisdiccional nacional a los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y al Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, que, en el plazo de dos meses desde la notificación y siempre que resulte afectado uno de los ámbitos de aplicación de tal Acuerdo, podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas.
Cuando un acuerdo, referente a un ámbito determinado, celebrado por el Consejo y uno o varios terceros Estados atribuya a éstos la facultad de presentar alegaciones u observaciones escritas en el caso de que un órgano jurisdiccional de un Estado miembro someta al Tribunal de Justicia una cuestión prejudicial que afecte al ámbito de aplicación de dicho acuerdo, la decisión del órgano jurisdiccional nacional que plantee dicha cuestión se notificará también a los correspondientes terceros Estados, los cuales podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas en el plazo de dos meses a partir de dicha notificación.
Artículo 23 bis (*)
El reglamento de procedimiento podrá establecer un procedimiento acelerado y, para las remisiones prejudiciales relativas al espacio de libertad, seguridad y justicia, un procedimiento de urgencia.
Estos procedimientos pueden prever, para la presentación de las alegaciones u observaciones escritas, un plazo inferior al previsto en el artículo 23 y, no obstante lo dispuesto en el artículo 20, párrafo cuarto, la falta de conclusiones del abogado general.
El procedimiento de urgencia puede prever, además, la limitación de las partes y otros interesados contemplados en el artículo 23, autorizados a presentar alegaciones u observaciones escritas, y, en casos de extrema urgencia, la omisión de la fase escrita del procedimiento.
Artículo introducido por la Decisión 2008/79/CE, Euratom (DO L 24 de 29.1.2008, p. 42).
Artículo 24
El Tribunal de Justicia podrá pedir a las partes que presenten todos los documentos y faciliten todas las informaciones que estime convenientes.
En caso de negativa, lo hará constar en acta.
El Tribunal de Justicia podrá también pedir a los Estados miembros y a las instituciones, órgano su organismos que no sean parte en el litigio todas las informaciones que considere necesarias a efectos procesales.
Artículo 25
En cualquier momento, el Tribunal de Justicia podrá encomendar a cualquier persona, corporación, gabinete técnico, comisión u órgano de su elección la elaboración de un dictamen pericial.
Artículo 26
Se podrá oír a los testigos en las condiciones que determine el Reglamento de Procedimiento.
Artículo 27
El Tribunal de Justicia gozará, respecto de los testigos que no comparezcan, de los poderes generalmente reconocidos en esta materia a los juzgados y tribunales y podrá imponer sanciones pecuniarias en las condiciones que determine el Reglamento de Procedimiento.
Artículo 28
Los testigos y peritos podrán prestar declaración bajo juramento, según la fórmula que establezca el Reglamento de Procedimiento o según lo previsto en la legislación nacional del testigo o del perito.
Artículo 29
El Tribunal de Justicia podrá ordenar que un testigo o un perito preste declaración ante la autoridad judicial de su domicilio.
Este auto será comunicado, a efectos de su ejecución, a la autoridad judicial competente en las condiciones que determine el Reglamento de Procedimiento.
Los documentos que resulten de la ejecución de la comisión rogatoria serán remitidos al Tribunal de Justicia en las mismas condiciones.
El Tribunal de Justicia sufragará los gastos, sin perjuicio de cargarlos, si procede, a las partes.
Artículo 30
Cada Estado miembro considerará toda violación del juramento de los testigos y peritos como un delito cometido ante un tribunal nacional con jurisdicción en materia civil.
Previa denuncia del Tribunal de Justicia, el Estado de que se trate perseguirá a los autores de dicho delito ante el órgano jurisdiccional nacional competente.
Artículo 31
La vista será pública, salvo que, por motivos graves, el Tribunal de Justicia decida lo contrario, de oficio o a instancia de parte.
Artículo 32
Durante la vista, el Tribunal de Justicia podrá interrogar a los peritos y a los testigos, así como a las propias partes.
Sin embargo, estas últimas sólo podrán actuar en juicio por medio de sus representantes.
Artículo 33
Se levantará acta de cada vista; dicha acta será firmada por el Presidente y por el Secretario.
Artículo 34
El Presidente fijará el turno de las vistas.
Artículo 35
Las deliberaciones del Tribunal de Justicia serán y permanecerán secretas.
Artículo 36
Las sentencias serán motivadas.
Mencionarán los nombres de los Jueces que participaron en las deliberaciones.
Artículo 37
Las sentencias serán firmadas por el Presidente y el Secretario.
Serán leídas en sesión pública.
Artículo 38
El Tribunal de Justicia decidirá sobre las costas.
Artículo 39
El Presidente del Tribunal de Justicia podrá mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente Estatuto y que se regulará en el Reglamento de Procedimiento, decidir sobre las pretensiones que tengan por objeto la suspensión prevista en el artículo 278 del Tratado de Funcionamiento de la Unión Europea y en el artículo 157 del Tratado CEEA, la concesión de medidas provisionales de conformidad con el artículo 279 del Tratado de Funcionamiento de la Unión Europea, o la suspensión de la ejecución forzosa con arreglo al párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o al párrafo tercero del artículo 164 del Tratado CEEA.
En caso de impedimento del Presidente, éste será sustituido por otro Juez en las condiciones que determine el Reglamento de Procedimiento.
La resolución del Presidente o de su sustituto tendrá sólo carácter provisional y no prejuzgará en modo alguno la decisión del Tribunal de Justicia en cuanto al asunto principal.
Artículo 40
Los Estados miembros y las instituciones de la Unión podrán intervenir como coadyuvantes en los litigios sometidos al Tribunal de Justicia.
El mismo derecho tendrán los órganos y organismos de la Unión y cualquier otra persona siempre que puedan demostrar un interés en la solución de un litigio sometido al Tribunal de Justicia.
Las personas físicas y jurídicas no podrán intervenir en los asuntos entre los Estados miembros, entre instituciones de la Unión, o entre Estados miembros, por una parte, e instituciones de la Unión, por otra.
Sin perjuicio de lo dispuesto en el párrafo segundo, los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, podrán intervenir como coadyuvantes en los litigios sometidos al Tribunal de Justicia cuando éstos se refieran a uno de los ámbitos de aplicación del referido Acuerdo.
Las pretensiones de la demanda de intervención no podrán tener otro fin que apoyar las pretensiones de una de las partes.
Artículo 41
Cuando la parte demandada, debidamente emplazada, se abstenga de contestar por escrito a la demanda, se dictará respecto de el la sentencia en rebeldía.
La sentencia podrá ser impugnada en el plazo de un mesa partir de la fecha de su notificación.
Salvo decisión contraria del Tribunal de justicia, la impugnación no suspenderá la ejecución de la sentencia dictada en rebeldía.
Artículo 42
Los Estados miembros, las instituciones, órgano su organismos de la Unión y cualquier otra persona física o jurídica podrán, en los casos y condiciones que determine el Reglamento de Procedimiento, interponer tercería contra las sentencias dictadas, sin que hayan sido citados a comparecer, si tales sentencias lesionan sus derechos.
Artículo 43
En caso de duda sobre el sentido y el alcance de una sentencia, corresponderá al Tribunal de Justicia interpretar dicha sentencia, a instancia de la parte o de la institución de la Unión que demuestre un interés en ello.
Artículo 44
La revisión de la sentencia sólo podrá pedirse al Tribunal de Justicia con motivo del descubrimiento de un hecho que pueda tener una influencia decisiva y que, antes de pronunciarse la sentencia, era desconocido por el Tribunal de Justicia y por la parte que solicita la revisión.
El procedimiento de revisión exigirá una sentencia del Tribunal de Justicia, en la que se hará constar expresamente la existencia de un hecho nuevo del que se reconoce que posee los caracteres quedan lugar a la revisión, declarando por ello admisible la demanda.
No podrá presentarse ninguna demanda de revisión transcurridos diez años desde la fecha de la sentencia.
Artículo 45
El Reglamento de Procedimiento establecerá plazos por razón de la distancia.
No cabrá oponer preclusión por expiración de los plazos cuando el interesado demuestre la existencia de caso fortuito o de fuerza mayor.
Artículo 46
Las acciones contra la Unión en materia de responsabilidad extracontractual prescribirán a los cinco años de producido el hecho que las motivó.
La prescripción se interrumpirá bien mediante demanda presentada ante el Tribunal de Justicia, bien mediante reclamación previa, que el damnificado podrá presentar a la institución competente de la Unión.
En este último caso, la demanda deberá presentarse en el plazo de dos meses previsto en el artículo 263 del Tratado de Funcionamiento de la Unión Europea; cuando proceda, serán aplicables las disposiciones del párrafo segundo del artículo 265 del Tratado de Funcionamiento de la Unión Europea.
El presente artículo se aplicará también a las acciones contra el Banco Centro Europeo en materia de responsabilidad extracontractual.
Artículo 47
El párrafo primero del artículo 9, los artículos 14 y 15, los párrafos primero, segundo, cuarto y quinto del artículo 17 y el artículo 18 se aplicarán al Tribunal General y a sus miembros.
Serán aplicables mutatis mutandis al Secretario del Tribunal General el párrafo cuarto del artículo 3 y los artículos 10, 11 y 14.
Artículo 48
El Tribunal General estará compuesto por veintisiete Jueces.
Artículo 49
Los miembros del Tribunal General podrán ser llamados a desempeñar las funciones de Abogado General.
La función del Abogado General consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre determinados asuntos sometidos al Tribunal General, con la finalidad de asistir a este Tribunal en el cumplimiento de su misión.
Los criterios para las elección de tales asuntos, así como las modalidades de designación de los Abogados Generales, se fijarán en el Reglamento de Procedimiento del Tribunal General.
El miembro del Tribunal General llamado a desempeñar la función de Abogado General en un asunto no podrá participar en la resolución del mismo.
Artículo 50
El Tribunal General actuará en Salas compuestas por tres o cinco Jueces.
Los Jueces elegirán de entre el los a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La composición de las Salas y la atribución de asuntos a las mismas se regularán por el Reglamento de Procedimiento.
En determinados casos previstos en el Reglamento de Procedimiento, el Tribunal General podrá actuar en Pleno o como órgano unipersonal.
El Reglamento de Procedimiento podrá disponer asimismo que el Tribunal General se constituya en Gran Sala en los casos y las condiciones que estipule.
Artículo 51
No obstante lo dispuesto en la norma enunciada en el apartado 1 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, quedarán reservados a la competencia del Tribunal de Justicia los recursos contemplados en los artículos 263 y 265 del Tratado de Funcionamiento de la Unión Europea interpuestos por un Estado miembro y que vayan dirigidos: a) contra un acto o una abstención de pronunciarse del Parlamento Europeo o del Consejo, o de ambas instituciones conjuntamente, excepto
— las decisiones adoptadas por el Consejo con arreglo al párrafo tercero del apartado 2 del artículo 108 del Tratado de Funcionamiento de la Unión Europea;
— los actos del Consejo adoptados en virtud de un Reglamento del propio Consejo relativo a medidas de protección comercial con arreglo al artículo 207 del Tratado de Funcionamiento de la Unión Europea,
— los actos del Consejo mediante los que éste ejerza competencias de ejecución de conformidad con el apartado 2 del artículo 291 del Tratado de Funcionamiento de la Unión Europea;
9.5.2008 b) contra un acto o una abstención de pronunciarse de la Comisión con arreglo al apartado 1 del artículo 331 del Tratado de Funcionamiento de la Unión Europea.
También quedarán reservados a la competencia del Tribunal de Justicia los recursos contemplados en los citados artículos que haya interpuesto una institución de la Unión contra un acto o una abstención de pronunciarse del Parlamento Europeo, del Consejo, de estas dos instituciones conjuntamente o de la Comisión, o que haya interpuesto una institución de la Unión contra un acto o una abstención de pronunciarse del Banco Central Europeo.
Artículo 52
El Presidente del Tribunal de Justicia y el Presidente del Tribunal General fijarán de común acuerdo las condiciones en las que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal General para garantizar su funcionamiento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal General bajo la autoridad del Presidente del mismo.
Artículo 53 El procedimiento ante el Tribunal General estará regulado por el título III.
En la medida en que sea necesario, el procedimiento ante el Tribunal General será precisado y completado por su Reglamento de Procedimiento.
El Reglamento de Procedimiento podrá establecer excepciones al párrafo cuarto del artículo 40 y al artículo 41 para tener en cuenta las características específicas de los contenciosos relativos al ámbito de la propiedad intelectual.
No obstante lo dispuesto en el párrafo cuarto del artículo 20, el Abogado General podrá presentar sus conclusiones motivadas por escrito.
Artículo 54
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal General se presente por error en la Secretaría del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal General; de la misma manera, cuando un recurso o cualquier acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal General, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia.
Cuando el Tribunal General considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma manera, cuando el Tribunal de Justicia considere que un recurso corresponde a la competencia del Tribunal General, lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal General asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal General podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia o, si se trata de recursos interpuestos en virtud del artículo 263 del Tratado de Funcionamiento de la Unión Europea, declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
En estas mismas condiciones, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal General.
Cuando un Estado miembro y una Institución de la Unión impugnen el mismo acto, el Tribunal General declinará su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
Artículo 55
Las resoluciones del Tribunal General que pongan final proceso, así como las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal General a todas las partes, así como a todos los Estados miembros y a las instituciones de la Unión, incluso aunque no hayan intervenido en el litigio ante el Tribunal General.
Artículo 56
Contra las resoluciones del Tribunal General que pongan final proceso, así como contra las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o instituciones de la Unión sólo podrán interponer recurso de casación cuando la resolución del Tribunal General les afecte directamente.
Salvo en los litigios entre la Unión y sus agentes, el recurso de casación podrá interponerse también por los Estados miembros y las instituciones de la Unión que no hayan intervenido en el litigio ante el Tribunal General.
Dichos Estados miembro se instituciones estarán en una posición idéntica a la de los Estados miembros o instituciones que hayan intervenido en primera instancia.
Artículo 57
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal General que desestime su demanda de intervención, en un plazo de dos semanas a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal General adoptada en virtud de los artículos 278, 279 o del párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o en virtud del artículo 157 o del párrafo tercero del artículo 164 del Tratado CEEA, en un plazo de dos meses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y segundo del presente artículo se resolverá de acuerdo con el procedimiento previsto en el artículo 39.
Artículo 58
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal General, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte recurrente, así como de la violación del Derecho de la Unión por parte del Tribunal General.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Artículo 59
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal General constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por el Reglamento de Procedimiento.
Artículo 60
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o en el artículo 157 del Tratado CEEA.
No obstante lo dispuesto en el artículo 280 del Tratado de Funcionamiento de la Unión Europea, las resoluciones del Tribunal General que anulen un reglamento sólo surtirán efecto a partir de la expiración del plazo contemplado en el párrafo primero del artículo 56 del presente Estatuto o, si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación del recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o del artículo 157 del Tratado CEEA, con la finalidad de conseguir la suspensión de los efectos del reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 61
Cuando se estime el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal General.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando su estado así lo permita, o bien devolver el asunto al Tribunal General para que este último resuelva.
En caso de devolución, el Tribunal General estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Estado miembro o una institución de la Unión que no haya intervenido en el litigio ante el Tribunal General, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuáles son los efectos de la resolución del Tribunal General anulada que deben considerarse como definitivos respecto de las partes en el litigio.
Artículo 62
En los casos previstos en los apartados 2 y 3 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, el primer Abogado General podrá proponer al Tribunal de Justicia que reexamine la resolución del Tribunal General cuando considere que existe un riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
La propuesta deberá presentarse en el plazo de un mesa partir del pronunciamiento de la resolución del Tribunal General.
El Tribunal de Justicia decidirá, en el plazo de un mesa partir de la propuesta que le haya presentado el primer Abogado General, si procede o no reexaminar la resolución.
Artículo 62 bis
El Tribunal de Justicia se pronunciará sobre las cuestiones objeto del reexamen por un procedimiento de urgencia sobre la base de los autos remitidos por el Tribunal General.
Los interesados contemplados en el artículo 23 del presente Estatuto, así como en los casos previstos en el apartado 2 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, las partes en el procedimiento ante el Tribunal General tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas sobre las cuestiones objeto del reexamen en un plazo fijado a tal efecto.
El Tribunal de Justicia podrá decidir sobre la apertura de la fase oral antes de pronunciarse.
Artículo 62 ter
En los casos previstos en el apartado 2 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, la propuesta de reexamen y la decisión de iniciar el procedimiento de reexamen no tendrán efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea.
Si el Tribunal de Justicia declarase que la resolución del Tribunal General vulnera la unidad o la coherencia del Derecho de la Unión, el Tribunal de Justicia devolverá el asunto al Tribunal General, que estará vinculado por las cuestiones de derecho dirimidas por el Tribunal de Justicia; el Tribunal de Justicia podrá indicar los efectos de la resolución del Tribunal General que deberán considerarse definitivos respecto de las partes en el litigio.
No obstante, si la solución del litigio se deriva, habida cuenta del resultado del reexamen, de las apreciaciones de hecho en las que se basa la resolución del Tribunal General, el Tribunal de Justicia resolverá definitivamente el litigio.
En los casos previstos en el apartado 3 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, a falta de propuesta de reexamen o de decisión de apertura de la fase de reexamen, la respuesta del Tribunal General a las cuestiones presentadas surtirá efecto al vencimiento de los plazos previstos a tal efecto en el párrafo segundo del artículo 62.
En caso de apertura de una fase de reexamen, la respuesta objeto del reexamen surtirá efecto al término de dicha fase, salvo decisión contraria del Tribunal de Justicia.
Si el Tribunal de Justicia declarase que la resolución del Tribunal General vulnera la unidad o la coherencia del Derecho de la Unión, la respuesta del Tribunal de Justicia a las cuestiones objeto del reexamen sustituirá a la respuesta dada por el Tribunal General.
SALAS JURISDICCIONALES
Artículo 62 quater
Las disposiciones relativas a las competencias, la composición, la organización y el procedimiento de los tribunales especializados instituidos en virtud del artículo 257 del Tratado de Funcionamiento de la Unión Europea se recogen en un anexo del presente Estatuto.
DISPOSICIONES FINALES
Artículo 63
Los Reglamentos de Procedimiento del Tribunal de Justicia y del Tribunal General contendrán todas las disposiciones necesarias para aplicar y, en la medida en que fuere necesario, completar el presente Estatuto.
Artículo 64
Las normas relativas al régimen lingüístico aplicable al Tribunal de Justicia de la Unión Europea se establecerán mediante reglamento del Consejo, que se pronunciará por unanimidad.
Se adoptará el citado reglamento, bien a petición del Tribunal de Justicia y previa consulta a la Comisión y al Parlamento Europeo, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia y al Parlamento Europeo.
Hasta la adopción de dichas normas, seguirán siendo aplicables las disposiciones del Reglamento de Procedimiento del Tribunal de Justicia y del Reglamento de Procedimiento del Tribunal General relativas al régimen lingüístico.
No obstante lo dispuesto en los artículos 253 y 254 del Tratado de Funcionamiento de la Unión Europea, toda modificación o derogación de dichas disposiciones requerirá la aprobación unánime del Consejo.
Artículo 1
El Tribunal de la Función Pública de la Unión Europea, en lo sucesivo denominado el «Tribunal de la Función Pública», ejercerá en primera instancia las competencias para resolver los litigios entre la Unión y sus agentes en virtud del artículo 270 del Tratado de Funcionamiento de la Unión Europea, incluidos los litigios entre cualquier órgano u organismo y su personal respecto de los cuales se haya atribuido competencia al Tribunal de Justicia de la Unión Europea.
Artículo 2
El Tribunal de la Función Pública estará compuesto por siete Jueces.
Si así lo pide el Tribunal de Justicia, el Consejo podrá decidir, por mayoría cualificada, aumentar el número de Jueces.
Los Jueces serán designados por un período de seis años.
Los Jueces salientes podrán ser nuevamente designados.
Toda vacante se cubrirá mediante la designación de un nuevo Juez por un período de seis años.
Artículo 3
Los Jueces serán designados por el Consejo, que decidirá con arreglo al o dispuesto en el párrafo cuarto del artículo 257 del Tratado de Funcionamiento de la Unión Europea, previa consulta al comité mencionado en el presente artículo.
Al designar a los Jueces, el Consejo cuidará que la composición del Tribunal de la Función Pública sea equilibrada, atendiendo a una base geográfica lo más amplia posible entre los nacionales de los Estados miembros y en lo que se refiere a los sistemas jurídicos nacionales representados.
Toda persona que posea la ciudadanía de la Unión y cumpla los requisitos previstos en el párrafo cuarto del artículo 257 del Tratado de Funcionamiento de la Unión Europea podrá presentar su candidatura.
Previa recomendación del Tribunal de Justicia, el Consejo fijará las condiciones y modalidades relativas a la presentación y tratamiento de las candidaturas.
Se constituirá un comité compuesto por siete personalidades elegidas entre antiguos miembros del Tribunal de Justicia Europeo y del Tribunal General y juristas de reconocida competencia.
El Consejo decidirá la designación de los miembros del comité y sus normas de funcionamiento, previa recomendación del Presidente del Tribunal de Justicia.
El comité dictaminará sobre la idoneidad de los candidatos para el ejercicio de las funciones de Juez del Tribunal de la Función Pública Europea.
El comité acompañará este dictamen con una lista de los candidatos que posean la experiencia de alto nivel más oportuna.
Dicha lista deberá contener un número de candidatos equivalente, como mínimo, al doble del número de Jueces que el Consejo deba designar.
Artículo 4
Los Jueces elegirán de entre ellos, por un período de tres años, al Presidente del Tribunal de la Función Pública. Su mandato será renovable.
El Tribunal de la Función Pública actuará en salas compuestas por tres Jueces.
En determinados casos previstos en el Reglamento de Procedimiento, podrá resolver en asamblea plenaria, en sala de cinco Jueces o de Juez único.
El Presidente del Tribunal de la Función Pública presidirá la asamblea plenaria y las a la de cinco Jueces.
Los Presidentes de las salas de tres Jueces se designarán en las condiciones que se especifican en el apartado 1.
Si el Presidente del Tribunal de la Función Pública es destinado a una sala de tres Jueces, será él quien la presida.
El Reglamento de Procedimiento regulará las competencias y el quórum de la asamblea plenaria, así como la composición de las salas y la atribución de asuntos a las mismas.
Artículo 5
Los artículos 2 a 6, los artículos 14 y 15, los párrafos primero, segundo y quinto del artículo 17 y el artículo 18 del Estatuto del Tribunal de Justicia de la Unión Europea se aplicarán al Tribunal de la Función Pública y a sus miembros.
El juramento previsto en el artículo 2 del Estatuto se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en sus artículos 3, 4 y 6 después de consultar al Tribunal de la Función Pública.
Artículo 6
El Tribunal de la Función Pública se apoyará en los servicios del Tribunal de Justicia y del Tribunal General.
El Presidente del Tribunal de Justicia o, cuando proceda, el Presidente del Tribunal General fijará de común acuerdo con el Presidente del Tribunal de la Función Pública las condiciones en las que los funcionarios y demás agentes adscritos al Tribunal de Justicia o al Tribunal General prestarán sus servicios en el Tribunal de la Función Pública para garantizar su funcionamiento.
Algunos funcionarios u otros agentes dependerán del Secretario del Tribunal de la Función Pública bajo la autoridad del Presidente de dicho Tribunal.
El Tribunal de la Función Pública nombrará a su Secretario y establecerá el estatuto de éste.
Serán aplicables al Secretario de este Tribunal el cuarto párrafo del artículo 3 y los artículos 10, 11 y 14 del Estatuto del Tribunal de Justicia de la Unión Europea.
Artículo 7
El procedimiento ante el Tribunal de la Función Pública estará regulado por el título III del Estatuto del Tribunal de Justicia de la Unión Europea, con excepción de sus artículos 22 y 23.
En la medida en que sea necesario, dicho procedimiento será precisado y completado por el Reglamento de Procedimiento de este Tribunal de la Función Pública.
La fase escrita del procedimiento incluirá la presentación de la demanda y el escrito de contestación, a menos que el Tribunal de la Función Pública decida que es necesario un segundo intercambio de escritos procesales.
Cuando tenga lugar un segundo intercambio de escritos, el Tribunal de la Función Pública, con el acuerdo de la partes, podrá decidir resolver sin fase oral.
En cualquier fase del procedimiento, incluso a partir de la interposición de la demanda, el Tribunal de la Función Pública examinará las posibilidades de una solución amistosa del litigio y velará por facilitar una solución de este tipo.
El Tribunal de la Función Pública decidirá sobre las costas.
Sin perjuicio de las disposiciones particulares del Reglamento de Procedimiento, la parte que pierda el proceso será condenada en costas, si así se decidiera.
Artículo 8
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de la Función Pública se presente por error en la Secretaría del Tribunal de Justicia o del Tribunal General, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de la Función Pública; de la misma manera, cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Justicia o al Tribunal General se presente por error en la Secretaría del Tribunal de la Función Pública, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia o del Tribunal General.
Cuando el Tribunal de la Función Pública considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia o del Tribunal General, lo remitirá al Tribunal General.
De la misma manera, cuando el Tribunal de Justicia o el Tribunal General considere que un recurso corresponde a la competencia del Tribunal de la Función Pública, el órgano jurisdiccional ante el que se haya interpuesto el recurso lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal General y al Tribunal de la Función Pública asuntos que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de la Función Pública, tras escuchar a las partes, podrá suspender el procedimiento hasta que el Tribunal General dicte su sentencia.
Cuando se sometan al Tribunal General y al Tribunal de la Función Pública asuntos que tengan el mismo objeto, el Tribunal de la Función Pública declinará su competencia a fin de que el Tribunal General pueda pronunciarse sobre tales recursos.
Artículo 9
Contra las resoluciones del Tribunal de la Función Pública que pongan final proceso, así como contra las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal General en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o instituciones de la Unión sólo podrán interponer recurso de casación cuando la resolución del Tribunal de la Función Pública les afecte directamente.
Artículo 10
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal General contra la decisión del Tribunal de la Función Pública que desestime su demanda de intervención, en un plazo de dos semanas a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de la Función Pública adoptada en virtud de los artículos 278, 279 o del párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o en virtud del artículo 157 o del párrafo tercero del artículo 164 del Tratado CEEA, en un plazo de dos meses a partir de la notificación de la resolución.
El Presidente del Tribunal General podrá decidir sobre los recursos de casación a que se refieren los apartados 1 y 2 mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente anexo y que se regulará en el Reglamento de Procedimiento del Tribunal General.
Artículo 11
El recurso de casación ante el Tribunal General se limitará a las cuestiones de Derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de la Función Pública, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte en cuestión, así como de la violación del Derecho de la Unión por parte del Tribunal de la Función Pública.
Artículo 12
El recurso de casación ante el Tribunal General no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o en el artículo 157 del Tratado CEEA.
El procedimiento ante el Tribunal General en un recurso de casación contra una resolución del Tribunal de la Función Pública constará de una fase escrita y una fase oral.
El Tribunal General, después de haber oído a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por su Reglamento de Procedimiento.
Artículo 13
Cuando se estime el recurso de casación, el Tribunal General anulará la resolución del Tribunal de la Función Pública y resolverá él mismo el litigio.
Cuando el estado del litigio no lo permita, devolverá el asunto al Tribunal de la Función Pública para que este último resuelva.
En caso de devolución, el Tribunal de la Función Pública estará vinculado por las cuestiones de Derecho dirimidas por la resolución del Tribunal General.
SOBRE LOS ESTATUTOS DEL SISTEMA EUROPEO DE BANCOS CENTRALES Y DEL BANCO CENTRAL EUROPEO
DESEANDO establecer los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, previstos en el apartado 2 del artículo 129 del Tratado de Funcionamiento de la Unión
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
SISTEMA EUROPEO DE BANCOS CENTRALES
Artículo 1
El Sistema Europeo de Bancos Centrales
De conformidad con el apartado 1 del artículo 282 del Tratado de Funcionamiento de la Unión Europea, el Banco Central Europeo (BCE) y los bancos centrales nacionales constituirán el Sistema Europeo de Bancos Centrales (SEBC).
El BCE y los bancos centrales nacionales de los Estados miembros cuya moneda es el euro constituirán el Eurosistema.
El SEBC y el BCE ejercerán sus funciones y llevarán a cabo sus actividades de conformidad con lo dispuesto en los Tratados y en el presente Estatuto.
OBJETIVOS Y FUNCIONES DEL SEBC
Artículo 2
De conformidad con el apartado 1 del artículo 127 y con el apartado 2 del artículo 282 del Tratado de Funcionamiento de la Unión Europea, el objetivo primordial del SEBC será mantener la estabilidad de precios.
Sin perjuicio de dicho objetivo, el SEBC apoyará las políticas económicas generales en la Unión con miras a contribuir a la consecución de los objetivos de la Unión, tal como se establecen en el artículo 3 del Tratado de la Unión Europea.
El SEBC actuará según el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y conforme a los principios que establece el artículo 119 del Tratado de Funcionamiento de la Unión Europea.
Artículo 3
Funciones
De conformidad con el apartado 2 del artículo 127 del Tratado de Funcionamiento de la Unión Europea, las funciones básicas que deberá desarrollar el SEBC serán las siguientes:
— definir y ejecutar la política monetaria de la Unión,
— realizar operaciones de cambio de divisas que sean coherentes con las disposiciones del artículo 219 de dicho Tratado;
— poseer y gestionar las reservas oficiales de divisas de los Estados miembros;
— promover el buen funcionamiento del sistema de pagos.
De conformidad con el apartado 3 del artículo 127 de dicho Tratado, el tercer guión del artículo 3.1 se entenderá sin perjuicio de la tenencia y gestión de los fondos de maniobra oficiales en divisas por parte de los Gobiernos de los Estados miembros.
De conformidad con el apartado 5 del artículo 127 de dicho Tratado, el SEBC contribuirá a una buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y la estabilidad del sistema financiero.
Artículo 4
Funciones consultivas
De conformidad con el apartado 4 del artículo 127 del Tratado de Funcionamiento de la Unión Europea: a) el BCE será consultado:
— sobre cualquier propuesta de acto de la Unión comprendido en el ámbito de sus competencias,
— por las autoridades nacionales, acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de los límites y con las condiciones que disponga el Consejo con arreglo al procedimiento previsto en el artículo 41; b) el BCE podrá presentar dictámenes a las instituciones, órgano su organismos de la Unión o a las autoridades nacionales, acerca de materias que pertenezcan al ámbito de sus competencias.
Artículo 5
Recopilación de información estadística
A fin de cumplir las funciones del SEBC, el BCE, asistido por los bancos centrales nacionales, recopilará la información estadística necesaria, obteniéndola de las autoridades nacionales competentes o directamente de los agentes económicos.
Con tal finalidad, cooperará con las instituciones, órgano su organismos de la Unión, así como con las autoridades competentes de los Estados miembros o de terceros países y con organizaciones internacionales.
Los bancos centrales nacionales ejecutarán, en la medida de lo posible, las funciones descritas en el artículo 5.1.
El BCE contribuirá, cuando sea necesario, a la armonización de las normas y prácticas que regulen la recopilación, elaboración y distribución de estadísticas en los sectores comprendidos dentro de los ámbitos de sus competencias.
El Consejo definirá, con arreglo al procedimiento del artículo 41, las personas físicas y jurídicas sujetas a exigencias de información, el régimen de confidencialidad y las disposiciones de ejecución y de sanción adecuadas.
Artículo 6
En el ámbito de la cooperación internacional en relación con las funciones encomendadas al SEBC, el BCE decidirá cómo estará representado el SEBC.
El BCE y, siempre que éste lo apruebe, los bancos centrales nacionales podrán participar en instituciones monetarias internacionales.
Las disposiciones de los artículos 6.1 y 6.2 deberán entenderse sin perjuicio de lo dispuesto en el artículo 138 del Tratado de Funcionamiento de la Unión Europea.
ORGANIZACIÓN DEL SEBC
Artículo 7
Tal como se expone en el artículo 130 del Tratado de Funcionamiento de la Unión Europea, cuando ejerzan las facultades que les confieren los Tratados y los presentes Estatutos y desempeñen las funciones y deberes correspondientes, ni el BCE, ni los bancos centrales nacionales, ni ningún miembro de sus órganos rectores recabarán ni aceptarán instrucciones procedentes de las instituciones, órgano su organismos de la Unión, de ningún Gobierno de un Estado miembro ni de ningún otro organismo.
Las instituciones, órgano su organismos de la Unión, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir sobre los miembros de los órganos rectores del BCE o de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 8
El SEBC estará regido por los órganos rectores del BCE.
Artículo 9
El BCE, que, en virtud del apartado 3 del artículo 282 del Tratado de Funcionamiento de la Unión Europea, tendrá personalidad jurídica propia, dispondrá en cada uno de los Estados miembros de la capacidad jurídica más amplia concedida a las personas jurídicas con arreglo al respectivo Derecho nacional; en particular, podrá adquirir o vender propiedad mobiliaria e inmobiliaria y ser parte en actuaciones judiciales.
La función del BCE será garantizar que se cumplan las funciones encomendadas al SEBC con arreglo a los apartados 2, 3 y 5 del artículo 127 de dicho Tratado, y a sea por medio de sus propias actividades de conformidad con el presente Estatuto, y a sea por medio de los bancos centrales nacionales, con arreglo al o dispuesto en el artículo 12.1 y en el artículo 14.
De conformidad con lo dispuesto en el apartado 1 del artículo 129 de dicho Tratado, los órganos rectores del BCE serán el Consejo de Gobierno y el Comité Ejecutivo.
Artículo 10
El Consejo de Gobierno
De conformidad con lo dispuesto en el apartado 1 del artículo 283 del Tratado de Funcionamiento de la Unión Europea, el Consejo de Gobierno estará compuesto por los miembros del Comité Ejecutivo y por los gobernadores de los bancos centrales nacionales de los Estados miembros cuya moneda es el euro.
Cada miembro del Consejo de Gobierno dispondrá de un voto.
Desde el momento en que el número de miembros del Consejo de Gobierno exceda de veintiuno, cada miembro del Comité Ejecutivo dispondrá de un voto, y el número de gobernadores con derecho de voto será de quince.
El derecho de voto de los gobernadores se asignará y rotará con arreglo al o siguiente:
— desde el momento en que el número de gobernadores exceda de quince y hasta que llegue a veintidós, los gobernadores se distribuirán en dos grupos de acuerdo con el tamaño de la participación del Estado miembro correspondiente a su banco central nacional en el producto interior bruto total a precio de mercado y en el balance agregado total de las instituciones financieras monetarias de los Estados miembros cuya moneda es el euro.
Se asignará a las participaciones en el producto interior bruto total a precio de mercado y en el balance agregado total de las instituciones financieras monetarias un peso de 5/6 y 1/6 respectivamente.
El primer grupo estará formado por cinco gobernadores y el segundo grupo estará formado por los demás gobernadores.
La frecuencia del derecho de voto de los gobernadores del primer grupo no será inferior a la frecuencia del derecho de voto de los gobernadores del segundo grupo, sin perjuicio de lo cual, el primer grupo dispondrá de cuatro votos y el segundo de once,
— desde el momento en que su número llegue a veintidós, los gobernadores se distribuirán en tres grupos de acuerdo con la clasificación basada en los criterios expuestos.
El primer grupo estará formado por cinco gobernadores y dispondrá de cuatro votos.
El segundo grupo comprenderá la mitad del número total de gobernadores, redondeándose las fracciones al número entero siguiente, y dispondrá de ocho votos.
El tercer grupo estará formado por los gobernadores restantes y dispondrá de tres votos,
— en cada grupo, los gobernadores tendrán el derecho de voto por igual plazo,
— a efectos del cálculo de las participaciones en el producto interior bruto total a precio de mercado se aplicará el apartado 2 del artículo 29.
El balance agregado total de las instituciones financieras monetarias se calculará con arreglo al sistema estadístico vigente en la Unión en el momento del cálculo,
— siempre que el producto interior bruto total a precio de mercado se ajuste de conformidad con el apartado 3 del artículo 29 de los Estatutos o siempre que aumente el número de gobernadores, se revisará el tamaño y/o la composición de los grupos con arreglo a los principios expuestos,
— por mayoría de dos tercios de todos sus miembros, tengan o no el derecho de voto, el Consejo de Gobierno tomará todas las medidas necesarias para la aplicación de los principios expuestos, y podrá decidir que se aplace la introducción del sistema de rotación hasta que el número de gobernadores exceda de 18.
El derecho de voto se ejercerá en persona.
No obstante esta norma, el reglamento interno a que hace referencia el apartado 3 del artículo 12 podrá establecer la posibilidad de que los miembros del Consejo de Gobierno emitan su voto por teleconferencia.
El reglamento interno dispondrá también que los miembros del Consejo de Gobierno que no puedan asistir a las reuniones del Consejo de Gobierno por un período prolongado puedan designar a un sustituto que ocupe su lugar como miembro del Consejo de Gobierno.
Las disposiciones de los párrafos precedentes no afectan al derecho de voto que todos los miembros del Consejo de Gobierno, con y sin derecho de voto, tienen en virtud de los artículos 10.3, 40.2 y 40.3.
De no estipularse lo contrario en los presentes Estatutos, el Consejo de Gobierno decidirá por mayoría simple de sus miembros con derecho de voto.
En caso de empate, el voto decisivo corresponderá al presidente.
En las votaciones del Consejo de Gobierno se requerirá un quórum de dos tercios de sus miembros con derecho de voto.
De no alcanzarse éste, el presidente podrá convocar una reunión extraordinaria en la que puedan adoptarse decisiones con independencia del quórum mencionado.
En todas las decisiones que se adopten con arreglo a los artículos 28, 29, 30, 32 y 33, los votos de los miembros del Consejo de Gobierno se ponderarán conforme a las participaciones de los bancos centrales nacionales en el capital suscrito del BCE.
La ponderación de los votos de los miembros del Comité Ejecutivo será cero.
Las decisiones por mayoría cualificada se aprobarán siempre que los votos favorables representen al menos dos tercios del capital suscrito del BCE y representen al menos a la mitad de los accionistas.
En caso de que un gobernador no pueda asistir a la votación, podrá designar a un sustituto que emita su voto ponderado.
Las reuniones tendrán carácter confidencial.
El Consejo de Gobierno podrá decidir hacer públicos los resultados de sus deliberaciones.
El Consejo de Gobierno se reunirá al menos diez veces al año.
Artículo 11
El Comité Ejecutivo
Con arreglo al o dispuesto en el párrafo primero del apartado 2 del artículo 283 del Tratado de Funcionamiento de la Unión Europea, el Comité Ejecutivo estará compuesto por el presidente, el vicepresidente y otros cuatro miembros.
Los miembros desempeñarán sus funciones con dedicación exclusiva.
Ningún miembro podrá ejercer otra profesión, remunerada o no, salvo autorización excepcional del Consejo de Gobierno.
De conformidad con el párrafo segundo del apartado 2 del artículo 283 de dicho Tratado, el presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados por el Consejo Europeo, que se pronunciará por mayoría cualificada, sobre la base de una recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno, de entre personalidades de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios.
Su mandato tendrá una duración de ocho años y no será renovable.
Solamente los nacionales de los Estados miembros podrán ser miembros del Comité Ejecutivo.
Las condiciones de empleo de los miembros del Comité Ejecutivo, y en particular sus sueldos, pensiones y demás beneficios de la seguridad social, estarán sujetos a contratos con el BCE y serán fijados por el Consejo de Gobierno a propuesta de un comité compuesto por tres miembros designados por el Consejo de Gobierno y otros tres designados por el Consejo.
Los miembros del Comité Ejecutivo no tendrán derecho a voto en los asuntos mencionados en el presente apartado.
Si un miembro del Comité Ejecutivo dejara de reunir los requisitos exigidos para desempeñar sus funciones o si en su conducta se observara una falta grave, el Tribunal de Justicia podrá separarlo de su cargo a petición del Consejo de Gobierno o del Comité Ejecutivo.
Todos los miembros del Comité Ejecutivo presentes en las sesiones tendrán derecho a voto; cada uno de el los dispondrá, a tal fin, de un voto.
Salvo disposición contraria, el Comité Ejecutivo decidirá por mayoría simple de los votos emitidos.
En caso de empate, corresponderá al presidente el voto decisivo.
Las modalidades de votación se especificarán en el reglamento interno a que hace referencia el artículo 12.3.
El Comité Ejecutivo será responsable de la gestión ordinaria del BCE.
Cualquier vacante que se produzca en el Comité Ejecutivo se cubrirá mediante nombramiento de un nuevo miembro; será de aplicación lo dispuesto en el artículo 11.2.
Artículo 12
Responsabilidades de los órganos rectores
El Consejo de Gobierno adoptará las orientaciones y decisiones necesarias para garantizar el cumplimiento de las funciones asignadas al SEBC con arreglo a los Tratados y al presente Estatuto.
El Consejo de Gobierno formulará la política monetaria de la Unión, incluidas, en su caso, las decisiones relativas a los objetivos monetarios intermedios, los tipos de interés básicos y el suministro de reservas en el SEBC, y establecerá las orientaciones necesarias para su cumplimiento.
El Comité Ejecutivo pondrá en práctica la política monetaria de conformidad con las orientaciones y decisiones adoptadas por el Consejo de Gobierno.
Al hacerlo impartirá las instrucciones necesarias a los bancos centrales nacionales.
El Comité Ejecutivo podrá también recibir la delegación de determinados poderes, cuando así lo disponga el Consejo de Gobierno.
En la medida en que se estime posible y adecuado, y sin perjuicio de lo dispuesto en el presente artículo, el BCE recurrirá a los bancos centrales nacionales para ejecutar las operaciones que correspondan a las funciones del SEBC.
Gobierno.
El Consejo de Gobierno adoptará el reglamento interno que determinará la organización interna del BCE y de sus órganos rectores.
El Consejo de Gobierno ejercerá las funciones consultivas contempladas en el artículo 4.
El Consejo de Gobierno adoptará las decisiones contempladas en el artículo 6.
Artículo 13
El presidente
El presidente, o, en ausencia de éste, el vicepresidente, presidirá el Consejo de Gobierno y el Comité Ejecutivo del BCE.
Sin perjuicio de lo dispuesto en el artículo 38, el presidente o la persona por él designada representará al BCE en el exterior.
Artículo 14
Bancos centrales nacionales
De conformidad con lo dispuesto en el artículo 131 del Tratado de Funcionamiento de la Unión Europea, cada Estado miembro garantizará la compatibilidad de su legislación nacional, incluidos los estatutos del banco central nacional, con los presentes Estatutos y los Tratados.
Los estatutos de los bancos centrales nacionales dispondrán, en particular, que el mandato de gobernador de un banco central nacional no sea inferior a cinco años.
Un gobernador sólo podrá ser relevado de su mandato en caso de que deje de cumplir los requisitos exigidos para el cumplimiento de sus funciones o haya incurrido en falta grave.
El gobernador afectado o el Consejo de Gobierno podrán recurrir las decisiones al respecto ante el Tribunal de Justicia, por motivos de infracción de los Tratados o de cualquier norma legal relativa a su aplicación.
Tales acciones se emprenderán en un plazo de dos meses a partir de la publicación de la decisión, o de su notificación al demandante o, a falta de ésta, a partir de la fecha en que la decisión haya llegado a conocimiento de este último, según los casos.
Los bancos centrales nacionales serán parte integrante del SEBC y su actuación se ajustará a las orientaciones e instrucciones del BCE.
El Consejo de Gobierno adoptará las medidas necesarias para garantizar el cumplimiento de las orientaciones e instrucciones del BCE y exigirá que se le remita toda la información pertinente.
Los bancos centrales nacionales podrán ejercer funciones distintas de las especificadas en el presente Estatuto, a menos que el Consejo de Gobierno decida, por mayoría de dos tercios de los votos emitidos, que dichas funciones interfieren en los objetivos y tareas del SEBC.
Dichas funciones se ejercerán bajo la responsabilidad de los bancos centrales nacionales y no se considerarán parte de las funciones del SEBC.
Artículo 15
Obligaciones de información
El BCE elaborará y publicará informes sobre las actividades del SEBC con una periodicidad al menos trimestral.
De conformidad con lo dispuesto en el apartado 3 del artículo 284 del Tratado de Funcionamiento de la Unión Europea, el BCE presentará cada año al Parlamento Europeo, al Consejo y a la Comisión, así como al Consejo Europeo, un informe sobre las actividades del SEBC y la política monetaria del año anterior y del año en curso.
Los informes y estados mencionados en el presente artículo se pondrán gratuitamente a disposición de los interesados.
Artículo 16
De conformidad con lo dispuesto en el apartado 1 del artículo 128 del Tratado de Funcionamiento de la Unión Europea, el Consejo de Gobierno tendrá el derecho exclusivo de autorizar la emisión de billetes de banco en euros en la Unión, billetes que podrán emitir el BCE y los bancos centrales nacionales.
Los billetes de banco emitidos por el BCE y los bancos centrales nacionales serán los únicos billetes de banco de curso legal dentro de la Unión.
El BCE respetará en la medida de lo posible las prácticas existentes para la emisión y el diseño de billetes de banco.
FUNCIONES MONETARIAS Y OPERACIONES DEL SEBC
Artículo 17
Cuentas en el BCE y los bancos centrales nacionales
Con el fin de realizar sus operaciones, el BCE y los bancos centrales nacionales podrán abrir cuentas a entidades de crédito, a entidades públicas y a otros participantes en el mercado, así como aceptar activos, incluidos valores representados mediante anotaciones en cuenta, como garantía.
Artículo 18
Operaciones de mercado abierto y de crédito
Con el fin de alcanzar los objetivos del SEBC y de llevar a cabo sus funciones, el BCE y los bancos centrales nacionales podrán:
— operar en los mercados financieros comprando y vendiendo directamente (al contado y a plazo), o con arreglo a pactos de recompra, prestando o tomando prestados valores y otros instrumentos negociables, y a sea en euros o en otras monedas, así como en metales preciosos,
— realizar operaciones de crédito con entidades de crédito y demás participantes en el mercado, basando los préstamos en garantías adecuadas.
El BCE establecerá los principios generales para las operaciones de mercado abierto y para las operaciones de crédito que efectúe por sí mismo o que efectúen los bancos centrales nacionales, incluido el anuncio de las condiciones por las que éstos se declaren dispuestos a efectuar dichas transacciones.
Artículo 19
Sin perjuicio de lo dispuesto en el artículo 2, el BCE podrá exigir que las entidades de crédito establecidas en los Estados miembros mantengan unas reservas mínimas en las cuentas en el BCE y en los bancos centrales nacionales, en atención a objetivos de política monetaria.
El Consejo de Gobierno podrá establecer los reglamentos relativos al cálculo y a la determinación de las reservas mínimas exigidas.
En caso de incumplimiento, el BCE podrá aplicar intereses de penalización, así como imponer otras sanciones de efecto comparable.
Para la aplicación del presente artículo, el Consejo definirá, con arreglo al procedimiento previsto en el artículo 41, la base correspondiente a las reservas mínimas y los coeficientes máximos admisibles entre dichas reservas y sus bases, así como las sanciones apropiadas en caso de incumplimiento.
Artículo 20
Otros instrumentos de control monetario
El Consejo de Gobierno podrá decidir, por mayoría de dos tercios de los votos emitidos, el uso de otros métodos operativos de control monetario que considere adecuados, siempre que se respeten las disposiciones del artículo 2.
De acuerdo con el procedimiento fijado en el artículo 41, el Consejo definirá el alcance de dichos métodos cuando impongan obligaciones a terceros.
Artículo 21
Operaciones con entidades públicas
Con arreglo al o dispuesto en el artículo 123 del Tratado de Funcionamiento de la Unión Europea, queda prohibida la autorización de descubiertos y la concesión de otro tipo de créditos por parte del BCE o de los bancos centrales nacionales en favor de instituciones, órgano su organismos de la Unión, Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros; queda igualmente prohibida la adquisición directa a los mismos de instrumentos de deuda por el BCE o los bancos centrales nacionales.
El BCE y los bancos centrales nacionales podrán actuar como agentes fiscales de las entidades a que se refiere el artículo 21.1.
Las disposiciones del presente artículo no se aplicarán a las entidades de crédito públicas, que en el contexto de la provisión de liquidez por los bancos centrales recibirán de los bancos centrales nacionales y el BCE el mismo trato que las entidades de crédito privadas.
Artículo 22
Sistemas de compensación y de pago
El BCE y los bancos centrales nacionales podrán proporcionar medios y el BCE dictar reglamentos, destinados a garantizar unos sistemas de compensación y liquidación eficientes y solventes dentro de la Unión, así como con otros países.
Artículo 23
Operaciones exteriores
El BCE y los bancos centrales nacionales podrán:
— establecer relaciones con los bancos centrales y con las instituciones financieras de otros países y, cuando proceda, con organizaciones internacionales,
— adquirir y vender al contado y a plazo todo tipo de activos en moneda extranjera y metales preciosos. La expresión «activos en moneda extranjera» incluirá los valores y todos los demás activos en la moneda de cualquier país o en unidades de cuenta y cualquiera que sea la forma en que se posean,
— poseer y gestionar los activos a que se hace referencia en el presente artículo,
— efectuar cualquier tipo de transacciones bancarias en relación con terceros países y con organizaciones internacionales, incluidas las operaciones de concesión y recepción de préstamos.
Artículo 24
Otras operaciones
Además de las operaciones derivadas de sus funciones, el BCE y los bancos centrales nacionales podrán efectuar operaciones para sus fines administrativos o para su personal.
SUPERVISIÓN PRUDENCIAL
Artículo 25
Supervisión prudencial
El BCE podrá brindar asesoramiento al Consejo, a la Comisión y a las autoridades competentes de los Estados miembros y ser consultado por éstos sobre el alcance y la aplicación de la legislación de la Unión relativa a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
Con arreglo a cualquier reglamento del Consejo adoptado en virtud del apartado 6 del artículo 127 del Tratado de Funcionamiento de la Unión Europea, el BCE podrá llevar a cabo funciones específicas relativas a las políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las compañías de seguros.
DISPOSICIONES FINANCIERAS DEL SEBC
Artículo 26
Cuentas financieras
El ejercicio económico del BCE y de los bancos centrales nacionales comenzará el primer día de enero y finalizará el último día de diciembre.
Las cuentas anuales del BCE serán llevadas por el Comité Ejecutivo con arreglo a los principios establecidos por el Consejo de Gobierno.
Las cuentas serán aprobadas por el Consejo de Gobierno y publicadas posteriormente.
Con fines analíticos y operativos, el Comité Ejecutivo elaborará un balance consolidado del SEBC que abarcará los activos y pasivos de los bancos centrales nacionales que estén incluidos en el SEBC.
Para la aplicación del presente artículo, el Consejo de Gobierno establecerá las normas necesarias para normalizar procedimientos contables y de información relativos a las operaciones emprendidas por los bancos centrales nacionales.
Artículo 27
Auditoría
Las cuentas del BCE y de los bancos centrales nacionales serán controladas por auditores externos independientes, recomendados por el Consejo de Gobierno y aprobados por el Consejo.
Los auditores tendrán plenos poderes para examinar todos los libros y cuentas del BCE y de los bancos centrales nacionales, así como para estar plenamente informados acerca de sus transacciones.
Las disposiciones del artículo 287 del Tratado de Funcionamiento de la Unión Europea sólo se aplicarán a un examen de la eficacia operativa de la gestión del BCE.
Artículo 28
El capital del BCE será de 5 000 millones de euros.
El capital podrá aumentarse en las cantidades que decida el Consejo de Gobierno, que se pronunciará por la mayoría cualificada que establece el artículo 10.3, dentro de los límites y con arreglo a las condiciones fijadas por el Consejo conforme al procedimiento que establece el artículo 41.
Los bancos centrales nacionales serán los únicos suscriptores y accionistas del capital del BCE.
La suscripción de capital se efectuará con arreglo a la clave establecida según lo dispuesto en el artículo 29.
El Consejo de Gobierno, que se pronunciará por la mayoría cualificada que establece el artículo 10.3, determinará hasta qué punto y en qué forma será desembolsado el capital.
Sin perjuicio de lo dispuesto en el artículo 28.5, las acciones de los bancos centrales nacionales en el capital suscrito del BCE no podrán transferirse, pignorarse o embargarse.
En caso de ajustarse la clave a que se refiere el artículo 29, los bancos centrales nacionales se transferirán entre sí acciones representativas del capital, hasta la cantidad que sea necesaria para garantizar que la distribución de las acciones representativas del capital corresponde a la clave ajustada.
El Consejo de Gobierno determinará los términos y las condiciones de dichas transferencias.
Artículo 29
Clave para la suscripción de capital
La clave para la suscripción de capital del BCE fijada por primera vez en 1998 cuando se creó el SEBC se determinará asignando a cada banco central nacional una ponderación en dicha clave, que será igual al asuma de:
50 % de la participación de su Estado miembro respectivo en la población de la Unión el penúltimo año anterior a la constitución del SEBC,
50 % de la participación de su Estado miembro respectivo en el producto interior bruto, a precio de mercado, de la Unión, según se registre en los cinco años que preceden al penúltimo año anterior a la constitución del SEBC.
Los porcentajes se redondearán a la baja o al alza hasta el múltiplo de 0,0001 puntos porcentuales más cercano.
La Comisión, de acuerdo con las normas adoptadas por el Consejo con arreglo al procedimiento que establece el artículo 41, suministrará los datos estadísticos que habrán de utilizarse para la aplicación del presente artículo.
Las ponderaciones asignadas a los bancos centrales nacionales se ajustarán cada cinco años después de la constitución del SEBC, por analogía con las disposiciones que establece el artículo 29.1.
La clave ajustada se aplicará con efectos a partir del primer día del año siguiente.
Artículo 30
Sin perjuicio de lo dispuesto en el artículo 28, los bancos centrales nacionales proporcionarán al BCE activos exteriores de reserva distintos de las monedas de los Estados miembros, de los euros, de las posiciones de reserva y de los derechos especiales de giro del FMI, hasta un importe equivalente a 50 000 millones de euros.
El Consejo de Gobierno decidirá la proporción que deberá recibir el BCE tras su constitución en aplicación del presente Estatuto, así como los importes que deban aportarse posteriormente.
El BCE tendrá pleno derecho a poseer y gestionar las reservas exteriores que le sean transferidas, y a utilizarlas para los fines establecidos en el presente Estatuto.
Las contribuciones de cada banco central nacional se fijarán en proporción a su participación en el capital suscrito del BCE.
Cada banco central nacional será acreditado por el BCE con un activo equivalente a su contribución.
El Consejo de Gobierno determinará la denominación y la remuneración de dichos activos.
El BCE podrá solicitar más activos exteriores de reserva, excediendo el límite que establece el artículo 30.1, con arreglo a las disposiciones del artículo 30.2, dentro de los límites y con arreglo a las condiciones que establezca el Consejo con arreglo al procedimiento establecido en el artículo 41.
El BCE podrá poseer y gestionar las posiciones de reserva y los derechos especiales de giro del FMI, así como disponer la puesta en común de dichos activos.
Artículo 31
Activos exteriores de reserva en posesión de los bancos centrales nacionales
Los bancos centrales nacionales podrán realizar transacciones en cumplimiento de sus obligaciones con organizaciones internacionales, de conformidad con el artículo 23.
Todas las demás operaciones en activos exteriores de reserva que permanezcan en poder de los bancos centrales nacionales tras las transferencias a que se refiere el artículo 30, así como las transacciones de los Estados miembros con sus fondos de maniobra oficiales en moneda extranjera, por encima de determinados límites que se establecerán con arreglo al artículo 31.3, estarán sujetas a la aprobación del BCE, con el fin de garantizar su coherencia con la política monetaria y de tipo de cambio de la Unión.
El Consejo de Gobierno establecerá las directrices destinadas a facilitar dichas operaciones.
Artículo 32
Asignación de ingresos monetarios a los bancos centrales nacionales
Los ingresos obtenidos por los bancos centrales nacionales en el ejercicio de la función de política monetaria del SEBC, denominados en lo sucesivo «ingresos monetarios», se asignarán al final de cada ejercicio con arreglo a las disposiciones del presente artículo.
El importe de los ingresos monetarios de cada banco central nacional será igual a sus ingresos anuales procedentes de sus activos mantenidos contra billetes en circulación y depósitos de las entidades de crédito.
Estos activos serán identificados por los bancos centrales nacionales con arreglo a las directrices que establecerá el Consejo de Gobierno.
Si tras la introducción del euro, a juicio del Consejo de Gobierno, las estructuras del balance de los bancos centrales nacionales no permiten la aplicación del artículo 32.2, el Consejo de Gobierno, por mayoría cualificada, podrá decidir que, no obstante lo dispuesto en el artículo 32.2, los ingresos monetarios se midan de acuerdo con un método alternativo durante un período que no podrá ser superior a cinco años.
El importe de los ingresos monetarios de cada banco central nacional se reducirá en un importe equivalente a cualquier interés pagado por dicho banco central sobre sus depósitos abiertos a entidades de crédito, de conformidad con el artículo 19.
El Consejo de Gobierno podrá decidir que los bancos centrales nacionales sean indemnizados por los costes en que incurran en relación con la emisión de billetes de banco o, en circunstancias excepcionales, por las pérdidas específicas derivadas de las operaciones de política monetaria realizadas para el SEBC.
La indemnización adoptará la forma que considere adecuada el Consejo de Gobierno; dichos importes podrán compensarse con los ingresos monetarios de los bancos centrales nacionales.
La suma de los ingresos monetarios de los bancos centrales nacionales se asignará a los bancos centrales nacionales proporcionalmente a sus acciones desembolsadas del BCE, sin perjuicio de las decisiones que adopte el Consejo de Gobierno con arreglo al artículo 33.2.
La compensación y la liquidación de los balances derivados de la asignación de los ingresos monetarios serán efectuadas por el BCE con arreglo a las directrices que establezca el Consejo de Gobierno.
Artículo 33
Asignación de los beneficios y pérdidas netos del BCE
Los beneficios netos del BCE se transferirán en el siguiente orden: a) un importe que será determinado por el Consejo de Gobierno, y que no podrá exceder del 20 % de los beneficios netos, se transferirá al fondo de reserva general, con un límite equivalente al 100 % del capital; b) los beneficios netos restantes se distribuirán entre los accionistas del BCE proporcionalmente a sus acciones desembolsadas.
Cuando el BCE sufra pérdidas, el déficit podrá compensarse mediante el fondo de reserva general del BCE y, si fuese necesario y previa decisión del Consejo de Gobierno, mediante los ingresos monetarios del ejercicio económico correspondiente en proporción a y hasta los importes asignados a los bancos centrales nacionales con arreglo al o establecido en el artículo 32.5.
DISPOSICIONES GENERALES
Artículo 34
Con arreglo al artículo 132 del Tratado de Funcionamiento de la Unión Europea, el BCE:
— elaborará reglamentos en la medida en que ello sea necesario para el ejercicio de las funciones definidas en el primer guión del artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC, y en los casos que se establezcan en los actos del Consejo mencionados en el artículo 41,
— tomará las decisiones necesarias para el ejercicio de las funciones encomendadas al SEBC por los Tratados y por los Estatutos del SEBC,
— formulará recomendaciones y emitirá dictámenes.
El BCE podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes.
Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al procedimiento establecido en el artículo 41 de los Estatutos, el BCE estará autorizado a imponer multas y pagos periódicos coercitivos a las empresas que no cumplan con sus obligaciones respecto de los reglamentos y decisiones del mismo.
Artículo 35
Control judicial y asuntos conexos
Los actos o las omisiones del BCE estarán sujetos a la revisión y a la interpretación del Tribunal de Justicia de la Unión Europea, en los casos previstos en los Tratados y con arreglo a las condiciones establecidas en el mismo.
El BCE podrá emprender acciones en los casos y con arreglo a las condiciones establecidas en los Tratados.
Los litigios entre el BCE, por una parte, y sus acreedores, deudores o terceros, por otra, serán resueltos por los tribunales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia de la Unión Europea.
El BCE estará sujeto al régimen de obligaciones que establece el artículo 340 del Tratado de Funcionamiento de la Unión Europea.
Los bancos centrales nacionales serán responsables con arreglo a la legislación nacional respectiva.
El Tribunal de Justicia de la Unión Europea tendrá jurisdicción para fallar en virtud de las cláusulas compromisorias que contengan los contratos celebrados por el BCE o en su nombre, y a estén regulados por el Derecho público o por el privado.
La decisión del BCE de emprender acciones ante el Tribunal de Justicia de la Unión Europea será tomada por el Consejo de Gobierno.
El Tribunal de Justicia de la Unión Europea tendrá jurisdicción para los litigios relativos al cumplimiento por parte de los bancos centrales nacionales de las obligaciones derivadas de los Tratados y de los presentes Estatutos.
Cuando el BCE considere que un banco central nacional ha incumplido alguna de las obligaciones que establecen los presentes Estatutos, emitirá un dictamen motivado al respecto, después de haber dado a dicho banco central nacional la posibilidad de presentar sus alegaciones.
Si el banco central nacional de que se trate no se atuviere a este dictamen en el plazo establecido por el BCE, éste podrá recurrir al Tribunal de Justicia de la Unión Europea.
Artículo 36
El Consejo de Gobierno, a propuesta del Comité Ejecutivo, establecerá las condiciones de contratación del personal del BCE.
El Tribunal de Justicia de la Unión Europea tendrá jurisdicción en cualquier litigio entre el BCE y sus empleados, dentro de los límites y con arreglo a las condiciones que establezcan las condiciones de empleo.
Artículo 37 (antiguo artículo 38)
Los miembros de los órganos rectores y el personal del BCE y de los bancos centrales nacionales, incluso después de cesar en sus funciones, no deberán revelar información que, por su naturaleza, esté amparada por el secreto profesional.
Las personas que tengan acceso a datos amparados por la legislación de la Unión que imponga la obligación del secreto estarán sujetas a dicha legislación.
Artículo 38 (antiguo artículo 39)
El BCE se comprometerá legalmente frente a terceros por medio de su presidente o de dos miembros del Comité Ejecutivo, o por medio de las firmas de dos miembros del personal del BCE debidamente autorizados por el presidente para firmar en nombre del BCE.
Artículo 39 (antiguo artículo 40)
Privilegio se inmunidades
El BCE gozará en el territorio de los Estados miembros de los privilegio se inmunidades necesarios para el desempeño de sus funciones, en las condiciones que establece el Protocolo sobre los privilegios y las inmunidades de la Unión Europea.
MODIFICACIÓN DE LOS ESTATUTOS Y LEGISLACIÓN COMPLEMENTARIA
Artículo 40 (antiguo artículo 41)
Procedimiento de modificación simplificado
Con arreglo al apartado 3 del artículo 129 del Tratado de Funcionamiento de la Unión Europea, los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) y 36 de los presentes Estatutos podrán ser modificados por el Parlamento Europeo y el Consejo con arreglo al procedimiento legislativo ordinario o bien sobre la base de una recomendación del BCE, previa consulta a la Comisión, o bien a propuesta de la Comisión y previa consulta al BCE.
El artículo 10.2 podrá ser modificado mediante decisión del Consejo Europeo, aprobada por unanimidad, bien por recomendación del Banco Central Europeo y previa consulta al Parlamento Europeo y a la Comisión, bien por recomendación de la Comisión y previa consulta al Parlamento Europeo y al Banco Central Europeo.
Estas modificaciones sólo entrarán en vigor después de haber sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.
Las recomendaciones que haga el BCE con arreglo al presente artículo requerirán una decisión unánime del Consejo de Gobierno.
Artículo 41 (antiguo artículo 42)
Con arreglo al apartado 4 del artículo 129 del Tratado de Funcionamiento de la Unión Europea, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, o sobre la base de una recomendación del BCE y previa consulta al Parlamento Europeo y a la Comisión, adoptará las disposiciones a que se refieren los artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 del presente Estatuto.
DISPOSICIONES TRANSITORIAS Y OTRAS DISPOSICIONES PARA EL SEBC
Artículo 42 (antiguo artículo 43)
Disposiciones generales
Las excepciones a que se refiere el artículo 139 del Tratado de Funcionamiento de la Unión Europea supondrán que los siguientes artículos de los presentes Estatutos no concederán derechos ni impondrán obligaciones a los Estados miembros de que se trate: 3, 6, 9.2, 12.1, 14.3, 16, 18, 19, 20, 22, 23, 26.2, 27, 30, 31, 32, 33, 34 y 49.
Los bancos centrales de los Estados miembros que gocen de una excepción de conformidad con el artículo 139 de dicho Tratado conservarán sus competencias en el ámbito de la política monetaria con arreglo a la legislación nacional.
De conformidad con el artículo 139 de dicho Tratado, «los Estados miembros» significará «los Estados miembros cuya moneda es el euro» en los siguientes artículos de los presentes Estatutos: 3, 11.2 y 19.
«Los bancos centrales nacionales» significará «los bancos centrales de los Estados miembros cuya moneda es el euro» en los siguientes artículos del presente Estatuto: 9.2, 10.2, 10.3, 12.1, 16, 17, 18, 22, 23, 27, 30, 31, 32, 33.2 y 49.
«Los accionistas» significará «los bancos centrales de los Estados miembros cuya moneda es el euro» en los artículos 10.3 y 33.1.
«El capital suscrito del SEBC» significará «el capital del BCE suscrito por los bancos centrales de los Estados miembros cuya moneda es el euro» en los artículos 10.3 y 30.2.
Artículo 43 (antiguo artículo 44)
Funciones transitorias del BCE
El BCE se encargará de las antiguas tareas del IME a que se refiere el apartado 2 del artículo 141 del Tratado de Funcionamiento de la Unión Europea que debido a las excepciones de uno o varios de los Estados miembros aún hayan de ejercerse después de adoptar el euro.
El BCE emitirá dictámenes para preparar la supresión de las excepciones especificadas en el artículo 140 de dicho Tratado.
Artículo 44 (antiguo artículo 45)
El Consejo General del BCE
Sin perjuicio de lo dispuesto en el apartado 1 del artículo 129 del Tratado de Funcionamiento de la Unión Europea, el Consejo General se constituirá como tercer órgano rector del BCE.
El Consejo General estará compuesto por el presidente y el vicepresidente del BCE y por los gobernadores de los bancos centrales nacionales.
Los demás miembros del Comité Ejecutivo podrán participar, sin derecho a voto, en las reuniones del Consejo General.
Las responsabilidades del Consejo General figuran, en su totalidad, en el artículo 46 del presente Estatuto.
Artículo 45 (antiguo artículo 46)
El presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho a voto, en las reuniones del Consejo General.
El presidente preparará las reuniones del Consejo General.
No obstante lo dispuesto en el artículo 12.3, el Consejo General adoptará su reglamento
El BCE se encargará de la secretaría del Consejo General.
Artículo 46 (antiguo artículo 47)
El Consejo General:
— llevará a cabo las tareas a que se refiere el artículo 43,
— contribuirá al desarrollo de las funciones consultivas a que se refieren los artículos 4 y 25.1.
— a la recopilación de la información estadística a que se refiere el artículo 5,
— a la elaboración de informes acerca de las actividades del BCE a que se refiere el artículo 15,
— al establecimiento de las normas necesarias para la aplicación del artículo 26 a que se refiere el artículo 26.4,
— a la adopción de todas las restantes medidas necesarias para la aplicación del artículo 29 a que se refiere el artículo 29.4,
— al establecimiento de las condiciones de contratación del personal del BCE a que se refiere el artículo 36.
El Consejo General contribuirá a los preparativos necesarios para fijar irrevocablemente los tipos de cambio de las monedas de los Estados miembros acogidas a una excepción respecto del euro, con arreglo al o dispuesto en el apartado 3 del artículo 140 del Tratado de Funcionamiento de la Unión Europea.
El presidente del BCE informará al Consejo General acerca de las decisiones del Consejo de
Gobierno.
Artículo 47 (antiguo artículo 48)
Disposiciones transitorias para el capital del BCE
Con arreglo al artículo 29.1, se asignará a cada banco central nacional una ponderación en la clave para la suscripción del capital del BCE.
No obstante lo dispuesto en el artículo 28.3, los bancos centrales de los Estados miembros acogidos a una excepción no desembolsarán el capital suscrito a no ser que el Consejo General, por una mayoría que represente como mínimo dos tercios del capital suscrito del BCE y al menos a la mitad de los accionistas, decida que debe pagarse un porcentaje mínimo como contribución a los costes operativos del BCE.
Artículo 48 (antiguo artículo 49)
Pago diferido del capital, reservas y provisiones del BCE
El banco central de un Estado miembro cuya excepción haya sido suprimida desembolsará su parte suscrita de capital del BCE en la misma medida que los demás bancos centrales de los Estados miembros cuya moneda es el euro y transferirá al BCE activos de reserva de cambio con arreglo al o dispuesto en el artículo 30.1.
La cantidad que deba transferirse se determinará multiplicando el valor en euros, al tipo de cambio del momento, de los activos de reserva antedichos transferidos y a hasta aquel momento al BCE, de conformidad con lo dispuesto en el artículo 30.1, por el coeficiente resultante de dividir el número de acciones suscritas por el banco central nacional de que se trate y el número de acciones que y a hayan desembolsado los demás bancos centrales nacionales.
Además del desembolso que deberá efectuarse con arreglo al artículo 48.1, el banco central de que se trate contribuirá a las reservas del BCE, a las provisiones equivalentes a reservas y al importe que aún deba asignarse a las reservas y provisiones correspondientes al saldo de la cuenta de pérdidas y ganancias al 31 de diciembre del año anterior al de la supresión de la excepción. La cantidad con que
9.5.2008 deberá contribuir se determinará multiplicando el importe de las reservas, definido anteriormente y consignado en el balance aprobado del BCE, por el coeficiente resultante de dividir el número de acciones suscritas por el banco central de que se trate y el número de acciones que y a hayan desembolsado los demás bancos centrales.
Cuando uno o más países se conviertan en Estados miembros y sus respectivos bancos centrales nacionales pasen a formar parte del SEBC, se aumentará automáticamente el capital suscrito del BCE y el límite sobre la cantidad de activos de reserva de cambio que podrá transferirse al BCE.
El aumento se calculará multiplicando las respectivas cantidades vigentes en ese momento por el coeficiente resultante de dividir, en el marco de la clave ajustada para la suscripción de capital, entre la ponderación de los nuevos bancos centrales nacionales implicados y la ponderación de los bancos centrales nacionales y a miembros del SEBC.
La ponderación de cada banco central nacional dentro de la clave para la suscripción de capital se calculará de forma análoga al o dispuesto en el apartado 1 del artículo 29 y de conformidad con el apartado 2 del artículo 29.
Los períodos de referencia que deberán utilizarse para los datos estadísticos serán idénticos a los aplicados para el último ajuste quinquenal de las ponderaciones en virtud del apartado 3 del artículo 29.
Artículo 49 (antiguo artículo 52)
Cambio de los billetes de banco denominados en monedas de los Estados miembros
Tras la fijación irrevocable de los tipos de cambio de conformidad con el apartado 3 del artículo 140 del Tratado de Funcionamiento de la Unión Europea, el Consejo de Gobierno adoptará las medidas necesarias para garantizar que los billetes de banco denominados en monedas con tipo de cambio fijo irrevocable sean cambiados por los bancos centrales nacionales a sus respectivos valores de paridad.
Artículo 50 (antiguo artículo 53)
Aplicabilidad de las disposiciones transitorias
Mientras haya Estados miembros acogidos a excepción seguirán siendo aplicables los artículos 42 a 47 inclusive.
SOBRE LOS ESTATUTOS DEL BANCO EUROPEO DE INVERSIONES
DESEANDO establecer los estatutos del Banco Europeo de Inversiones, previstos en el artículo 308 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El Banco Europeo de Inversiones, creado por el artículo 308 del Tratado de Funcionamiento de la Unión Europea, en lo sucesivo denominado el «Banco», quedará constituido y ejercerá sus funciones y su actividad de conformidad con las disposiciones de dicho Tratado y de los presentes Estatutos.
Artículo 2
La misión del Banco será la definida en el artículo 309 del Tratado de Funcionamiento de la Unión Europea.
Artículo 3
De conformidad con el artículo 308 del Tratado de Funcionamiento de la Unión Europea, los Estados miembros serán los miembros del Banco.
Artículo 4
El Banco tendrá un capital de 164 808 169 000 euros, suscrito por los Estados miembros en la forma siguiente:
Alemania Francia Italia Reino Unido España Bélgica Países Bajos Suecia Dinamarca Austria Polonia Finlandia
Grecia Portugal República Checa Hungría Irlanda Rumanía Eslovaquia Eslovenia Bulgaria Lituania Luxemburgo Chipre Letonia Estonia Malta
Los Estados miembros sólo serán responsables hasta el importe de su cuota de capital suscrito y no desembolsado.
La admisión de un nuevo miembro llevará consigo un aumento del capital suscrito correspondiente a la aportación del nuevo miembro.
El Consejo de Gobernadores podrá decidir, por unanimidad, un aumento del capital suscrito.
La cuota de capital suscrito no podrá ser cedida ni pignorada y será inembargable.
Artículo 5
El capital suscrito será desembolsado por los Estados miembros a razón del 5 %, en promedio, de los importes definidos en el apartado 1 del artículo 4.
En caso de aumento del capital suscrito, el Consejo de Gobernadores fijará por unanimidad el porcentaje que deberá desembolsarse, así como las modalidades de desembolso.
Los desembolsos en metálico únicamente se admitirán en euros.
El Consejo de Administración podrá exigir el desembolso del saldo del capital suscrito, siempre que este desembolso sea necesario para hacer frente a las obligaciones del Banco.
Dicho desembolso será efectuado por cada Estado miembro en proporción a su cuota de capital suscrito.
Artículo 6
(antiguo artículo 8)
El Banco será administrado y dirigido por un Consejo de Gobernadores, un Consejo de Administración y un Comité de Dirección.
Artículo 7
(antiguo artículo 9)
El Consejo de Gobernadores estará compuesto por los ministros que designen los Estados miembros.
El Consejo de Gobernadores establecerá las directrices generales de la política crediticia del Banco, de conformidad con los objetivos de la Unión
El Consejo de Gobernadores velará por la ejecución de estas directrices.
Además, el Consejo de Gobernadores: a) decidirá sobre el aumento del capital suscrito, de conformidad con el apartado 3 del artículo 4 y el apartado 2 del artículo 5; b) a efectos de la aplicación del apartado 1 del artículo 9, determinará los principios aplicables a las operaciones de financiación en el marco de la misión del Banco; c) ejercerá las competencias previstas en los artículos 9 y 11 para el nombramiento y cese de los miembros del Consejo de Administración y del Comité de Dirección, así como las previstas en el párrafo segundo del apartado 1 del artículo 11; d) decidirá la concesión de financiación para operaciones de inversión que deban realizarse total o parcialmente fuera del territorio de los Estados miembros, de conformidad con el apartado 1 del artículo 16; e) aprobará el informe anual elaborado por el Consejo de Administración; f) aprobará el balance anual, así como la cuenta de pérdidas y ganancias; g) ejercerá las demás competencias y atribuciones que le confieren los presentes Estatutos; h) aprobará el reglamento interno del Banco.
El Consejo de Gobernadores será competente para tomar, por unanimidad, en el marco del Tratado y de los presentes Estatutos, cualquier decisión relativa a la suspensión de la actividad del Banco y a su eventual liquidación.
Artículo 8
(antiguo artículo 10)
Salvo disposición en contrario de los presentes estatutos, el Consejo de Gobernadores tomará sus decisiones por mayoría de los miembros que lo componen.
Dicha mayoría deberá representar al menos el 50 % del capital suscrito.
La mayoría cualificada requerirá un total de dieciocho votos y el 68 % del capital suscrito.
La abstención de los miembros presentes o representados no obstará a la adopción de los acuerdos que requieran unanimidad.
Artículo 9
(antiguo artículo 11)
El Consejo de Administración decidirá sobre la concesión de financiación, en particular en forma de créditos y garantías, y la conclusión de empréstitos; fijará los tipos de interés de los préstamos, así como las comisiones y demás cargas.
Basándose en una decisión adoptada por mayoría cualificada, podrá delegar algunas de sus atribuciones en el Comité de Dirección.
Determinará las condiciones y modalidades de la citada delegación y supervisará la ejecución de la misma.
El Consejo de Administración velará por la sana administración del Banco; garantizará la conformidad de la gestión del Banco con las disposiciones de los Tratados y los Estatutos y con las directrices generales establecidas por el Consejo de Gobernadores.
Al finalizar el ejercicio, el Consejo de Administración estará obligado a presentar un informe al Consejo de Gobernadores y a publicarlo, una vez aprobado.
El Consejo de Administración estará compuesto por veintiocho administradores y dieciocho administradores suplentes.
Los administradores serán nombrados por el Consejo de Gobernadores para un período de cinco años, a razón de un administrador por cada Estado miembro y un administrador por la Comisión.
Los administradores suplentes serán nombrados por el Consejo de Gobernadores para un período de cinco años, a razón de:
— un suplente designado de común acuerdo por el Reino de España y la República Portuguesa,
— un suplente designado de común acuerdo por el Reino de Bélgica, el Gran Ducado de Luxemburgo y el Reino de los Países Bajos,
— dos suplentes designados de común acuerdo por el Reino de Dinamarca, Irlanda, la República Helénica y Rumanía,
— dos suplentes designados de común acuerdo por la República de Estonia, la República de Letonia, la República de Lituania, la República de Austria, la República de Finlandia y el Reino de Suecia,
— tres suplentes designados de común acuerdo por la República de Bulgaria, la República Checa, la República de Chipre, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca,
— y un suplente nombrado por la Comisión.
El Consejo de Administración invitará a formar parte del mismo sin derecho a voto a seis expertos: tres en calidad de miembros y tres como suplentes.
El mandato de los administradores y de los suplentes será renovable.
El reglamento interno establecerá las modalidades de participación en las sesiones del Consejo de Administración y las disposiciones aplicables a los miembros suplentes y a los expertos designados.
El presidente o, en ausencia de éste, uno de los vicepresidentes del Comité de Dirección presidirá las sesiones del Consejo de Administración, sin tomar parte en la votación.
Los miembros del Consejo de Administración se elegirán entre personalidades que ofrezcan garantías plenas de independencia y competencia; sólo serán responsables ante el Banco.
Sólo cuando un administrador deje de reunir las condiciones necesarias para el ejercicio de sus funciones podrá ser cesado por el Consejo de Gobernadores, por mayoría cualificada.
La no aprobación del informe anual llevará consigo la dimisión del Consejo de Administración.
En caso de vacante por fallecimiento, cese, dimisión voluntaria o colectiva se procederá a su sustitución, de conformidad con lo dispuesto en el apartado 2.
Salvo en caso de renovación total, los miembros serán sustituidos por el tiempo que falte para terminar el mandato.
El Consejo de Gobernadores fijará la retribución de los miembros del Consejo de Administración.
Determinará las eventuales incompatibilidades con las funciones de administrador y de suplente.
Artículo 10
(antiguo artículo 12)
Cada administrador dispondrá de un voto en el Consejo de Administración.
Podrá delegar su voto en todo caso, en las condiciones que establezca el reglamento interno del Banco.
Salvo disposición en contrario de los presentes Estatutos, el Consejo de Administración tomará sus decisiones por al menos un tercio de sus miembros con derecho de voto que representen al menos el cincuenta por ciento del capital suscrito.
La mayoría cualificada requerirá un total de dieciocho votos a favor y el sesenta y ocho por ciento del capital suscrito.
El reglamento interno del Banco fijará el quórum necesario para la validez de los acuerdos del Consejo de Administración.
Artículo 11
(antiguo artículo 13)
El Comité de Dirección estará compuesto por un presidente y ocho vicepresidentes nombrados para un período de seis años por el Consejo de Gobernadores, a propuesta del Consejo de Administración. Su mandato será renovable.
El Consejo de Gobernadores, por unanimidad podrá modificar el número de miembros del Comité de Dirección.
A propuesta del Consejo de Administración, por mayoría cualificada, el Consejo de Gobernadores, también por mayoría cualificada, podrá cesar a los miembros del Comité de Dirección.
El Comité de Dirección se encargará de la gestión de los asuntos de administración ordinaria del Banco, bajo la autoridad del presidente y el control del Consejo de Administración.
Dicho Comité preparará las decisiones del Consejo de Administración, especialmente las referentes a la conclusión de empréstitos y a la concesión de financiación, en particular en forma de créditos y garantías; asimismo, asegurará la ejecución de dichas decisiones.
El Comité de Dirección emitirá, por mayoría, sus dictámenes sobre los proyectos de conclusión de empréstitos y de concesión de financiación, en particular en forma de créditos y garantías.
El Consejo de Gobernadores fijará la retribución de los miembros del Comité de Dirección y determinará las incompatibilidades con sus funciones.
El presidente o, en caso de impedimento de éste, uno de los vicepresidentes representará al Banco en los asuntos judiciales o extrajudiciales.
Los miembros del personal del Banco estarán sometidos a la autoridad del presidente.
Corresponderá a éste su contratación y despido.
En la elección del personal, se deberá tener en cuenta no sólo las aptitudes personales y la formación profesional, sino también un reparto equitativo entre los nacionales de los Estados miembros.
El reglamento interno determinará el órgano competente para adoptar las disposiciones aplicables al personal
El Comité de Dirección y el personal del Banco sólo serán responsables ante este último y ejercerán sus funciones con total independencia.
Artículo 12
(antiguo artículo 14)
Un Comité, compuesto por seis miembros nombrados por el Consejo de Gobernadores en razón de su competencia, comprobará que las actividades del Banco se atienen a las mejores prácticas bancarias y será responsable de la verificación de cuentas del Banco.
El Comité mencionado en el apartado 1 examinará cada año la regularidad de las operaciones y de los libros del Banco.
Comprobará a este respecto que las operaciones del Banco se han realizado conforme a los trámites y procedimientos establecidos en los presentes Estatutos y en el reglamento interno.
El Comité mencionado en el apartado 1 confirmará que los estados financieros, así como toda información financiera que figure en las cuentas anuales establecidas por el Consejo de Administración, dan una imagen fiel de la situación financiera del Banco, tanto del activo como del pasivo, así como de los resultados de sus operaciones y de los flujos de tesorería del ejercicio financiero de que se trate.
El reglamento interno precisará las cualificaciones que deberán poseer los miembros del Comité contemplado en el apartado 1 y determinará las condiciones y modalidades de funcionamiento del Comité.
Artículo 13
(antiguo artículo 15)
El Banco se relacionará con cada Estado miembro por medio de la autoridad que éste designe.
En la ejecución de las operaciones financieras, podrá recurrir al banco central nacional del Estado miembro interesado o a otras instituciones financieras autorizadas por éste.
Artículo 14
(antiguo artículo 16)
El Banco cooperará con todas aquellas organizaciones internacionales que ejerzan su actividad en campos análogos a los suyos.
El Banco tratará de establecer todo tipo de contactos útiles con objeto de cooperar con las instituciones bancarias y financieras de los países por donde se extiendan sus operaciones.
Artículo 15
(antiguo artículo 17)
A instancia de un Estado miembro o de la Comisión, o por propia iniciativa, el Consejo de Gobernadores interpretará o completará, en las mismas condiciones con que fueron fijadas, las directrices que hubiere establecido de conformidad con el artículo 7 de los presentes Estatutos.
Artículo 16
(antiguo artículo 18)
En el ámbito del mandato definido en el artículo 309 del Tratado de Funcionamiento de la Unión Europea, el Banco otorgará financiación, en particular en forma de créditos y de garantías, a sus miembros o a las empresas privadas o públicas para inversiones que deban ejecutarse en los territorios de los Estados miembros, siempre que no se disponga, en condiciones razonables, de recursos procedentes de otras fuentes.
Sin embargo, mediante decisión por mayoría cualificada del Consejo de Gobernadores, a propuesta del Consejo de Administración, el Banco podrá otorgar financiación para inversiones que deban ejecutarse, total o parcialmente, fuera de los territorios de los Estados miembros.
La concesión de préstamos estará subordinada, en la medida de lo posible, a la utilización de otros medios de financiación.
Cuando se conceda un préstamo a una empresa o a una colectividad que no sea un Estado miembro, el Banco subordinará la concesión de dicho préstamo al otorgamiento de una garantía por el Estado miembro en cuyo territorio haya de ejecutarse la inversión o de otras garantías suficientes, o bien a la solidez financiera del deudor.
Además, en el marco de los principios establecidos por el Consejo de Gobernadores con arreglo a la letra b) del apartado 3 del artículo 7, y si la realización de las operaciones contempladas en el artículo 309 del Tratado de Funcionamiento de la Unión Europea lo exige, el Consejo de Administración adoptará por mayoría cualificada las condiciones y modalidades de toda financiación con un perfil de riesgo específico y que sea considerada por ello como una actividad especial.
El Banco podrá garantizar los empréstitos con tratados por empresas públicas o privadas o por colectividades para la realización de las operaciones previstas en el artículo 309 del Tratado de Funcionamiento de la Unión Europea.
El importe total comprometido de los préstamos y garantías concedidos por el Banco no deberá exceder del 250 % del capital suscrito, de las reservas, de las provisiones no asignadas y del excedente de cuenta de pérdidas y ganancias.
La cantidad acumulada de las partidas de que se trate se calculará una vez deducida una suma idéntica a la cantidad suscrita, haya sido desembolsada o no, en concepto de toda participación del Banco.
En ningún momento, la cantidad abonada en concepto de participación del Banco será superior al total de la parte liberada de su capital, reservas, provisiones no asignadas y excedente de cuenta de pérdidas y ganancias.
Con carácter excepcional, las actividades especiales del Banco, tales como las que decidan el Consejo de Gobernadores y el Consejo de Administración con arreglo al apartado 3, serán objeto de dotación específica en reservas.
El presente apartado se aplicará asimismo a las cuentas consolidadas del Banco.
El Banco se protegerá contra el riesgo de cambio insertando en los contratos de préstamo y de garantía las cláusulas que considere apropiadas.
Artículo 17
(antiguo artículo 19)
Los tipos de interés de los préstamos que conceda el Banco, así como las comisiones y demás cargas, habrán de adaptarse a las condiciones que prevalezcan en el mercado de capitales y deberán calcularse de manera que los ingresos que resulten de los mismos permitan al Banco hacer frente a sus obligaciones, cubrir sus gastos y riesgos y constituir un fondo de reserva de conformidad con el artículo 22.
El Banco no concederá ninguna reducción de los tipos de interés.
En caso de que, habida cuenta del carácter específico de la inversión que deba financiarse, resulte conveniente una reducción del tipo de interés, el Estado miembro interesado u otra autoridad podrá conceder bonificaciones de intereses, en la medida en que su concesión sea compatible con las normas previstas en el artículo 107 del Tratado de Funcionamiento de la Unión Europea.
Artículo 18
(antiguo artículo 20)
En sus operaciones de financiación, el Banco deberá observar los principios siguientes:
Velará por que sus fondos sean utilizados de la forma más racional posible, en interés de la Unión.
Sólo podrá conceder préstamos o garantizar empréstitos: a) cuando pueda asegurarse el pago de los intereses y la amortización del capital con los beneficios de explotación, tratándose de inversiones ejecutadas por empresas pertenecientes al sector de la producción, o bien, cuando se trate de otras inversiones, por medio de un compromiso suscrito por el Estado donde se ejecute la inversión, o de cualquier otro modo, b) y cuando la ejecución de la inversión contribuya al incremento de la productividad económica en general y favorezca la consecución del mercado interior.
No deberá adquirir ninguna participación en empresas ni asumir ninguna responsabilidad en la gestión de éstas, a menos que la protección de sus derechos así lo exija para garantizar la recuperación de sus créditos.
No obstante, en el marco de los principios establecidos por el Consejo de Gobernadores con arreglo a la letra b) del apartado 3 del artículo 7, si así lo exige la realización de las operaciones contempladas en el artículo 309 del Tratado de Funcionamiento de la Unión Europea, el Consejo de Administración adoptará por mayoría cualificada las condiciones y modalidades de participación en el capital de una empresa comercial, por regla general como complemento de un préstamo o garantía, siempre y cuando sea necesario para la financiación de una inversión o programa.
Podrá ceder sus créditos en el mercado de capitales y, a tal fin, podrá exigir de sus prestatarios la emisión de obligaciones o de otros títulos.
Ni él ni los Estados miembros deberán imponer condiciones que obliguen a gastar las cantidades prestadas dentro de un Estado miembro determinado.
Podrá subordinar la concesión de préstamos a la organización de licitaciones internacionales.
No financiará, total o parcialmente, las inversiones a las que se oponga el Estado miembro en cuyo territorio deban ejecutarse.
Como complemento de sus actividades de crédito, el Banco podrá garantizar servicios de asistencia técnica, con arreglo a condiciones y modalidades definidas por el Consejo de Gobernadores, que se pronunciará por mayoría cualificada, conforme a los presentes Estatutos.
Artículo 19
(antiguo artículo 21)
La solicitud también podrá presentarse a través de la Comisión o del Estado miembro en cuyo territorio deba realizarse la inversión.
Cuando las solicitudes sean cursadas por conducto de la Comisión, se someterán al dictamen del Estado miembro en cuyo territorio vaya a realizarse la inversión.
Cuando sean cursadas por medio del Estado miembro, se someterán al dictamen de la Comisión.
Cuando provengan directamente de una empresa, se someterán al Estado miembro interesado y a la Comisión.
Los Estados miembros interesados y la Comisión deberán emitir su dictamen en el plazo máximo de dos meses.
A falta de respuesta en el plazo indicado, el Banco podrá considerar que el mencionado proyecto no suscita objeción alguna.
El Consejo de Administración decidirá sobre las operaciones de financiación que le someta el Comité de Dirección.
El Comité de Dirección examinará si las operaciones de financiación presentadas se atienen a las disposiciones de los presentes Estatutos, en particular a las de los artículos 16 y 18.
Si el Comité de Dirección se pronuncia en favor de la financiación, deberá someter la propuesta correspondiente al Consejo de Administración; podrá subordinar su dictamen favorable a las condiciones que considere esenciales.
Si el Comité de Dirección se pronuncia en contra de la concesión de la financiación, deberá presentar al Consejo de Administración los documentos pertinentes, acompañados de su dictamen.
En caso de dictamen desfavorable del Comité de Dirección, el Consejo de Administración sólo podrá conceder la financiación mencionada por unanimidad.
En caso de dictamen desfavorable de la Comisión, el Consejo de Administración sólo podrá conceder la financiación mencionada por unanimidad, absteniéndose de votar el administrador nombrado previa designación de la Comisión.
En caso de dictamen desfavorable del Comité de Dirección y de la Comisión, el Consejo de Administración no podrá conceder la financiación mencionada.
Cuando esté justificado proceder a una reestructuración de una operación de financiación relativa a inversiones aprobadas por motivos de protección de los derecho se intereses del Banco, el Comité de Dirección adoptará inmediatamente las medidas urgentes que estime necesarias, a reserva de informar inmediatamente de ello al Consejo de Administración.
Artículo 20
(antiguo artículo 22)
El Banco tomará a préstamo en los mercados de capitales los recursos necesarios para el cumplimiento de su misión.
El Banco podrá tomar dinero a préstamo en el mercado de capitales de los Estados miembros, en el marco de las disposiciones legales aplicables a dichos mercados.
Las autoridades competentes de un Estado miembro acogido a una excepción en el sentido del apartado 1 del artículo 139 del Tratado de Funcionamiento de la Unión Europea sólo podrán oponerse si hay motivos para temer graves perturbaciones en el mercado de capitales de dicho Estado.
Artículo 21
(antiguo artículo 23)
El Banco podrá utilizar, en las condiciones siguientes, los recursos disponibles que no necesite inmediatamente para hacer frente a sus obligaciones: a) podrá colocar capitales en los mercados monetarios; b) salvo lo dispuesto en el apartado 2 del artículo 18, podrá comprar o vender títulos; c) podrá efectuar cualquier otra operación financiera relacionada con sus objetivos.
Sin perjuicio de lo dispuesto en el artículo 23, el Banco no efectuará, en la gestión de sus colocaciones de capital, ningún arbitraje de divisas que no sea estrictamente indispensable para poder realizar sus préstamos o para el cumplimiento de los compromisos contraídos en razón de los empréstitos emitidos o de las garantías otorgadas por él.
En el ámbito de aplicación del presente artículo, el Banco actuará de acuerdo con las autoridades competentes de los Estados miembros o sus bancos centrales nacionales.
Artículo 22
(antiguo artículo 24)
Se constituirá progresivamente un fondo de reserva equivalente al 10 % como máximo del capital suscrito.
Si la situación de los compromisos del Banco lo justificare, el Consejo de Administración podrá decidir la constitución de reservas suplementarias.
Mientras este fondo de reserva no esté enteramente constituido, podrá ser alimentado con: a) los intereses que produzcan los préstamos concedidos por el Banco con las cantidades que deban aportar los Estados miembros en virtud del artículo 5; b) los intereses que produzcan los préstamos concedidos por el Banco con las cantidades procedentes del reembolso de los préstamos mencionados en la letra a), siempre que estos ingresos no sean necesarios para hacer frente a las obligaciones y sufragar los gastos del Banco.
Los recursos del fondo de reserva deberán colocarse de forma que estén en condiciones de responder, en cualquier momento, a los fines del fondo.
Artículo 23
(antiguo artículo 25)
El Banco estará siempre autorizado para transferir a una de las monedas de los Estados miembros cuya moneda no sea el euro los activos que posea para realizar las operaciones financieras que sean conformes a su objeto definido en el artículo 309 del Tratado de Funcionamiento de la Unión Europea, teniendo en cuenta lo dispuesto en el artículo 21 de los presentes Estatutos.
El Banco evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en la moneda que precise.
El Banco no podrá convertir en divisas de terceros países los activos que posea en la moneda de uno de los Estados miembros cuya moneda no sea el euro sin el consentimiento de dicho Estado.
El Banco podrá disponer libremente de la parte de su capital desembolsado, así como de las divisas tomadas a préstamo en los mercados de terceros países.
Los Estados miembros se comprometen a poner a disposición de los deudores del Banco las divisas necesarias para el reembolso del capital y el pago de los intereses de los préstamos concedidos o garantizados por el Banco para las inversiones que deban ejecutarse en su territorio.
Artículo 24
(antiguo artículo 26)
Si un Estado miembro incumpliere las obligaciones que como miembro le incumben en virtud de los presentes Estatutos, en especial la obligación de desembolsar su cuota o de asegurar el servicio de sus empréstitos, el Consejo de Gobernadores podrá, mediante decisión tomada por mayoría cualificada, suspender la concesión de préstamos o garantías a dicho Estado miembro o a sus nacionales.
Esta decisión no eximirá al Estado ni a sus nacionales del cumplimiento de sus obligaciones para con el Banco.
Artículo 25
(antiguo artículo 27)
Si el Consejo de Gobernadores decidiere suspender la actividad del Banco, deberán interrumpirse sin demora todas las actividades, con excepción de las operaciones necesarias para asegurar la debida utilización, protección y conservación de sus bienes, así como para saldar sus compromisos.
En caso de liquidación, el Consejo de Gobernadores nombrará a los liquidadores y les dará instrucciones para efectuar dicha liquidación.
Velará por la salvaguardia de los derechos de los miembros del personal.
Artículo 26
(antiguo artículo 28)
El Banco gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir y enajenar bienes muebles o inmuebles y comparecer en juicio.
Artículo 27
(antiguo artículo 29)
Los litigios entre el Banco, por una parte, y sus prestamistas, sus prestatarios o terceros, por otra, serán resueltos por los órganos jurisdiccionales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia de la Unión Europea.
El Banco podrá prever, en un contrato, un procedimiento de arbitraje.
El Banco deberá fijar domicilio en cada uno de los Estados miembros.
Sin embargo, podrá designar, en un contrato, un domicilio especial.
Los bienes y activos del Banco sólo podrán ser embargados o sometidos a ejecución forzosa por decisión judicial.
Artículo 28
(antiguo artículo 30)
El Consejo de Gobernadores podrá decidir, por unanimidad, crear filiales u otras entidades, que tendrán personalidad jurídica y autonomía financiera.
El Consejo de Gobernadores adoptará por unanimidad los estatutos de los organismos mencionados en el apartado 1.
En el los se fijarán, en especial, sus objetivos, estructura, capital, miembros, sede, recursos financieros, medios de actuación y procedimientos de auditoría, así como su relación con los órganos rectores del Banco.
El Banco estará facultado para participar en la gestión de dichos organismos y para contribuir a su capital suscrito hasta el importe que fije por unanimidad el Consejo de Gobernadores.
El Protocolo sobre los privilegios y las inmunidades de la Unión Europea se aplicará a los organismos mencionados en el apartado 1, en la medida en que se les aplique el Derecho de la Unión, a los miembros de sus órganos en el desempeño de sus funciones y a su personal, en los mismos términos y condiciones que al propio Banco.
No obstante, los dividendos, plusvalías u otras formas de renta procedentes de dichos organismos a que tengan derecho los miembros, distintos de la Unión Europea y del Banco, estarán sujetos a las disposiciones fiscales de la legislación que les sea aplicable.
Dentro de los límites que se exponen a continuación, el Tribunal de Justicia de la Unión Europea será competente para conocer de los litigios relacionados con medidas adoptadas por los órganos de un organismo al que se aplique el Derecho de la Unión.
Cualquier miembro de este organismo, en calidad de tal, así como los Estados miembros, podrán interponer recurso contra tales medidas en las condiciones fijadas en el artículo 263 del Tratado de Funcionamiento de la Unión Europea.
El Consejo de Gobernadores podrá decidir, por unanimidad, la admisión del personal de los organismos a los que se aplica el Derecho de la Unión a regímenes comunes con el Banco conforme a los respectivos procedimientos internos.
SOBRE LA FIJACIÓN DE LAS SE DESDE LAS INSTITUCIONES Y DE DETERMINADOS ÓRGANOS, ORGANISMOS Y SERVICIOS DE LA UNIÓN EUROPEA
LOS REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS,
VISTOS el artículo 341 del Tratado de Funcionamiento de la Unión Europea y el artículo 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
RECORDANDO Y CONFIRMANDO la Decisión de 8 de abril de 1965, y sin perjuicio de las decisiones relativas a la se de de futuras instituciones, órganos, organismos y servicios,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Comunidad Europea de la Energía Atómica:
Artículo único a)
El Parlamento Europeo tendrá su se de en Estrasburgo, donde se celebrarán los 12 períodos parciales de sesiones plenarias mensuales, incluida la sesión presupuestaria.
Los períodos parciales de sesiones plenarias adicionales se celebrarán en Bruselas.
Las comisiones del Parlamento Europeo se reunirán en Bruselas.
La Secretaría General del Parlamento Europeo y sus servicios seguirán instalados en Luxemburgo.
El Consejo tendrá su se de en Bruselas.
Durante los meses de abril, junio y octubre, el Consejo celebrará sus reuniones en Luxemburgo.
La Comisión tendrá su se de en Bruselas.
Los servicios que figuran en los artículos 7, 8 y 9 de la Decisión de 8 de abril de 1965 se establecerán en Luxemburgo.
El Tribunal de Justicia de la Unión Europea tendrá su se de en Luxemburgo.
El Tribunal de Cuentas tendrá su se de en Luxemburgo.
El Comité Económico y Social tendrá su se de en Bruselas.
El Comité de las Regiones tendrá su se de en Bruselas.
El Banco Europeo de Inversiones tendrá su se de en Luxemburgo.
El Banco Central Europeo tendrá su se de en Frankfurt.
La Oficina Europea de Policía (Europol) tendrá su se de en La Haya.
SOBRE LOS PRIVILEGIOS Y LAS INMUNIDADES DE LA UNIÓN EUROPEA
CONSIDERANDO que, con arreglo al artículo 343 del Tratado de Funcionamiento de la Unión Europea y al artículo 191 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica (CEEA), la Unión Europea y la CEEA gozarán en el territorio de los Estados miembros de las inmunidades y privilegios necesarios para el cumplimiento de su misión,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Comunidad Europea de la Energía Atómica:
BIENES, FONDOS, ACTIVOS Y OPERACIONES DE LA UNIÓN EUROPEA
Artículo 1
Los locales y edificios de la Unión serán inviolables.
Asimismo estarán exentos de todo registro, requisa, confiscación o expropiación.
Los bienes y activos de la Unión no podrán ser objeto de ninguna medida de apremio administrativo o judicial sin autorización del Tribunal de Justicia.
Artículo 2
Los archivos de la Unión serán inviolables.
Artículo 3
La Unión, sus activos, sus ingresos y demás bienes estarán exentos de cualesquiera impuestos directos.
Los Gobiernos de los Estados miembros adoptarán, siempre que les sea posible, las disposiciones apropiadas para la remisión o el reembolso de los derechos indirectos y de los impuestos sobre la venta incluidos en los precios de los bienes muebles o inmuebles cuando la Unión realice, para su uso oficial, compras importantes cuyo precio comprenda derecho se impuestos de esta naturaleza.
No obstante, la aplicación de dichas disposiciones no deberá tener por efecto falsear la competencia dentro de la Unión.
No se concederá ninguna exoneración de impuestos, tasas y derechos que constituyan una simple remuneración de servicios de utilidad pública.
Artículo 4
La Unión estará exenta de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de los objetos destinados a su uso oficial; los objetos así importados no podrán ser cedidos a título oneroso o gratuito en el territorio del país donde hayan sido importados, a menos que dicha cesión se realice en las condiciones que determine el Gobierno de tal país.
La Unión estará igualmente exenta de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de sus publicaciones.
COMUNICACIONES Y SALVOCONDUCTOS
Artículo 5
(antiguo artículo 6)
Para sus comunicaciones oficiales y la transmisión de todos sus documentos, las instituciones de la Unión recibirán, en el territorio de cada uno de los Estados miembros, el trato que dicho Estado conceda a las misiones diplomáticas.
La correspondencia oficial y las demás comunicaciones oficiales de las instituciones de la Unión no podrán ser sometidas a censura.
Artículo 6
(antiguo artículo 7)
Los presidentes de las instituciones de la Unión podrán expedir a favor de los miembros y agentes de dichas instituciones salvoconductos en la forma que determine el Consejo, por mayoría simple; dichos salvoconductos serán reconocidos por las autoridades de los Estados miembros como documentos válidos de viaje.
Los salvoconductos a favor de los funcionarios y agentes serán expedidos en las condiciones que determinen el estatuto de los funcionarios y el régimen aplicable a los otros agentes de la Unión.
La Comisión podrá celebrar acuerdos para el reconocimiento de dichos salvoconductos como documentos válidos de viaje en el territorio de terceros Estados.
MIEMBROS DEL PARLAMENTO EUROPEO
Artículo 7
(antiguo artículo 8)
No se impondrá ninguna restricción de orden administrativo o de otro tipo a la libertad de movimiento de los miembros del Parlamento Europeo cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
En materia aduanera y de control de cambios, los miembros del Parlamento Europeo recibirán: a) de su propio Gobierno, las mismas facilidades que las concedidas a los altos funcionarios cuando se desplazan al extranjero en misión oficial de carácter temporal; b) de los Gobiernos de los demás Estados miembros, las mismas facilidades que las concedidas a los representantes de Gobiernos extranjeros en misión oficial de carácter temporal.
Artículo 8
(antiguo artículo 9)
Los miembros del Parlamento Europeo no podrán ser buscados, detenidos ni procesados por las opiniones o los votos por el los emitidos en el ejercicio de sus funciones.
Artículo 9
(antiguo artículo 10)
Mientras el Parlamento Europeo esté en período de sesiones, sus miembros gozarán: a) en su propio territorio nacional, de las inmunidades reconocidas a los miembros del Parlamento de su país; b) en el territorio de cualquier otro Estado miembro, de inmunidad frente a toda medida de detención y a toda actuación judicial.
Gozarán igualmente de inmunidad cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
No podrá invocarse la inmunidad en caso de flagrante delito ni podrá ésta obstruir el ejercicio por el Parlamento Europeo de su derecho a suspender la inmunidad de uno de sus miembros.
REPRESENTANTES DE LOS ESTADOS MIEMBROS QUE PARTICIPEN EN LOS TRABAJOS DE LAS INSTITUCIONES DE LA UNIÓN EUROPEA
Artículo 10
(antiguo artículo 11)
Los representantes de los Estados miembros que participen en los trabajos de las instituciones de la Unión, así como sus consejeros y expertos técnicos, gozarán, en el ejercicio de sus funciones y durante sus desplazamientos al lugar de reunión o cuando regresen de éste, de los privilegios, inmunidades y facilidades habituales.
El presente artículo se aplicará igualmente a los miembros de los órganos consultivos de la Unión.
FUNCIONARIOS Y AGENTES DE LA UNIÓN EUROPEA
Artículo 11
(antiguo artículo 12)
En el territorio de cada uno de los Estados miembro se independientemente de su nacionalidad, los funcionarios y otros agentes de la Unión: a) gozarán de inmunidad de jurisdicción respecto de los actos por el los realizados con carácter oficial, incluidas sus manifestaciones orales y escritas, sin perjuicio de las disposiciones de los Tratados relativas, por una parte, a las normas sobre la responsabilidad de los funcionarios y agentes ante la Unión y, por otra, a la competencia del Tribunal de Justicia de la Unión Europea para conocer de los litigios entre la Unión y sus funcionarios y otros agentes.
Continuarán beneficiándose de dicha inmunidad después de haber cesado en sus funciones; b) ni el los ni sus cónyuges ni los familiares que de el los dependan estarán sujetos a las disposiciones que limitan la inmigración ni a las formalidades de registro de extranjeros; c) gozarán, respecto de las regulaciones monetarias o de cambio, de las facilidades habitualmente reconocidas a los funcionarios de las organizaciones internacionales; d) disfrutarán del derecho de importar en franquicia su mobiliario y efectos personales al asumir por primera vez sus funciones en el país de que se trate, y del derecho de reexportar en franquicia, al concluir sus funciones en dicho país, su mobiliario y efectos personales, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país donde se ejerza dicho derecho; e) gozarán del derecho de importar en franquicia el automóvil destinado a su uso personal, adquirido en el país de su última residencia, o en el país del que sean nacionales, en las condiciones del mercado interior de tal país, y de reexportarlo en franquicia, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país interesado.
Artículo 12
(antiguo artículo 13)
Los funcionarios y otros agentes de la Unión estarán sujetos, en beneficio de estas últimas, a un impuesto sobre los sueldos, salarios y emolumentos abonados por el las en las condiciones y según el procedimiento que establezcan el Parlamento Europeo y el Consejo mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las instituciones interesadas.
Los funcionarios y otros agentes de la Unión estarán exentos de los impuestos nacionales sobre los sueldos, salarios y emolumentos abonados por la Unión.
Artículo 13
(antiguo artículo 14)
A efectos de aplicación de los impuestos sobre la renta y el patrimonio, del impuesto sobre sucesiones, así como de los convenios celebrados entre los Estados miembros de la Unión para evitar la doble imposición, los funcionarios y otros agentes de la Unión que, únicamente en razón del ejercicio de sus funciones al servicio de la Unión, establezcan su residencia en el territorio de un Estado miembro distinto del país del domicilio fiscal que tuvieren en el momento de entrar al servicio de la Unión serán considerados, tanto en el país de su residencia como en el del domicilio fiscal, como si hubieren conservado su domicilio en este último país si éste es miembro de la Unión.
Esta disposición se aplicará igualmente al cónyuge en la medida en que no ejerza actividad profesional propia, así como a los hijos a cargo y bajo la potestad de las personas mencionadas en el presente artículo.
Los bienes muebles que pertenezcan a las personas a que se alude en el párrafo anterior y que estén situados en el territorio del Estado de residencia estarán exentos del impuesto sobre sucesiones en tal Estado; para la aplicación de dicho impuesto, serán considerados como si se hallaren en el Estado del domicilio fiscal, sin perjuicio de los derechos de terceros Estados y de la eventual aplicación de las disposiciones de los convenios internacionales relativos a la doble imposición.
Los domicilios adquiridos únicamente en razón del ejercicio de funciones al servicio de otras organizaciones internacionales no se tomarán en consideración para la aplicación de las disposiciones del presente artículo.
Artículo 14
(antiguo artículo 15)
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las instituciones interesadas, determinarán el régimen de las prestaciones sociales aplicables a los funcionarios y otros agentes de la Unión.
Artículo 15
(antiguo artículo 16)
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las demás instituciones interesadas, determinarán las categorías de funcionarios y otros agentes de la Unión a los que serán aplicables, total o parcialmente, las disposiciones de los artículos 11, 12, párrafo segundo, y 13.
Periódicamente se comunicará a los Gobiernos de los Estados miembros el nombre, función y dirección de los funcionarios y otros agentes pertenecientes a estas categorías.
PRIVILEGIO SE INMUNIDADES DE LAS MISIONES DE TERCEROS ESTADOS ACREDITADAS ANTE LA UNIÓN EUROPEA
Artículo 16
(antiguo artículo 17)
El Estado miembro en cuyo territorio esté situada la se de de la Unión concederá a las misiones de terceros Estados acreditadas ante la Unión las inmunidades y privilegios diplomáticos habituales.
DISPOSICIONES GENERALES
Artículo 17
(antiguo artículo 18)
Los privilegios, inmunidades y facilidades a favor de los funcionarios y otros agentes de la Unión se otorgarán exclusivamente en interés de esta última.
Cada institución de la Unión estará obligada a suspender la inmunidad concedida a un funcionario u otro agente en los casos en que estime que esta suspensión no es contraria a los intereses de la Unión.
Artículo 18
(antiguo artículo 19)
A los efectos de aplicación del presente Protocolo, las instituciones de la Unión cooperarán con las autoridades responsables de los Estados miembros interesados.
Artículo 19
(antiguo artículo 20)
Los artículos 11 a 14, ambos inclusive, y 17 serán aplicables a los miembros de la Comisión.
Artículo 20
(antiguo artículo 21)
Los artículos 11 a 14 y el artículo 17 serán aplicables a los jueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia de la Unión Europea, sin perjuicio de las disposiciones del artículo 3 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Unión Europea relativas a la inmunidad de jurisdicción de los jueces y abogados generales.
Artículo 21
(antiguo artículo 22)
El presente Protocolo se aplicará igualmente al Banco Europeo de Inversiones, a los miembros de sus órganos, a su personal y a los representantes de los Estados miembros que participen en sus trabajos, sin perjuicio de las disposiciones del Protocolo sobre los Estatutos del Banco.
El Banco Europeo de Inversiones estará, por otra parte, exento de toda imposición de carácter fiscal y parafiscal en el momento de los aumentos de su capital, así como de las diversas formalidades a que pudieren estar sujetas tales operaciones en el Estado donde el Banco tenga su sede.
Asimismo, su disolución y liquidación no serán objeto de ninguna imposición.
Por último, la actividad del Banco y de sus órganos, cuando se ejerza en las condiciones previstas en sus Estatutos, no estará sometida al impuesto sobre el volumen de negocios.
Artículo 22
(antiguo artículo 23)
Este Protocolo será de aplicación asimismo al Banco Central Europeo, a los miembros de sus órganos y a su personal, sin perjuicio de lo dispuesto en el Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Banco Central Europeo estará exento además de todo tipo de impuestos o gravámenes de similar naturaleza con motivo de cualquier ampliación de su capital, al igual que de los diversos trámites con ello relacionados en el Estado en que tenga su se de el Banco.
Las actividades que desarrollen el Banco y sus órganos, con arreglo a los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, no estarán sujetas a ningún tipo de impuesto sobre el volumen de negocios.
SOBRE EL APARTADO 2 DEL ARTÍCULO 6 DEL TRATADO DE LA UNIÓN EUROPEA RELATIVO A LA ADHESIÓN DE LA UNIÓN AL CONVENIO EUROPEO PARA LA PROTECCIÓN DE LOS DERECHOS HUMANOS Y DE LAS LIBERTADES FUNDAMENTALES
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El acuerdo relativo a la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales (denominado en lo sucesivo «Convenio Europeo»), contemplada en el apartado 2 del artículo 6 del Tratado de la Unión Europea, estipulará que se preserven las características específicas de la Unión y del Derecho de la Unión, en particular por lo que se refiere a: a) las modalidades específicas de la posible participación de la Unión en las instancias de control del Convenio Europeo; b) los mecanismos necesarios para garantizar que los recursos interpuestos por terceros Estados y los recursos individuales se presenten correctamente contra los Estados miembros, contra la Unión, o contra ambos, según el caso.
Artículo 2
El acuerdo a que se refiere el artículo 1 garantizará que la adhesión no afecte a las competencias de la Unión ni a las atribuciones de sus instituciones.
Garantizará que ninguna de sus disposiciones afecte a la situación particular de los Estados miembros respecto del Convenio Europeo, en particular respecto de sus Protocolos, de las medidas que adopten los Estados miembros como excepción al Convenio Europeo con arreglo a su artículo 15 y de las reservas al Convenio Europeo formuladas por los Estados miembros con arreglo a su artículo 57.
Artículo 3
Ninguna disposición del acuerdo mencionado en el artículo 1 afectará al artículo 344 del Tratado de Funcionamiento de la Unión Europea.
SOBRE LA DECISIÓN DEL CONSEJO RELATIVA A LA APLICACION DEL APARTADO 4 DEL ARTICULO 16 DEL TRATADO DE LA UNION EUROPEA Y DEL APARTADO 2 DEL ARTICULO 238 DEL TRATADO DE FUNCIONAMIENTO DE LA UNION EUROPEA ENTRE EL 1 DE NOVIEMBRE DE 2014 Y EL 31 DE MARZO DE 2017, POR UNA PARTE, Y A PARTIR DEL 1 DE ABRIL DE 2017, POR OTRA
TENIENDO EN CUENTA que, al aprobarse el Tratado de Lisboa, era de fundamental importancia obtener un acuerdo sobre la Decisión del Consejo relativa a la aplicación del apartado 4 del artículo 16 del Tratado de la Unión Europea y del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, por una parte, y a partir del 1 de abril de 2017, por otra (denominada en lo sucesivo «la Decisión»);
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo único
Antes de que el Consejo estudie todo proyecto que estuviera encaminado, bien a modificar, o bien a derogar la Decisión o cualquiera de sus disposiciones, o bien a modificar indirectamente su ámbito de aplicación o su sentido mediante la modificación de otro acto jurídico de la Unión, el Consejo Europeo mantendrá una deliberación previa sobre dicho proyecto, pronunciándose por consenso con arreglo al apartado 4 del artículo 15 del Tratado de la Unión Europea.
SOBRE LA COOPERACIÓN ESTRUCTURADA PERMANENTE ESTABLECIDA POR EL ARTÍCULO 42 DEL TRATADO DE LA UNIÓN EUROPEA
VISTOS el apartado 6 del artículo 42 y el artículo 46 del Tratado de la Unión Europea,
RECORDANDO que la Unión lleva a cabo una política exterior y de seguridad común basada en la realización de una convergencia cada vez mayor de las actuaciones de los Estados miembros;
RECORDANDO que la política común de seguridad y defensa forma parte integrante de la política exterior y de seguridad común; que garantiza a la Unión una capacidad operativa respaldada por medios civiles y militares; que la Unión puede recurrir a el la para las misiones contempladas en el artículo 43 del Tratado de la Unión Europea fuera de la Unión a fin de garantizar el mantenimiento de la paz, la prevención de conflictos y el refuerzo de la seguridad internacional, de conformidad con los principios de la Carta de las Naciones Unidas; que la ejecución de dichos cometidos está sustentada por las capacidades militares facilitadas por los Estados miembros con arreglo al principio del «conjunto único de fuerzas»;
RECORDANDO que la política común de seguridad y defensa de la Unión no afecta al carácter específico de la política de seguridad y defensa de determinados Estados miembros;
RECORDANDO que la política común de seguridad y defensa de la Unión respeta las obligaciones derivadas del Tratado del Atlántico Norte para los Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte, que sigue siendo el fundamento de la defensa colectiva de sus miembros, y que es compatible con la política común de seguridad y defensa establecida en este marco;
CONVENCIDAS de que una mayor afirmación del papel de la Unión en materia de seguridad y defensa contribuirá a la vitalidad de una Alianza Atlántica renovada, en consonancia con los acuerdos denominados de «Berlín plus»;
DECIDIDAS a que la Unión sea capaz de asumir plenamente las responsabilidades que le incumben dentro de la comunidad internacional;
RECONOCIENDO que la Organización de las Naciones Unidas puede solicitar la asistencia de la Unión para ejecutar con carácter de urgencia misiones emprendidas en virtud de los capítulos VI y VII de la
RECONOCIENDO que el fortalecimiento de la política de seguridad y defensa exigirá a los Estados miembros esfuerzos en el ámbito de las capacidades;
CONSCIENTES de que la superación de una nueva etapa del desarrollo de la política europea de seguridad y defensa conlleva un esfuerzo decidido por parte de los Estados miembros dispuestos a realizarla;
RECORDANDO la importancia de que el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad esté plenamente asociado a los trabajos de la cooperación estructurada permanente,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
La cooperación estructurada permanente a que se refiere el apartado 6 del artículo 42 del Tratado de la Unión Europea estará abierta a todos los Estados miembros que se comprometan, desde la fecha de entrada en vigor del Tratado de Lisboa: a) a acometer de forma más intensa el desarrollo de sus capacidades de defensa, mediante el desarrollo de sus contribuciones nacionales y la participación, en caso necesario, en fuerzas multinacionales, en los principales programas europeos de equipos de defensa y en la actividad de la Agencia en el ámbito del desarrollo de las capacidades de defensa, la investigación, la adquisición y el armamento (denominada en lo sucesivo «la Agencia Europea de Defensa»); y b) a estar, a más tardar en 2010, en condiciones de aportar, bien a título nacional, bien como componente de grupos multinacionales de fuerzas, unidades de combate específicas para las misiones previstas, configuradas tácticamente como una agrupación táctica, con elementos de apoyo, incluidos el transporte y la logística, capaces de emprender misiones definidas, tal como se contemplan en el artículo 43 del Tratado de la Unión Europea, en un plazo de 5 a 30 días, en particular para atender a solicitudes de la Organización de las Naciones Unidas, y sostenibles durante un periodo inicial de 30 días prorrogable hasta al menos 120 días.
Artículo 2
Los Estados miembros que participen en la cooperación estructurada permanente se comprometerán, para realizar los objetivos contemplados en el artículo 1, a) a cooperar, desde la entrada en vigor del Tratado de Lisboa, con miras a la realización de objetivos acordados relativos al nivel de gastos de inversión en materia de equipos de defensa, y a revisar periódicamente dichos objetivos en función del entorno de seguridad y de las responsabilidades internacionales de la Unión; b) a aproximar en la medida de lo posible sus instrumentos de defensa, en particular armonizando la determinación de las necesidades militares, poniendo en común y, en caso necesario, especializando sus medios y capacidades de defensa, y propiciando la cooperación en los ámbitos de la formación y la logística; c) a tomar medidas concretas para reforzar la disponibilidad, la interoperabilidad, la flexibilidad y la capacidad de despliegue de sus fuerzas, en particular mediante la definición de los objetivos comunes en materia de proyección de fuerzas, incluida la posible revisión de sus procedimientos decisorios nacionales; d) a cooperar para garantizar que toman las medidas necesarias para colmar, entre otras cosas mediante planteamientos multinacionales y sin perjuicio de los compromisos que hayan contraído en el marco de la Organización del Tratado del Atlántico Norte, las insuficiencias que se observen en el marco del mecanismo de desarrollo de capacidades;
C 115/277 e) a participar, en caso necesario, en el desarrollo de programas comunes o europeos de equipos de gran envergadura en el marco de la Agencia Europea de Defensa.
Artículo 3
La Agencia Europea de Defensa contribuirá a la evaluación periódica de las contribuciones de los Estados miembros participantes en materia de capacidades, especialmente las contribuciones aportadas según los criterios que se establecerán, entre otros, con arreglo al artículo 2, y presentará informes al respecto al menos una vez por año.
La evaluación podrá servir de base para las recomendaciones y decisiones del Consejo adoptadas de conformidad con el artículo 46 del Tratado de la Unión Europea.
SOBRE EL ARTÍCULO 42 DEL TRATADO DE LA UNIÓN EUROPEA
TENIENDO EN CUENTA la necesidad de aplicar plenamente las disposiciones del apartado 2 del artículo 42 del Tratado de la Unión Europea,
TENIENDO EN CUENTA que la política de la Unión con arreglo al artículo 42 no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la OTAN y será compatible con la política común de seguridad y de defensa establecida en dicho marco,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
La Unión Europea elaborará, junto con la Unión Europea Occidental, acuerdos de cooperación más intensa entre sí.
SOBRE EL PROCEDIMIENTOAPLICABLE EN CASO DE DÉFICIT EXCESIVO
DESEANDO establecer las modalidades del procedimiento de déficit excesivo a que se refiere el artículo 126 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Los valores de referencia que se mencionan en el apartado 2 del artículo 126 del Tratado de Funcionamiento de la Unión Europea serán:
3 % en lo referente a la proporción entre el déficit público previsto o real y el producto interior bruto a precios de mercado,
60 % en lo referente a la proporción entre la deuda pública y el producto interior bruto a precios de mercado.
Artículo 2
A los efectos del artículo 126 de dicho Tratado y a los del presente Protocolo, se entenderá por:
— público, lo perteneciente a las administraciones públicas, es decir, a la administración central, a la administración regional o local y a los fondos de la seguridad social, con exclusión de las operaciones de carácter comercial, tal como se definen en el sistema europeo de cuentas económicas integradas,
— déficit, el volumen de endeudamiento neto, con arreglo a la definición del sistema europeo de cuentas económicas integradas,
— inversión, la formación bruta de capital fijo, tal como se define en el sistema europeo de cuentas económicas integradas,
— deuda, la deuda bruta total, a su valor nominal, que permanezca viva a final de año, consolidada dentro de los sectores del gobierno general, con arreglo a la definición del primer guión.
Artículo 3
A fin de garantizar la eficacia del procedimientoaplicable en caso de déficit excesivo, los Gobiernos de los Estados miembros serán responsables, con arreglo a dicho procedimiento, de los déficit del gobierno general con arreglo a la definición del primer guión del artículo 2. Los Estados miembros
9.5.2008 garantizarán que los procedimientos nacionales en materia presupuestaria les permitan atender, en dicho ámbito, a sus obligaciones derivadas de los Tratados.
Los Estados miembros comunicarán a la Comisión, sin demora y de forma periódica, sus déficits previstos y reales y el nivel de su deuda.
Artículo 4
La Comisión suministrará los datos estadísticos utilizados para la aplicación del presente Protocolo.
SOBRE LOS CRITERIOS DE CONVERGENCIA
DESEANDO establecer los criterios de convergencia que orientarán a la Unión en la adopción de las decisiones para poner fin a las excepciones de los Estados miembros acogidos a una excepción previstas en el artículo 140 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El criterio relativo a la estabilidad de precios contemplado en el primer guión del apartado 1 del artículo 140 del Tratado de Funcionamiento de la Unión Europea se entenderá en el sentido de que los Estados miembros deberán tener un comportamiento de precios sostenible y una tasa promedio de inflación, observada durante un período de un año antes del examen, que no exceda en más de un 1,5 % la de, como máximo, los tres Estados miembros con mejor comportamiento en materia de estabilidad de precios.
La inflación se medirá utilizando el índice de precios al consumo (IPC) sobre una base comparable, teniendo en cuenta las diferencias en las definiciones nacionales.
Artículo 2
El criterio relativo a la situación del presupuesto público, contemplado en el segundo guión del apartado 1 del artículo 140 de dicho Tratado, se entenderá en el sentido de que, en el momento del examen, el Estado miembro de que se trate no sea objeto de una decisión del Consejo con arreglo al apartado 6 del artículo 126 de dicho Tratado, relativa a la existencia de un déficit excesivo en dicho Estado miembro.
Artículo 3
El criterio relativo a la participación en el mecanismo de tipo de cambio del sistema monetario europeo, contemplado en el tercer guión del apartado 1 del artículo 140 de dicho Tratado, se entenderá en el sentido de que los Estados miembros hayan observado, sin tensiones graves y durante por lo menos los dos años anteriores al examen, los márgenes normales de fluctuación dispuestos por el mecanismo de tipo de cambio del sistema monetario europeo.
En particular, no habrán devaluado, durante el mismo período, por iniciativa propia, el tipo central bilateral de su moneda respecto del euro.
Artículo 4
El criterio relativo a la convergencia de los tipos de interés, contemplado en el cuarto guión del apartado 1 del artículo 140 de dicho Tratado, se entenderá en el sentido de que, observados durante un período de un año antes del examen, los Estados miembros hayan tenido un tipo promedio de interés
9.5.2008 nominal a largo plazo que no exceda en más de un 2 % el de, como máximo, los tres Estados miembros con mejor comportamiento en materia de estabilidad de precios.
Los tipos de interés se medirán con referencia a los bonos del Estado a largo plazo u otros valores comparables, teniendo en cuenta las diferencias en las definiciones nacionales.
Artículo 5
La Comisión suministrará los datos estadísticos que deban utilizarse para la aplicación del presente Protocolo.
Artículo 6
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al BCE, y al Comité Económico y Financiero, adoptará las disposiciones adecuadas para estipular los detalles de los criterios de convergencia a que se refiere el artículo 140 de dicho Tratado, que sustituirán entonces al presente Protocolo.
SOBRE EL EUROGRUPO
DESEANDO propiciar las condiciones para un crecimiento económico más intenso en la Unión Europea, y establecer para ello una coordinación cada vez más estrecha de las políticas económicas en la zona del euro;
CONSCIENTES de la necesidad de establecer disposiciones especiales para el mantenimiento de un diálogo reforzado entre los Estados miembros cuya moneda es el euro, en espera de que el europa sea ser la moneda de todos los Estados miembros de la Unión,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Los ministros de los Estados miembros cuya moneda es el euro mantendrán reuniones de carácter informal.
Dichas reuniones se celebrarán, siempre que sea necesario, para examinar cuestiones vinculadas a las responsabilidades específicas que comparten en lo relativo a la moneda única.
La Comisión participará en las reuniones.
Se invitará al Banco Central Europeo a participar en dichas reuniones, de cuya preparación se encargarán los representantes de los ministros de finanzas de los Estados miembros cuya moneda es el euro y de la Comisión.
Artículo 2
Los ministros de los Estados miembros cuya moneda es el euro elegirán un Presidente para un período de dos años y medio, por mayoría de dichos Estados miembros.
SOBRE DETERMINADAS DISPOSICIONES RELATIVAS AL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE
RECONOCIENDO que el Reino Unido no estará obligado o comprometido a adoptar el euro sin una decisión por separado a este respecto tomada por su Gobierno y su Parlamento,
CONSIDERANDO que el 16 de octubre de 1996 y el 30 de octubre de 1997 el Gobierno del Reino Unido notificó al Consejo su intención de no participar en la tercera fase de la unión económica y monetaria,
OBSERVANDO la práctica del Gobierno del Reino Unido de financiar sus necesidades de endeudamiento mediante la venta de deuda al sector privado,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
A menos que el Reino Unido notifique al Consejo su intención de adoptar el euro, no estará obligado a hacerlo.
Los puntos 3 a 8 y 10 se aplicarán al Reino Unido, habida cuenta de la notificación de su Gobierno al Consejo de 16 de octubre de 1996 y de 30 de octubre de 1997.
El Reino Unido conservará sus competencias en el ámbito de la política monetaria con arreglo a su legislación nacional.
El párrafo segundo del artículo 119, los apartados 1, 9 y 11 del artículo 126, los apartados 1 a 5 del artículo 127, el artículo 128, los artículos 130, 131, 132, 133 y 138, el apartado 3 del artículo 140, el artículo 219, el apartado 2 del artículo 282, con excepción de su primera y de su última frase, el apartado 5 del artículo 282 y el artículo 283 del Tratado de Funcionamiento de la Unión Europea no se aplicarán al Reino Unido.
Tampoco se le aplicará el apartado 2 del artículo 121 de dicho Tratado en lo que se refiere a la adopción de las partes de las orientaciones generales de las políticas económicas que afectan a la zona del euro de forma general.
Las referencias que aparezcan en dichas disposiciones a la Unión o a sus Estados miembros no afectarán al Reino Unido y las referencias a los bancos centrales nacionales no afectarán al Banco de Inglaterra.
El Reino Unido tratará de evitar un déficit público excesivo.
Los artículos 143 y 144 del Tratado de Funcionamiento de la Unión Europea seguirán aplicándose al Reino Unido.
El apartado 4 del artículo 134 y el artículo 142 se aplicarán al Reino Unido como si éste estuviera acogido a una excepción.
Se suspenderá el derecho de voto del Reino Unido respecto de los actos del Consejo a que hacen referencia los artículos que se enumeran en el punto 4 y en los casos mencionados en el párrafo primero del apartado 4 del artículo 139 del Tratado de Funcionamiento de la Unión Europea.
A tal efecto, se aplicará el párrafo segundo del apartado 4 del artículo 139 de dicho Tratado.
De la misma forma, el Reino Unido no tendrá derecho a participar en la designación del presidente, del vicepresidente ni de los demás miembros del Comité Ejecutivo del BCE con arreglo al o dispuesto en el párrafo segundo del apartado 2 del artículo 283 de dicho Tratado.
Los artículos 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16, 18, 19, 20, 22, 23, 26, 27, 30, 31, 32, 33, 34 y 49 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo («los Estatutos») no se aplicarán al Reino Unido.
Cualquier referencia que aparezca en dichos artículo sala Unión o a sus Estados miembros no afectará al Reino Unido y las referencias a los bancos centrales nacionales o a los accionistas no afectarán al Banco de Inglaterra.
Las referencias a los artículos 10.3 y 30.2 de los Estatutos al «capital suscrito del BCE» no incluirán el capital suscrito por el Banco de Inglaterra.
El apartado 1 del artículo 141 del Tratado de Funcionamiento de la Unión Europea y los artículos 43 a 47 de los Estatutos surtirán efecto, haya o no Estados miembros acogidos a excepciones, con las siguientes modificaciones: a)
La referencia del artículo 43 a las funciones del BCE y del IME incluirán las funciones que aún deban llevarse a cabo después de adoptar el euro debido a la eventual decisión del Reino Unido de no adoptar el euro.
Además de las funciones a que se refiere el artículo 46, el BCE también prestará asesoramiento y participará en la elaboración de cualquier decisión del Consejo relacionada con el Reino Unido que se tome con arreglo al o dispuesto en las letras a) y c) del punto 9 del presente Protocolo.
El Banco de Inglaterra desembolsará su suscripción de capital del BCE como contribución a sus gastos de explotación en las mismas condiciones que los bancos centrales nacionales de los Estados miembros acogidos a una excepción.
El Reino Unido podrá notificar al Consejo en cualquier momento su intención de adoptar el euro. En tal caso: a)
El Reino Unido tendrá derecho a adoptar el euro sólo si cumple las condiciones necesarias.
El Consejo, a petición del Reino Unido y de conformidad con las condiciones y con arreglo al procedimiento previsto en los apartados 1 y 2 del artículo 140 del Tratado de Funcionamiento de la Unión Europea, decidirá si reúne las condiciones necesarias.
El Banco de Inglaterra desembolsará su capital suscrito, transferirá activos exteriores de reserva al BCE y contribuirá a sus reservas en las mismas condiciones que el banco central nacional de un Estado miembro cuya excepción se haya suprimido.
El Consejo, con arreglo a las condiciones y con arreglo al procedimiento previsto en el apartado 3 del artículo 140 de dicho Tratado, tomará todas las demás decisiones necesarias para permitir al Reino Unido adoptar el euro.
En caso de que el Reino Unido adopte el euro con arreglo al o dispuesto en el presente punto, dejarán de surtir efecto los puntos 3 a 8 del presente Protocolo.
Sin perjuicio de lo dispuesto en el artículo 123 del Tratado de Funcionamiento de la Unión Europea y en el artículo 21.1 de los Estatutos, el Gobierno del Reino Unido podrá mantener la línea de crédito de que dispone con el Banco de Inglaterra («Ways and Means facility»), si el Reino Unido no adopta el euro y hasta que lo haga.
TENIENDO EN CUENTA que la Constitución danesa contiene disposiciones que pueden suponer la celebración de un referéndum en Dinamarca con anterioridad a que este Estado renuncie a su excepción,
CONSIDERANDO que el 3 de noviembre de 1993 el Gobierno de Dinamarca notificó al Consejo su intención de no participar en la tercera fase de la unión económica y monetaria,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Dinamarca disfrutará de una excepción habida cuenta de la notificación hecha por el Gobierno danés al Consejo el 3 de noviembre de 1993.
En virtud de la excepción, todos los artículos y disposiciones de los Tratados y de los Estatutos del SEBC referentes a una excepción serán aplicables a Dinamarca.
Por lo que atañe a la derogación de la excepción, el procedimiento contemplado en artículo 140 del Tratado de Funcionamiento de la Unión Europea sólo se iniciará a petición de Dinamarca.
En caso de derogación de la situación de excepción, dejarán de ser aplicables las disposiciones del presente Protocolo.
DESEANDO solucionar algunos problemas particulares relativos a Dinamarca,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Las disposiciones del artículo 14 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo no afectarán al derecho del Banco Nacional de Dinamarca de desempeñar sus funciones relativas a aquellas partes del Reino de Dinamarca que no forman parte de la Unión.
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Francia mantendrá el privilegio de emitir moneda en Nueva Caledonia, en Polinesia francesa y en Wallis y Futuna con arreglo al o dispuesto por su legislación nacional, y únicamente el la tendrá derecho a determinar la paridad del franco CFP.
SOBRE EL ACERVO DE SCHENGEN INTEGRADO EN EL MARCO DE LA UNIÓN EUROPEA
TOMANDO NOTA de que los acuerdos relativos a la supresión gradual de los controles en las fronteras comunes, firmados en Schengen por determinados Estados miembros de la Unión Europea el 14 de junio de 1985 y el 19 de junio de 1990, así como los acuerdos relacionados y las normas adoptadas en virtud de los mismos, se han integrado en la Unión Europea mediante el Tratado de Amsterdam de 2 de octubre de 1997,
DESEANDO preservar el acervo de Schengen, tal como se ha desarrollado desde la entrada en vigor del Tratado de Amsterdam, y desarrollar dicho acervo para contribuir a lograr el objetivo de ofrecer a los ciudadanos de la Unión un espacio de libertad, seguridad y justicia sin fronteras interiores,
TENIENDO EN CUENTA que Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte no participan en todas las disposiciones del acervo de Schengen; que, no obstante, debería preverse la posibilidad de que dichos Estados miembros acepten total o parcialmente otras disposiciones de dicho acervo,
RECONOCIENDO que, en consecuencia, es necesario acogerse al o dispuesto en los Tratados en lo que se refiere a una cooperación reforzada entre determinados Estados miembros,
TENIENDO EN CUENTA la necesidad de mantener una relación especial con la República de Islandia y con el Reino de Noruega, dado que estos dos Estados, junto con los Estados nórdicos que son miembros de la Unión Europea, están vinculados por las disposiciones de la Unión Nórdica de Pasaportes,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El Reino de Bélgica, la República de Bulgaria, la República Checa, el Reino de Dinamarca, la República Federal de Alemania, la República de Estonia, la República Helénica, el Reino de España, la República Francesa, la República Italiana, la República de Chipre, la República de Letonia, la República de Lituania, el Gran Ducado de Luxemburgo, la República de Hungría, la República de Malta, el Reino de los Países Bajos, la República de Austria, la República de Polonia, la República Portuguesa, Rumanía, la República de Eslovenia, la República Eslovaca, la República de Finlandia y el Reino de Suecia quedan autorizados a establecer entre sí una cooperación reforzada en los ámbitos referentes a las disposiciones definidas por el Consejo y que constituyen el «acervo de Schengen».
Esta cooperación se llevará a cabo en el marco institucional y jurídico de la Unión Europea y respetando las disposiciones pertinentes de los Tratados.
Artículo 2
El acervo de Schengen se aplicará a los Estados miembros a que se refiere el artículo 1, sin perjuicio del artículo 3 del Acta de adhesión de 16 de abril de 2003 y del artículo 4 del Acta de adhesión de 25 de abril de 2005.
El Consejo sustituirá al Comité Ejecutivo creado por los acuerdos de Schengen.
Artículo 3
La participación de Dinamarca en la adopción de las medidas que constituyen un desarrollo del acervo de Schengen, así como la puesta en práctica y la aplicación de dichas medidas en Dinamarca, estarán regidas por las disposiciones pertinentes del Protocolo sobre la posición de Dinamarca.
Artículo 4
Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte podrán solicitar en cualquier momento participar en algunas o en todas las disposiciones de dicho acervo.
El Consejo decidirá sobre tal solicitud por unanimidad de los miembros a que se refiere el artículo 1 y del representante del Gobierno del Estado de que se trate.
Artículo 5
Las propuesta se iniciativas para desarrollar el acervo de Schengen estarán sometidas a las correspondientes disposiciones de los Tratados.
En este contexto, en caso de que Irlanda o el Reino Unido no haya notificado al Consejo por escrito dentro de un plazo razonable que de sea participar, la autorización contemplada en el artículo 329 del Tratado de Funcionamiento de la Unión Europea se considerará otorgada a los Estados miembros contemplados en el artículo 1 y a Irlanda o al Reino Unido en caso de que alguno de el los desee participar en los ámbitos de cooperación de que se trate.
En caso de que se considere, en virtud de una decisión adoptada con arreglo al artículo 4, que Irlanda o el Reino Unido ha realizado la notificación, podrá no obstante notificar al Consejo por escrito, en un plazo de tres meses que no de sea participar en la propuesta o iniciativa de que se trate.
En tal caso, Irlanda o el Reino Unido no participará en su adopción.
A partir de esta última notificación se suspenderá el procedimiento de adopción de la medida para desarrollar el acervo de Schengen hasta que concluya el procedimiento establecido en los apartados 3 o 4 o hasta que se retire dicha notificación en cualquier momento del procedimiento.
Toda decisión adoptada por el Consejo con arreglo al artículo 4, dejará de aplicarse al Estado miembro que haya realizado la notificación contemplada en el apartado 2 en la medida que el Consejo lo considere necesario, con efecto a partir de la entrada en vigor de la medida propuesta, y con arreglo a las condiciones que se determinen en una decisión del Consejo, adoptada por mayoría cualificada a propuesta de la Comisión.
La citada decisión se adoptará de conformidad con los criterios siguientes: el Consejo tratará de mantener el mayor nivel posible de participación del Estado miembro de que se
9.5.2008 trate, evitando que en la práctica ello afecte gravemente al funcionamiento de las diversas partes del acervo de Schengen y respetando la coherencia de éstas.
La Comisión presentará su propuesta lo antes posible una vez realizada la notificación contemplada en el apartado 2.
El Consejo se pronunciará, si fuera necesario tras haber convocado dos reuniones sucesivas, en un plazo de cuatro meses a partir de la presentación de la propuesta de la Comisión.
Una vez transcurrido el plazo de cuatro meses, si el Consejo no hubiera adoptado una decisión, un Estado miembro podrá solicitar inmediatamente que el asunto se remita al Consejo Europeo, en cuyo caso el Consejo Europeo, en su siguiente reunión, deberá adoptar una decisión por mayoría cualificada, a propuesta de la Comisión, y de conformidad con los criterios contemplados en el apartado 3.
Al final del procedimiento contemplado en los apartados 3 y 4, si el Consejo o, en su caso, el Consejo Europeo no hubiera adoptado una decisión, se pondrá final a suspensión del procedimiento de adopción de la medida para desarrollar el acervo de Schengen.
En caso de que la citada medida se adopte ulteriormente, a partir de la fecha de su entrada en vigor dejará de aplicarse al Estado miembro de que se trate toda decisión adoptada por el Consejo con arreglo al artículo 4, en la medida y en las condiciones que decida la Comisión, a menos que, antes de la adopción de la medida, el citado Estado miembro haya retirado su notificación contemplada en el apartado 2.
La Comisión se pronunciará a más tardar en la fecha de adopción de la medida.
Al adoptar su decisión, la Comisión respetará los criterios contemplados en el apartado 3.
Artículo 6
La República de Islandia y el Reino de Noruega serán asociados a la ejecución del acervo de Schengen y en su desarrollo futuro.
A tal efecto se adoptarán procedimientos adecuados mediante un acuerdo que el Consejo celebrará con dichos Estados, por unanimidad de los miembros a que se refiere el artículo 1.
Dicho acuerdo contendrá disposiciones sobre la participación de Islandia y Noruega en cualquier repercusión financiera que se derive de la aplicación del presente Protocolo.
El Consejo celebrará, por unanimidad, un acuerdo independiente con Islandia y Noruega para determinar los derechos y obligaciones entre Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte, por un lado, e Islandia y Noruega por otro, en los ámbitos del acervo de Schengen que se apliquen a estos Estados.
Artículo 7
A efectos de las negociaciones para la admisión de nuevos Estados miembros en la Unión Europea, se considerará que el acervo de Schengen y otras medidas adoptadas por las instituciones en su ámbito han de aceptarse en su totalidad como acervo por todo Estado que sea candidato a la adhesión.
SOBRE LA APLICACIÓN DE DETERMINADOS ASPECTOS DEL ARTÍCULO 26 DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA AL REINO UNIDO Y A IRLANDA
DESEANDO solucionar algunas cuestiones relativas al Reino Unido y a Irlanda,
VISTA la existencia durante muchos años de acuerdos especiales de viaje entre el Reino Unido e Irlanda,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
No obstante lo dispuesto en los artículos 26 y 77 del Tratado de Funcionamiento de la Unión Europea, en cualquier otra disposición de dicho Tratado o en el Tratado de la Unión Europea, en cualquier medida adoptada en virtud de dichos Tratados o en cualquier acuerdo internacional celebrado por la Unión o por la Unión y sus Estados miembros con uno o más terceros Estados, el Reino Unido tendrá derecho a ejercer en sus fronteras con otros Estados miembros, respecto de personas que deseen entrar en el Reino Unido, los controles que pueda considerar necesarios a efectos de: a) verificar el derecho de entrada en el territorio del Reino Unido de ciudadanos de Estados miembros o de las personas a su cargo que se acojan a derechos otorgados por el Derecho de la Unión, así como de ciudadanos de otros Estados a quienes otorgue tales derechos un acuerdo que vincule al Reino Unido; y b) decidir si concede a otras personas el permiso de entrar en el territorio del Reino Unido.
Nada en los artículos 26 y 77 del Tratado de Funcionamiento de la Unión Europea o en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier medida adoptada en virtud de los mismos menoscabará el derecho del Reino Unido a adoptar o a ejercer dichos controles.
Las referencias al Reino Unido contenidas en el presente artículo incluirán los territorios cuyas relaciones exteriores asuma el Reino Unido.
Artículo 2
El Reino Unido e Irlanda podrán seguir concluyendo entre sí acuerdos relativos a la circulación de personas entre sus respectivos territorios (la Zona de Viaje Común o «the Common Travel Area»), siempre que respeten plenamente los derechos de las personas contemplados en la letra a) del párrafo primero del artículo 1 del presente Protocolo.
En consecuencia, en la medida en que mantengan dichos
9.5.2008 acuerdos, lo dispuesto en el artículo 1 del presente Protocolo será de aplicación a Irlanda en los mismos términos y condiciones que al Reino Unido.
Nada en los artículos 26 y 77 del Tratado de Funcionamiento de la Unión Europea, en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier otra medida adoptada en virtud de los mismos afectará a dichos acuerdos.
Artículo 3
Los demás Estados miembros estarán capacitados para ejercer en sus fronteras o en cualquier punto de entrada en su territorio dichos controles sobre personas que deseen entrar en su territorio procedentes del Reino Unido, o de cualquier territorio cuyas relaciones exteriores asuma el Reino Unido, a los mismos efectos mencionados en el artículo 1 del presente Protocolo, o procedentes de Irlanda, en la medida en que las disposiciones del artículo 1 del presente Protocolo se apliquen a Irlanda.
Nada en los artículos 26 y 77 del Tratado de Funcionamiento de la Unión Europea o en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier medida adoptada en virtud de los mismos menoscabará el derecho de los demás Estados miembros a adoptar o a ejercer dichos controles.
SOBRE LA POSICIÓN DEL REINO UNIDO Y DE IRLANDA RESPECTO DEL ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA
DESEANDO solucionar algunas cuestiones relativas al Reino Unido y a Irlanda,
VISTO el Protocolo sobre la aplicación de determinados aspectos del artículo 26 del Tratado de Funcionamiento de la Unión Europea al Reino Unido y a Irlanda,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Con sujeción al o dispuesto en el artículo 3, el Reino Unido e Irlanda no participarán en la adopción por el Consejo de medidas propuestas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuados los representantes de los gobiernos del Reino Unido y de Irlanda.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Artículo 2
Como consecuencia del artículo 1 y sin perjuicio de los artículos 3, 4 y 6, ninguna de las disposiciones del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, ninguna medida adoptada en virtud de dicho título, ninguna disposición de acuerdo internacional alguno celebrado por la Unión en virtud de dicho título y ninguna resolución del Tribunal de Justicia interpretativa de cualquiera de dichas disposiciones o medidas será vinculante ni aplicable al Reino Unido ni a Irlanda; ninguna de tales disposiciones, medidas o decisiones afectará en modo alguno a las competencias, derechos y obligaciones de dichos Estados y ninguna de tales disposiciones, medidas o decisiones afectará al acervo comunitario, ni al de la Unión, ni formará parte del Derecho de la Unión, tal y como éstos se aplican al Reino Unido y a Irlanda.
Artículo 3
El Reino Unido o Irlanda podrán notificar por escrito al Presidente del Consejo, en un plazo de tres meses a partir de la presentación al Consejo de una propuesta o iniciativa en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, su deseo de participar en la adopción y aplicación de la medida propuesta de que se trate, tras lo cual dicho Estado tendrá derecho a hacerlo.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el miembro o los miembros que no hayan hecho tal notificación.
Las medidas adoptadas con arreglo al presente apartado serán vinculantes para todos los Estados miembros que hayan participado en su adopción.
Las medidas adoptadas en aplicación del artículo 70 del Tratado de Funcionamiento de la Unión Europea establecerán las condiciones de participación del Reino Unido y de Irlanda en las evaluaciones relativas a los ámbitos regulados por el título V de la tercera parte de dicho Tratado.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Si, transcurrido un período razonable, una medida de las mencionadas en el apartado 1 no pudiere adoptarse con la participación del Reino Unido o de Irlanda, el Consejo podrá adoptar dicha medida de conformidad con el artículo 1 sin la participación del Reino Unido o de Irlanda.
En tal caso será de aplicación el artículo 2.
Artículo 4
El Reino Unido o Irlanda podrán en cualquier momento, tras la adopción de una medida por parte del Consejo en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, notificar al Consejo y a la Comisión su propósito y deseo de aceptar dicha medida.
En tal caso, se aplicará mutatis mutandis el procedimiento previsto en el apartado 1 del artículo 331 del Tratado de Funcionamiento de la Unión Europea.
Artículo 4 bis
Las disposiciones del presente Protocolo se aplicarán al Reino Unido y a Irlanda también por lo que respecta a las medidas propuestas o adoptadas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, que modifiquen una medida existente que sea vinculante para dichos Estados.
No obstante, en caso de que el Consejo, a propuesta de la Comisión, determine que la no participación del Reino Unido o de Irlanda en la versión modificada de una medida existente implica la inviabilidad de dicha medida para otros Estados miembros o para la Unión, podrá instarlos a que presenten una notificación con arreglo a los artículos 3 ó 4.
A efectos de la aplicación del artículo 3, empezará a correr un nuevo plazo de dos meses a partir de la fecha en que el Consejo haya tomado la determinación.
Una vez concluido el plazo de dos meses a partir de la determinación del Consejo, si el Reino Unido o Irlanda no han realizado notificación alguna con arreglo a los artículos 3 ó 4, la medida existente dejará de ser vinculante para el los y dejará de aplicárseles, a menos que el Estado miembro de que se trate haya realizado una notificación con arreglo al artículo 4 antes de la entrada en vigor de la medida de modificación.
Lo dispuesto anteriormente surtirá efecto a partir de la fecha de entrada en vigor de la medida de modificación o al concluir el plazo de dos meses, si esta fecha es posterior.
A los efectos de la aplicación del presente apartado, el Consejo, previo amplio debate del asunto, se pronunciará por mayoría cualificada de sus miembros que representen a los Estados miembros que participan o han participado en la adopción de la medida de modificación.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá determinar que el Reino Unido o Irlanda soporten las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de la terminación de su participación en la medida existente.
El presente artículo se entiende sin perjuicio del artículo 4.
Artículo 5
Los Estados miembros para los cuales no sea vinculante una medida de las adoptadas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea no soportarán consecuencia financiera alguna de dicha medida, a no ser que sean gastos administrativos ocasionados a las instituciones, salvo que el Consejo, por unanimidad de todos sus miembros y previa consulta al Parlamento Europeo, decida otra cosa.
Artículo 6
Cuando, en los casos a que se refiere el presente Protocolo, una medida adoptada por el Consejo en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea sea vinculante para el Reino Unido o Irlanda, serán aplicables a dicho Estado en relación con tal medida las correspondientes disposiciones de los Tratados.
Artículo 6 bis
Las normas establecidas basándose en el artículo 16 del Tratado de Funcionamiento de la Unión Europea que se refieran al tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación de los capítulos 4 ó 5 del título V de la tercera parte de dicho Tratado sólo serán vinculantes para el Reino Unido o Irlanda en la medida en que sean vinculantes para estos Estados normas de la Unión que regulen formas de cooperación judicial en materia penal y de cooperación policial en cuyo marco deban respetarse las disposiciones establecidas basándose en el artículo 16.
Artículo 7
Los artículos 3, 4 y 4 bis se entenderán sin perjuicio del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea.
Artículo 8
Irlanda podrá notificar por escrito al Consejo su deseo de no seguir acogiéndose a las disposiciones del presente Protocolo.
En tal caso, se aplicarán a Irlanda las disposiciones normales del Tratado.
Artículo 9
Por lo que respecta a Irlanda, el presente Protocolo no se aplicará al artículo 75 del Tratado de Funcionamiento de la Unión Europea.
RECORDANDO la Decisión de los Jefes de Estado y de Gobierno, reunidos en el seno del Consejo Europeo en Edimburgo el 12 de diciembre de 1992, sobre algunos problemas planteados por
HABIENDO TOMADO NOTA de la posición de Dinamarca con respecto a la ciudadanía, la unión económica y monetaria, la política de defensa y los Asuntos de Justicia e Interior, tal como se establece en la Decisión de Edimburgo,
CONSCIENTES de que el mantenimiento en el marco de los Tratados del régimen jurídico originado por la Decisión de Edimburgo limitará de forma significativa la participación de Dinamarca en importantes ámbitos de cooperación de la Unión, y de que es conveniente para la Unión garantizar la integridad del acervo en el ámbito de la libertad, la seguridad y la justicia,
DESEANDO, por consiguiente, establecer un marco jurídico que ofrezca a Dinamarca la posibilidad de participar en la adopción de las medidas propuestas sobre la base del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, y celebrando la intención de Dinamarca de acogerse a esta posibilidad cuando sea posible de conformidad con sus normas constitucionales,
TOMANDO NOTA de que Dinamarca no impedirá que los demás Estados miembros sigan desarrollando su cooperación en relación con medidas que no vinculen a Dinamarca,
TENIENDO PRESENTE el artículo 3 del Protocolo sobre el acervo de Schengen integrado en el marco de la
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Dinamarca no participará en la adopción por el Consejo de medidas propuestas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno de Dinamarca.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Artículo 2
Ninguna de las disposiciones del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, ninguna medida adoptada en virtud de dicho título, ninguna disposición de acuerdo internacional alguno celebrado por la Unión en virtud de dicho título y ninguna decisión del Tribunal de Justicia de la Unión Europea interpretativa de cualquiera de dichas disposiciones o medidas, ni ninguna medida modificada o modificable en virtud de dicho título vinculará a Dinamarca ni le será aplicable; estas disposiciones, medidas o decisiones no afectarán en modo alguno a las competencias, derechos y obligaciones de Dinamarca; dichas disposiciones, medidas o decisiones no afectarán en modo alguno al acervo comunitario o de la Unión, ni formarán parte del Derecho de la Unión, tal y como éstos se aplican a Dinamarca.
En particular, los actos de la Unión en el ámbito de la cooperación policial y judicial en materia penal adoptados antes de la entrada en vigor del Tratado de Lisboa que sean modificados seguirán siendo vinculantes y aplicables a Dinamarca sin cambios.
Artículo 2 bis
El artículo 2 del presente Protocolo se aplicará igualmente a las normas establecidas sobre la base del artículo 16 del Tratado de Funcionamiento de la Unión Europea que se refieran al tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación de los capítulos 4 ó 5 del título V de la tercera parte de dicho Tratado.
Artículo 3
Dinamarca no soportará consecuencia financiera alguna de las medidas mencionadas en el artículo 1, a no ser que sean gastos administrativos ocasionados a las instituciones.
Artículo 4
Dentro de un período de seis meses a partir de que el Consejo haya tomado una medida sobre una propuesta o iniciativa de desarrollar el acervo de Schengen en los ámbitos cubiertos por la presente parte, Dinamarca decidirá si incorpora esta medida a su legislación nacional.
Si así lo hiciere, esta medida creará una obligación, de Derecho internacional, entre Dinamarca y los restantes Estados miembros vinculados por la medida.
Si Dinamarca decide no aplicar una medida del Consejo, en el sentido del apartado 1, los Estados miembros vinculados por esta medida y Dinamarca considerarán las medidas apropiadas que deban tomar.
Artículo 5
Por lo que se refiere a las medidas adoptadas por el Consejo dentro del ámbito de aplicación del apartado 1 del artículo 26, del artículo 42 y de los artículos 43 a 46 del Tratado de la Unión Europea, Dinamarca no participará en la elaboración y aplicación de decisiones y acciones de la Unión con
C 115/301 implicaciones en el ámbito de la defensa.
Por lo tanto, Dinamarca no participará en su adopción.
Dinamarca no impedirá que los demás Estados miembros sigan desarrollando su cooperación en este ámbito.
Dinamarca no estará obligada a contribuir a la financiación de los gastos operativos derivados de tales medidas ni a poner a disposición de la Unión capacidades militares.
Los actos del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno danés.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Artículo 6
Los artículos 1, 2 y 3 no se aplicarán a las medidas que determinen los terceros países cuyos nacionales deban estar provistos de un visado al cruzar las fronteras exteriores de los Estados miembros, ni a las medidas relativas a un modelo uniforme de visado.
Artículo 7
En cualquier momento, Dinamarca podrá, de acuerdo con sus normas constitucionales, informar a los demás Estados miembros de que y a no de sea hacer uso del presente Protocolo en su totalidad o en parte.
En ese caso, Dinamarca aplicará plenamente todas las medidas pertinentes entonces vigentes tomadas dentro del marco de la Unión Europea.
Artículo 8
En todo momento y sin perjuicio del artículo 7, Dinamarca, de conformidad con sus normas constitucionales, podrá notificar a los demás Estados miembros que, con efecto a partir del primer día del mes siguiente al de la notificación, la parte I consistirá en las disposiciones que figuran en el anexo.
En este caso, la numeración de los artículos 5 a 8 se modificará en consecuencia.
Seis meses después de la fecha en que surta efecto la notificación prevista en el apartado 1, la totalidad del acervo de Schengen y las medidas adoptadas para desarrollar dicho acervo que hasta ese momento hayan vinculado a Dinamarca en calidad de obligaciones de Derecho internacional serán vinculantes para Dinamarca en calidad de Derecho de la Unión.
Artículo 1
A reserva de lo dispuesto en el artículo 3, Dinamarca no participará en la adopción por el Consejo de medidas propuestas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
Los actos del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno danés.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Artículo 2
Artículo 3
Dinamarca podrá notificar por escrito al Presidente del Consejo, en el plazo de tres meses a partir de la presentación al Consejo de una propuesta o iniciativa en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, su deseo de participar en la adopción y aplicación de la medida propuesta de que se trate, tras lo cual Dinamarca tendrá derecho a hacerlo.
Si, transcurrido un plazo razonable, una medida de las mencionadas en el apartado 1 no puede adoptarse con la participación de Dinamarca, el Consejo podrá adoptar la medida prevista en el apartado 1, de conformidad con el artículo 1, sin la participación de Dinamarca.
En tal caso será de aplicación el artículo 2.
Artículo 4
Dinamarca, tras la adopción de una medida en aplicación del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, podrá en todo momento notificar al Consejo y a la Comisión su intención de aceptar dicha medida.
En tal caso, se aplicará mutatis mutandis el procedimiento previsto en el apartado 1 del artículo 331 de dicho Tratado.
Artículo 5
Las disposiciones del presente Protocolo se aplicarán a Dinamarca también por lo que respecta a las medidas propuestas o adoptadas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, que modifiquen una medida existente que sea vinculante para dicho Estado.
No obstante, en caso de que el Consejo, a propuesta de la Comisión, determine que la no participación de Dinamarca en la versión modificada de una medida existente implica la inviabilidad de dicha medida para otros Estados miembros o para la Unión, podrá instar a dicho Estado a que presente una notificación con arreglo a los artículos 3 ó 4.
A efectos de la aplicación del artículo 3, empezará a correr un nuevo plazo de dos meses a partir de la fecha en que el Consejo haya tomado la determinación.
Una vez concluido el plazo de dos meses a partir de la determinación del Consejo, si Dinamarca no ha realizado notificación alguna con arreglo a los artículos 3 ó 4, la medida existente dejará de ser vinculante para dicho Estado y dejará de aplicársele, a menos que haya realizado una notificación con arreglo al artículo 4 antes de la entrada en vigor de la medida de modificación.
Lo dispuesto anteriormente surtirá efecto a partir de la fecha de entrada en vigor de la medida de modificación o al concluir el plazo de dos meses, si esta fecha es posterior.
A los efectos de la aplicación del presente apartado, el Consejo, previo amplio debate del asunto, se pronunciará por mayoría cualificada de sus miembros que representen a los Estados miembros que participan o han participado en la adopción de la medida de modificación.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá determinar que Dinamarca soporte las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de la terminación de su participación en la medida existente.
El presente artículo se entiende sin perjuicio del artículo 4.
Artículo 6
La notificación a que se refiere el apartado 4 deberá presentarse no más de seis meses después de la adopción definitiva de una medida que desarrolle el acervo de Schengen.
En caso de que Dinamarca no presente una notificación con arreglo a los artículos 3 ó 4 relativa a una medida que desarrolle el acervo de Schengen, los Estados miembros vinculados por dichas medidas y Dinamarca estudiarán la adopción de medidas apropiadas.
Se entenderá que toda notificación en aplicación del artículo 3 relativa a una medida que desarrolle el acervo de Schengen constituye irrevocablemente una notificación conforme al artículo 3 respecto de toda propuesta o iniciativa ulterior destinada a desarrollar es a medida, siempre que dicha propuesta o iniciativa desarrolle el acervo de Schengen.
Artículo 7
Las normas establecidas basándose en el artículo 16 del Tratado de Funcionamiento de la Unión Europea que se refieran al tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación de los capítulos 4 ó 5 del título V de la tercera parte de dicho Tratado sólo serán vinculantes para Dinamarca en la medida en que sean vinculantes para el la normas de la Unión que regulen formas de cooperación judicial en materia penal y de cooperación policial en cuyo marco deban respetarse las disposiciones establecidas basándose en el artículo 16.
Artículo 8
Cuando, en los casos a que se refiere la presente parte, una medida adoptada por el Consejo en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea sea vinculante para Dinamarca, serán aplicables a Dinamarca en relación con tal medida las correspondientes disposiciones de los Tratados.
Artículo 9
Salvo decisión contraria del Consejo adoptada por unanimidad de todos sus miembros, previa consulta al Parlamento Europeo, cuando una medida adoptada por el Consejo en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea no sea vinculante para Dinamarca, Dinamarca no soportará consecuencia financiera alguna de dicha medida, exceptuados los costes administrativos ocasionados a las instituciones.
SOBRE LAS RELACIONES EXTERIORES DE LOS ESTADOS MIEMBROS CON RESPECTO AL CRUCE DE FRONTERAS EXTERIORES
TENIENDO EN CUENTA la necesidad de los Estados miembros de garantizar controles efectivos en sus fronteras exteriores, en cooperación, en su caso, con terceros países,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Las disposiciones relativas a las medidas sobre el cruce de fronteras exteriores incluidas en la letra b) del apartado 2 del artículo 77 del Tratado de Funcionamiento de la Unión Europea se entenderán sin perjuicio de la competencia de los Estados miembros para negociar o celebrar acuerdos con terceros países, siempre que observen el Derecho de la Unión y los demás acuerdos internacionales pertinentes.
SOBRE ASILO A NACIONALES DE LOS ESTADOS MIEMBROS DE LA UNIÓN EUROPEA
CONSIDERANDO que, de conformidad con el apartado 1 del artículo 6 del Tratado de la Unión Europea, la Unión reconoce los derechos, las libertades y los principios enunciados en la Carta de los Derechos
CONSIDERANDO que, de conformidad con el apartado 3 del artículo 6 del Tratado de la Unión Europea, los derechos fundamentales que garantiza el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales forman parte del Derecho de la Unión como principios generales,
CONSIDERANDO que, de conformidad con el artículo 49 del Tratado de la Unión Europea, cualquier Estado europeo al solicitar el ingreso como miembro en la Unión debe respetar los valores del artículo 2 del Tratado de la Unión Europea,
TENIENDO PRESENTE que el artículo 7 del Tratado de la Unión Europea establece un mecanismo para suspender determinados derechos en caso de violación grave y persistente por parte de un Estado miembro de dichos valores,
RECORDANDO que todo nacional de un Estado miembro, como ciudadano de la Unión, disfruta de un estatuto y de una protección especiales que los Estados miembros garantizarán con arreglo a las disposiciones de la segunda parte del Tratado de Funcionamiento de la Unión Europea,
TENIENDO PRESENTE que los Tratados establecen un espacio sin fronteras interiores y conceden a todos los ciudadanos de la Unión el derecho a circular y residir libremente dentro del territorio de los Estados miembros,
DESEANDO evitar que se recurra al procedimiento del asilo para fines ajenos a aquellos para los que está previsto,
CONSIDERANDO que el presente Protocolo respeta la finalidad y los objetivos de la Convención de Ginebra de 28 de julio de 1951 sobre el estatuto de los refugiados,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo único
Dado el grado de protección de los derechos y libertades fundamentales por parte de los Estados miembros de la Unión Europea, se considerará que los Estados miembros constituyen recíprocamente países de origen seguros a todos los efectos jurídicos y prácticos en relación con asuntos de asilo.
En consecuencia, la solicitud de asilo efectuada por un nacional de un Estado miembro sólo podrá tomarse en consideración o ser declarada admisible para su examen por otro Estado miembro en los siguientes casos: a) si el Estado miembro del que el solicitante es nacional procede, después de la entrada en vigor del Tratado de Amsterdam, amparándose en las disposiciones del artículo 15 del Convenio para la Protección de los Derechos Humanos y de las Libertades Fundamentales, a adoptar medidas que establezcan en su territorio excepciones a sus obligaciones con arreglo a dicho Convenio; b) si se ha iniciado el procedimiento mencionado en el artículo 7, apartado 1, del Tratado de la Unión Europea y hasta que el Consejo o, en su caso, el Consejo Europeo adopte una decisión al respecto en relación con el Estado miembro del que es nacional el solicitante; c) si el Consejo ha adoptado una decisión de conformidad con el apartado 1 del artículo 7 del Tratado de la Unión Europea respecto al Estado miembro del que es nacional el solicitante, o si el Consejo Europeo, de conformidad con el apartado 2 del artículo 7 de dicho Tratado, ha adoptado una decisión respecto al Estado miembro del que es nacional el solicitante; d) si un Estado miembro así lo decidiera unilateralmente respecto de la solicitud de un nacional de otro Estado miembro; en este caso, se informará inmediatamente al Consejo.
La solicitud se atenderá basándose en la presunción de que es manifiestamente infundada sin que afecte en modo alguno, cualesquiera puedan ser los casos, a la facultad de toma de decisiones del Estado miembro.
SOBRE EL EJERCICIO DE LAS COMPETENCIAS COMPARTIDAS
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo único
Con referencia al apartado 2 del artículo 2 del Tratado de Funcionamiento de la Unión Europea, relativo a las competencias compartidas, cuando la Unión haya tomado medidas en un ámbito determinado, el alcance de este ejercicio de competencia sólo abarcará los elementos regidos por el acto de la Unión de que se trate y, por lo tanto, no incluirá todo el ámbito en cuestión.
SOBRE LOS SERVICIOS DE INTERÉS GENERAL
DESEANDO enfatizar la importancia de los servicios de interés general,
HAN CONVENIDO en las siguientes disposiciones interpretativas, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Los valores comunes de la Unión con respecto a los servicios de interés económico general con arreglo al artículo 14 del Tratado de Funcionamiento de la Unión Europea incluyen en particular:
— el papel esencial y la amplia capacidad de discreción de las autoridades nacionales, regionales y locales para prestar, encargar y organizar los servicios de interés económico general lo más cercanos posible a las necesidades de los usuarios;
— la diversidad de los servicios de interés económico general y la disparidad de las necesidades y preferencias de los usuarios que pueden resultar de las diferentes situaciones geográficas, sociales y culturales;
— un alto nivel de calidad, seguridad y accesibilidad económica, la igualdad de trato y la promoción del acceso universal y de los derechos de los usuarios.
Artículo 2
Las disposiciones de los Tratados no afectarán en modo alguno a la competencia de los Estados miembros para prestar, encargar y organizar servicios de interés general que no tengan carácter económico.
SOBRE MERCADO INTERIOR Y COMPETENCIA
CONSIDERANDO que el mercado interior tal como se define en el artículo 3 del Tratado de la Unión Europea incluye un sistema que garantiza que no se falsea la competencia,
A estos efectos, la Unión tomará, en caso necesario, medidas en el marco de las disposiciones de los Tratados, incluido el artículo 352 del Tratado de Funcionamiento de la Unión Europea.
El presente Protocolo se incorporará como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea.
RECORDANDO que el artículo 3 del Tratado de la Unión Europea hace referencia, entre otros objetivos, al fomento de la cohesión económica, social y territorial y de la solidaridad entre los Estados miembros, y que dicha cohesión figura entre los ámbitos de competencia compartida de la Unión enumerados en la letra c) del apartado 2 del artículo 4 del Tratado de Funcionamiento de la Unión Europea,
RECORDANDO que las disposiciones del título XVIII de la tercera parte, sobre la cohesión económica, social y territorial, en su conjunto proporcionan la base jurídica para consolidar y desarrollar más la acción de la Unión en el ámbito de la cohesión económica, social y territorial, incluida la posibilidad de crear un nuevo fondo,
RECORDANDO que las disposiciones del artículo 177 del Tratado de Funcionamiento de la Unión Europea contemplan la creación de un Fondo de Cohesión,
COMPROBANDO que el BEI está prestando grandes y crecientes cantidades en favor de las regiones menos favorecidas,
COMPROBANDO que existe el deseo de una mayor flexibilidad en las modalidades de asignación de los fondos estructurales,
COMPROBANDO que existe el deseo de modular los niveles de participación de la Unión en programas y proyectos en determinados países,
COMPROBANDO que existe la propuesta de tener más en cuenta en el sistema de recursos propios la prosperidad relativa de los Estados miembros,
REAFIRMAN que el fomento de la cohesión económica, social y territorial es vital para el pleno desarrollo y el éxito continuado de la Unión,
REAFIRMAN su convicción de que los fondos estructurales deben seguir desempeñando un papel considerable en la realización de los objetivos de la Unión en el ámbito de la cohesión,
REAFIRMAN su convicción de que el BEI debe continuar dedicando la mayor parte de sus recursos al fomento de la cohesión económica, social y territorial y declaran su disposición a reconsiderar las necesidades de capital del BEI en cuanto dicho capital sea necesario a tal fin,
ACUERDAN que el Fondo de Cohesión aporte contribuciones financieras de la Unión a proyectos en los ámbitos del medio ambiente y de las redes transeuropeas en los Estados miembros que tengan un PNB per cápita inferior al 90 % de la media de la Unión y que cuenten con un programa que conduzca al cumplimiento de las condiciones de convergencia económica según lo dispuesto en el artículo 126 del Tratado de Funcionamiento de la Unión Europea,
MANIFIESTAN su propósito de conceder un mayor margen de flexibilidad al asignar medios financieros procedentes de los fondos estructurales, al objeto de tener en cuenta necesidades específicas no satisfechas en el marco de la reglamentación actual de los fondos estructurales,
DECLARAN su disposición a modular los niveles de participación de la Unión en el marco de programas y proyectos de los fondos estructurales, al objeto de prevenir incrementos excesivos en los gastos presupuestarios en los Estados miembros menos prósperos,
RECONOCEN la necesidad de vigilar con regularidad el progreso realizado en el camino hacia el logro de la cohesión económica, social y territorial y su disposición a estudiar todas las medidas que sean necesarias al respecto,
DECLARAN su intención de tener más en cuenta la capacidad contributiva de los distintos Estados miembros en el sistema de recursos propios, así como de estudiar medios de corregir para los Estados miembros menos prósperos los elementos regresivos que existen en el sistema actual de recursos propios,
CONVIENEN en incorporar el presente Protocolo como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea.
SOBRE EL SISTEMA DE RADIODIFUSIÓN PÚBLICA DE LOS ESTADOS MIEMBROS
CONSIDERANDO que el sistema de radiodifusión pública de los Estados miembros está directamente relacionado con las necesidades democráticas, sociales y culturales de cada sociedad y con la necesidad de preservar el pluralismo de los medios de comunicación,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Las disposiciones de los Tratados se entenderán sin perjuicio de la facultad de los Estados miembros de financiar el servicio público de radiodifusión en la medida en que la financiación se conceda a los organismos de radiodifusión para llevar a cabo la función de servicio público tal como haya sido atribuida, definida y organizada por cada Estado miembro, y en la medida en que dicha financiación no afecte a las condiciones del comercio y de la competencia en la Unión en un grado que sea contrario al interés común, debiendo tenerse en cuenta la realización de la función de dicho servicio público.
SOBRE LA APLICACIÓN DE LA CARTA DE LOS DERECHOS FUNDAMENTALES DE LA UNIÓN EUROPEA A POLONIA Y AL REINO UNIDO
CONSIDERANDO que en el artículo 6 del Tratado de la Unión Europea, la Unión reconoce los derechos, libertades y principios establecidos en la Carta de los Derechos Fundamentales de la Unión Europea;
CONSIDERANDO que la Carta ha de aplicarse de estricta conformidad con las disposiciones del mencionado artículo 6 y del título VII de la Carta misma;
CONSIDERANDO que el citado artículo 6 dispone que la Carta sea aplicada e interpretada por los órganos jurisdiccionales de Polonia y del Reino Unido de estricta conformidad con las explicaciones a que se hace referencia en dicho artículo;
CONSIDERANDO que la Carta contiene tanto derechos como principios;
CONSIDERANDO que la Carta contiene tanto disposiciones de carácter civil y político como de carácter económico y social;
CONSIDERANDO que la Carta reafirma los derechos, libertades y principios reconocidos en la Unión y hace que dichos derechos sean más visibles, pero no crea nuevos derechos ni principios;
RECORDANDO las obligaciones de Polonia y del Reino Unido en virtud del Tratado de la Unión Europea, del Tratado de Funcionamiento de la Unión Europea, y del Derecho de la Unión en general;
TOMANDO NOTA del deseo de Polonia y del Reino Unido de que se precisen determinados aspectos de la aplicación de la Carta;
DESEANDO, por consiguiente, precisar la aplicación de la Carta en relación con la legislación y la acción administrativa de Polonia y del Reino Unido y la posibilidad de acogerse a el la ante los tribunales de Polonia y del Reino Unido;
REAFIRMANDO que las referencias que en el presente Protocolo se hacen a la aplicación de disposiciones específicas de la Carta se entienden estrictamente sin perjuicio de la aplicación de las demás disposiciones de la Carta;
REAFIRMANDO que el presente Protocolo no afecta a la aplicación de la Carta a los demás Estados miembros;
Funcionamiento de la Unión Europea y del Derecho de la Unión en general,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
La Carta no amplía la competencia del Tribunal de Justicia de la Unión Europea ni de ningún otro órgano jurisdiccional de Polonia o del Reino Unido para apreciar que las disposiciones legales o reglamentarias o las disposiciones, prácticas o acciones administrativas de Polonia o del Reino Unido sean incompatibles con los derechos, libertades y principios fundamentales que reafirma.
En particular, y a fin de no dejar lugar a dudas, nada de lo dispuesto en el título IV de la Carta crea derechos que se puedan defender ante los órganos jurisdiccionales de Polonia o del Reino Unido, salvo en la medida en que Polonia o el Reino Unido hayan contemplado dichos derechos en su legislación nacional.
Artículo 2
Cuando una disposición de la Carta se refiera a legislaciones y prácticas nacionales, sólo se aplicará en Polonia o en el Reino Unido en la medida en que los derechos y principios que contiene se reconozcan en la legislación o prácticas de Polonia o del Reino Unido.
SOBRE LAS IMPORTACIONES EN LA UNIÓN EUROPEA DE PRODUCTOS PETROLÍFEROS REFINADOS EN LAS ANTILLAS NEERLANDESAS
DESEANDO aportar algunas precisiones sobre el régimen de intercambios aplicable a las importaciones en la Comunidad Económica Europea de productos petrolíferos refinados en las Antillas neerlandesas,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El presente Protocolo será aplicable a los productos petrolíferos de las partidas 27.10, 27.11, 27.12, ex 27.13 (parafina, ceras de petróleo o de pizarras y residuos parafínicos) y 27.14 de la Nomenclatura de Bruselas, importados para su consumo en los Estados miembros.
Artículo 2
Los Estados miembros se comprometen a conceder a los productos petrolíferos refinados en las Antillas neerlandesas las ventajas arancelarias que resulten de la asociación de estos últimos a la Unión, en las condiciones previstas en el presente Protocolo.
Estas disposiciones serán válidas cualesquiera que sean las normas de origen aplicadas por los Estados miembros.
Artículo 3
Cuando la Comisión, a instancia de un Estado miembro o por propia iniciativa, comprobare que las importaciones en la Unión de productos petrolíferos refinados en las Antillas neerlandesas con arreglo al régimen previsto en el artículo 2 supra provocan dificultades reales en el mercado de uno o varios Estados miembros, decidirá que los Estados miembros interesados introduzcan, aumenten o reintroduzcan los derechos de aduana aplicables a dichas importaciones, en la medida y para el período necesario para hacer frente a esta situación.
Los tipos de derechos de aduana así introducidos, aumentados o reintroducidos no podrán sobrepasar los de los derechos de aduana aplicables a terceros países para estos mismos productos.
Las disposiciones previstas en el apartado precedente podrá aplicarse en cualquier caso cuando las importaciones en la Unión de productos petrolíferos refinados en las Antillas neerlandesas alcancen la cifra de 2 millones de toneladas anuales.
Las decisiones tomadas por la Comisión en virtud de los apartados precedentes, incluidas aquellas encaminadas a rechazar la petición de un Estado miembro, serán comunicadas al Consejo.
Éste podrá, a instancia de cualquier Estado miembro, ocuparse de el las y podrá, en todo momento, modificarlas o anularlas.
Artículo 4
Si un Estado miembro estimare que las importaciones de productos petrolíferos refinados en las Antillas neerlandesas, efectuadas directamente o por medio de otro Estado miembro con arreglo al régimen previsto en el artículo 2 supra, provocan dificultades reales en su mercado y que es necesaria una acción inmediata para hacer frente a las mismas, podrá decidir por propia iniciativa aplicar a estas importaciones derechos de aduana cuyos tipos no podrán sobrepasar los de los derechos de aduana aplicables a terceros países para los mismos productos.
Notificará esta decisión a la Comisión, que decidirá, en un plazo de un mes, si las medidas adoptadas por el Estado pueden mantenerse o deben modificarse o suprimirse.
Las disposiciones del apartado 3 del artículo 3 serán aplicables a esta decisión de la Comisión.
Cuando las importaciones de productos petrolíferos refinados en las Antillas Neerlandesas, efectuadas directamente o por medio de otro Estado miembro con arreglo al régimen previsto en el artículo 2 supra, en uno o varios Estados miembros de la CEE sobrepasen durante un año natural los tonelajes indicados en el Anexo del presente Protocolo, las medidas eventualmente adoptadas en virtud del apartado 1 por este o por estos Estados miembros para el año en curso serán consideradas como legítimas.
La Comisión, después de haberse asegurado de que se han alcanzado los tonelajes fijados, tomará nota de las medidas adoptadas.
En tal caso, los demás Estados miembros se abstendrán de recurrir al Consejo.
Artículo 5
Si la Unión decidiere aplicar restricciones cuantitativas a las importaciones de productos petrolíferos de cualquier procedencia, estas restricciones podrán aplicarse también a las importaciones de estos productos procedentes de las Antillas neerlandesas.
En tal caso, se concederá un trato preferencial a las Antillas neerlandesas frente a terceros países.
Artículo 6
Las disposiciones previstas en los artículos 2 a 5 serán revisadas por el Consejo, que decidirá por unanimidad, previa consulta al Parlamento Europeo y a la Comisión en el momento de la adopción de una definición común del origen de los productos petrolíferos procedentes de terceros países y de países asociados o en el momento de tomar decisiones en el marco de una política comercial común para los productos de que se trate o en el momento de establecer una política energética común.
No obstante, en el momento de efectuar la revisión, deberán mantenerse en todo caso a favor de las Antillas neerlandesas ventajas equivalentes en forma apropiada y para una cantidad mínima de 2 millones y medio de toneladas de productos petrolíferos.
Los compromisos de la Unión con respecto a las ventajas equivalentes mencionadas en el apartado 2 del presente artículo podrán ser, en caso necesario, distribuidos por países teniendo en cuenta los tonelajes indicados en el Anexo del presente Protocolo.
Artículo 7
Para la ejecución del presente Protocolo, la Comisión se encargará de seguir el desarrollo de las importaciones en los Estados miembros de productos petrolíferos refinados en las Antillas neerlandesas.
Los Estados miembros comunicarán a la Comisión, que procurará su difusión, toda información útil al respecto, de conformidad con las modalidades administrativas que el la recomiende.
Para la aplicación del apartado 2 del artículo 4 del Protocolo sobre las importaciones en la Unión Europea de productos petrolíferos refinados en las Antillas neerlandesas, las Altas Partes Contratantes han decidido que la cantidad de 2 millones de toneladas de productos petrolíferos de las Antillas se reparta entre los Estados miembros como sigue:
625 000 toneladas Unión Económica Belgo-Luxemburguesa ............................................ 200 000 toneladas Francia ..................................................................................... 75 000 toneladas Italia ........................................................................................ 100 000 toneladas Países Bajos ...............................................................................1 000 000 toneladas
RELATIVO A DETERMINADAS DISPOSICIONES SOBRE ADQUISICIÓN DE BIENES INMUEBLES EN DINAMARCA
DESEANDO resolver ciertos problemas importantes que interesan a Dinamarca,
HAN CONVENIDO en la siguiente disposición que se incorporará como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
No obstante lo dispuesto en los Tratados, Dinamarca podrá mantener la legislación vigente sobre la adquisición de bienes inmuebles distintos de las viviendas de residencia permanente.
SOBRE EL ARTÍCULO 157 DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
HAN CONVENIDO en la siguiente disposición que se incorporará como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
A los fines de aplicación del artículo 157 del Tratado de Funcionamiento de la Unión Europea, las prestaciones en virtud de un régimen profesional de seguridad social no se considerarán retribución en el caso y en la medida en que puedan asignarse a los períodos de empleo anteriores al 17 de mayo de 1990, excepto en el caso de los trabajadores o sus derechohabientes que, antes de es a fecha, hubieran incoado una acción ante los tribunales o presentado una reclamación equivalente según el Derecho nacional de aplicación.
SOBRE EL RÉGIMEN ESPECIAL APLICABLE A GROENLANDIA
Artículo único
Los productos sometidos a la organización común de mercados en el sector de la pesca, originarios de Groenlandia e importados en la Unión, estarán, dentro del respeto a los mecanismos de la organización común de mercados, exentos de derechos de aduana y de exacciones de efecto equivalente, así como de restricciones cuantitativas y de medidas de efecto equivalente, siempre que las posibilidades de acceso a las zonas de pesca groenlandesas ofrecidas a la Unión, en virtud de un acuerdo entre la Unión y la autoridad competente sobre Groenlandia, sean satisfactorias para la Unión.
Todas las medidas relativas al régimen de importación de tales productos, incluidas las relativas a la adopción de dichas medidas, se adoptarán según el procedimiento previsto en el artículo 43 del Tratado de Funcionamiento de la Unión Europea.
SOBRE EL ARTÍCULO 40.3.3 DE LA CONSTITUCIÓN IRLANDESA
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la Comunidad
Ninguna disposición de los Tratados, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica ni de los Tratados y actos por los que se modifica no completan dichos Tratados afectará a la aplicación en Irlanda del artículo 40.3.3 de la Constitución irlandesa.
SOBRE LAS DISPOSICIONES TRANSITORIAS
CONSIDERANDO que, para organizar la transición entre las disposiciones institucionales de los Tratados aplicables antes de la entrada en vigor del Tratado de Lisboa y las disposiciones de dicho Tratado, es preciso prever disposiciones transitorias,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Comunidad Europea de la Energía Atómica:
Artículo 1
En el presente Protocolo, la expresión «los Tratados» designa el Tratado de la Unión Europea, el Tratado de Funcionamiento de la Unión Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 2
Con tiempo suficiente antes de las elecciones parlamentarias europeas de 2009, el Consejo Europeo adoptará, de conformidad con el párrafo segundo del apartado 2 del artículo 14 del Tratado de la Unión Europea, una decisión por la que se fije la composición del Parlamento Europeo.
Hasta que finalice la legislatura 2004-2009, la composición y el número de miembros del Parlamento Europeo seguirán siendo los existentes en el momento de la entrada en vigor del Tratado de Lisboa.
Artículo 3
De conformidad con el apartado 4 del artículo 16 del Tratado de la Unión Europea, las disposiciones de dicho apartado y las disposiciones del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea, relativas a la definición de la mayoría cualificada en el Consejo Europeo y en el Consejo, surtirán efecto el 1 de noviembre de 2014.
Entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, cuando un acuerdo deba adoptarse por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que el acuerdo se adopte por la mayoría cualificada que se define en el apartado 3.
En este caso se aplicarán los apartados 3 y 4.
Hasta el 31 de octubre de 2014, estarán en vigor las disposiciones siguientes, sin perjuicio de lo dispuesto en párrafo segundo del apartado 1 del artículo 235 del Tratado de Funcionamiento de la Unión Europea.
Cuando el Consejo Europeo o el Consejo deban adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
Para su adopción, los acuerdos requerirán al menos 255 votos que representen la votación favorable de la mayoría de los miembros, cuando en virtud de los Tratados deban ser adoptados a propuesta de la Comisión.
En los demás casos, requerirán al menos 255 votos que representen la votación favorable de dos tercios de los miembros como mínimo.
Cuando el Consejo Europeo o el Consejo adopten un acto por mayoría cualificada, cualquier miembro del Consejo Europeo o del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pusiere de manifiesto que esta condición no se cumple, el acto en cuestión no será adoptado.
Hasta el 31 de octubre de 2014, cuando, en aplicación de los Tratados, no participen en la votación todos los miembros del Consejo, es decir, en los casos en que se remita a la mayoría cualificada definida con arreglo al apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea, la mayoría cualificada se definirá como la misma proporción de votos ponderados y la misma proporción del número de miembros del Consejo y, en su caso, el mismo porcentaje de población de los Estados miembros de que se trate, que los establecidos en el apartado 3 del presente artículo.
DISPOSICIONES RELATIVAS A LAS FORMACIONES DEL CONSEJO
Artículo 4
Hasta la entrada en vigor de la decisión contemplada en el párrafo primero del apartado 6 del artículo 16 del Tratado de la Unión Europea, el Consejo podrá reunirse en las formaciones previstas en los párrafos segundo y tercero de dicho apartado, así como en las demás formaciones cuya lista se establezca mediante una decisión del Consejo de Asuntos Generales adoptada por mayoría simple.
DISPOSICIONES RELATIVAS A LA COMISIÓN, INCLUIDO EL ALTO REPRESENTANTE DE LA UNIÓN PARA ASUNTOS EXTERIORES Y POLÍTICA DE SEGURIDAD
Artículo 5
Los miembros de la Comisión que estén en funciones en la fecha de entrada en vigor del Tratado de Lisboa seguirán ejerciéndolas hasta el fin de su mandato.
No obstante, el día del nombramiento del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad tocará a su fin el mandato del miembro que tenga la misma nacionalidad que el Alto Representante.
DISPOSICIONES RELATIVAS AL SECRETARIO GENERAL DEL CONSEJO, ALTO REPRESENTANTE DE LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN, Y AL SECRETARIO GENERAL ADJUNTO DEL CONSEJO
Artículo 6
Los mandatos del Secretario General del Consejo, Alto Representante de la Política Exterior y de Seguridad Común, y del Secretario General Adjunto del Consejo tocarán a su fin en la fecha de entrada en vigor del Tratado de Lisboa.
El Consejo nombrará un Secretario General de conformidad con el apartado 2 del artículo 240 del Tratado de Funcionamiento de la Unión Europea.
DISPOSICIONES RELATIVAS A LOS ÓRGANOS CONSULTIVOS
Artículo 7
Hasta la entrada en vigor de la decisión contemplada en el artículo 301 del Tratado de Funcionamiento de la Unión Europea, el reparto de los miembros del Comité Económico y Social será el siguiente:
España Francia Italia Chipre Letonia Lituania Luxemburgo Hungría
Artículo 8
Hasta la entrada en vigor de la decisión contemplada en el artículo 305 del Tratado de Funcionamiento de la Unión Europea, el reparto de los miembros del Comité de las Regiones será el siguiente:
DISPOSICIONES TRANSITORIAS RELATIVAS A LOS ACTOS ADOPTADOS EN VIRTUD DE LOS TÍTULOS V Y VI DEL TRATADO DE LA UNIÓN EUROPEA ANTES DE LA ENTRADA EN VIGOR DEL TRATADO DE LISBOA
Artículo 9
Los efectos jurídicos de los actos de las instituciones, órganos y organismos de la Unión adoptados en virtud del Tratado de la Unión Europea antes de la entrada en vigor del Tratado de Lisboa se mantienen en tanto dichos actos no hayan sido derogados, anulados o modificados en aplicación de los Tratados.
Lo mismo ocurre con los convenios celebrados entre los Estados miembros sobre la base del Tratado de la Unión Europea.
Artículo 10
Con carácter transitorio y con respecto a los actos de la Unión en el ámbito de la cooperación policial y judicial en materia penal que hayan sido adoptados antes de la entrada en vigor del Tratado
9.5.2008 de Lisboa, las atribuciones de las instituciones en la fecha de entrada en vigor de dicho Tratado serán las siguientes: las atribuciones de la Comisión en virtud del artículo 258 del Tratado de Funcionamiento de la Unión Europea no serán aplicables y las atribuciones del Tribunal de Justicia de la Unión Europea en virtud del título VI del Tratado de la Unión Europea, en su versión vigente antes de la entrada en vigor del Tratado de Lisboa, seguirán siendo las mismas, a un cuando hayan sido aceptadas con arreglo al apartado 2 del artículo 35 del mencionado Tratado de la Unión Europea.
La modificación de un acto contemplado en el apartado 1 conllevará que se apliquen, respecto del acto modificado y en relación con los Estados miembros a los que vaya a aplicarse el mismo, las atribuciones de las instituciones mencionadas en dicho apartado que establecen los Tratados.
En cualquier caso, la medida transitoria mencionada en el apartado 1 dejará de tener efectos cinco años después de la entrada en vigor del Tratado de Lisboa.
A más tardar seis meses antes de la conclusión del período transitorio contemplado en el apartado 3, el Reino Unido podrá notificar al Consejo que no acepta, con respecto a los actos contemplados en el apartado 1, las atribuciones de las instituciones mencionadas en el apartado 1 que establecen los Tratados.
En caso de que el Reino Unido haya realizado dicha notificación, dejarán de aplicársele todos los actos contemplados en el apartado 1 a partir de la fecha de expiración del período transitorio contemplado en el apartado 3.
El presente párrafo no se aplicará a los actos modificados que sean aplicables al Reino Unido de conformidad con lo indicado en el apartado 2.
El Consejo, que se pronunciará por mayoría cualificada a propuesta de la Comisión, determinará las medidas necesarias, bien transitorias o que deriven de lo anterior.
El Reino Unido no participará en la adopción de esta decisión.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, que se pronunciará por mayoría cualificada a propuesta de la Comisión, también podrá adoptar una decisión mediante la cual determine que el Reino Unido soportará las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de su decisión de dejar de participar en dichos actos.
El Reino Unido podrá notificar ulteriormente al Consejo, en cualquier momento, su deseo de participar en actos que hayan dejado de aplicársele con arreglo al párrafo primero del apartado 4.
En este caso se aplicarán, según proceda, las disposiciones pertinentes del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea o del Protocolo sobre la posición del Reino Unido e Irlanda respecto del espacio de libertad, seguridad y justicia.
Las atribuciones de las instituciones con respecto a dichos actos serán las establecidas por los Tratados.
Al aplicar los Protocolos pertinentes, las instituciones de la Unión y el Reino Unido tratarán de restablecer el mayor nivel posible de participación del Reino Unido en el acervo de la Unión en el ámbito del espacio de libertad, seguridad y justicia, evitando que en la práctica ello afecte gravemente al funcionamiento de sus diversos componentes y respetando la coherencia de éstos.
SOBRE LAS CONSECUENCIAS FINANCIERAS DE LA EXPIRACIÓN DEL TRATADO CECA Y EL FONDO DE INVESTIGACIÓN DEL CARBÓN Y DEL ACERO
RECORDANDO que todos los elementos del patrimonio activo y pasivo de la Comunidad Europea del Carbón y del Acero, tal como existían a 23 de julio de 2002, fueron transferidos a la Comunidad
TOMANDO EN CONSIDERACIÓN que es deseable utilizar dichos fondos para la investigación en los sectores vinculados a la industria del carbón y del acero, y la consiguiente necesidad de establecer algunas reglas particulares al efecto,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Sin perjuicio de todo incremento o disminución que pudiera producirse a raíz de las operaciones de liquidación, el valor neto de dichos elementos, tal como figuren en el balance de la CECA a 23 de julio de 2002, se considerará como un patrimonio destinado a la investigación en los sectores relacionados con la industria del carbón y del acero, designado como «CECA en liquidación».
Tras el cierre de la liquidación, el patrimonio se denominará «Activos del Fondo de Investigación del Carbón y del Acero».
Los ingresos que genere este patrimonio, denominados «Fondo de Investigación del Carbón y del Acero», se utilizarán exclusivamente con fines de investigación en los sectores vinculados a la industria del carbón y del acero al margen del programa marco de investigación, de conformidad con lo dispuesto en el presente Protocolo y en los actos adoptados en virtud del mismo.
Artículo 2
El Consejo, con arreglo a un procedimiento legislativo especial y previa aprobación del Parlamento Europeo, adoptará todas las disposiciones necesarias para la aplicación del presente Protocolo, incluidos los principios esenciales.
El Consejo adoptará, a propuesta de la Comisión y previa consulta al Parlamento Europeo, las medidas que establezcan las directrices financieras plurianuales para la gestión del patrimonio del Fondo de Investigación del Carbón y del Acero, así como de las directrices técnicas para el programa de investigación de dicho Fondo.
Artículo 3
Salvo disposición en contrario del presente Protocolo y de los actos adoptados en virtud del mismo, serán de aplicación las disposiciones de los Tratados.
LISTA PREVISTA EN EL ARTÍCULO 38 DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
Denominación de los productos
Animales vivos
Pescados, crustáceos y moluscos
Leche y productos lácteos; huevos de ave; miel natural
Tripas, vejigas y estómagos de animales (distintos de los de pescado), enteros o en trozos
Productos de origen animal no expresados ni comprendidos en otras partidas; animales muertos de los capítulos 1 o 3, impropios para el consumo humano
Legumbres, plantas, raíces y tubérculos alimenticios
Frutos comestibles; cortezas de agrios y de melones
Café, té y especias, con exclusión de la yerba mate (partida 09.03)
Productos de la molinería; malta; almidones y féculas; gluten; inulina
Semillas y frutos oleaginosos; semillas, simientes y frutos diversos; plantas industriales y medicinales; pajas y forrajes
Sebos (de las especies bovina, ovina y caprina) en bruto o fundidos, incluidos los sebos llamados «primeros jugos»
Estearina solar; oleoestearina; aceite de manteca de cerdo y oleomargarina no emulsionada, sin mezcla ni preparación alguna
Grasas y aceites de pescado y de mamíferos marinos, incluso refinados
Aceites vegetales fijos, fluidos o concretos, brutos, purificados o refinados
Grasas y aceites animales o vegetales hidrogenados, incluso refinados, pero sin preparación ulterior
Denominación de los productos
Residuos procedentes del tratamiento de los cuerpos grasos o de las ceras animales o vegetales
Preparados de carnes, de pescados, de crustáceos y de moluscos
Azúcares de remolacha y de caña, en estado sólido
Otros azúcares; jarabes; sucedáneos de la miel, incluso mezclados con miel natural; azúcares y melazas caramelizadas
Azúcares, jarabes y melazas aromatizados o con adición de colorantes (incluidos el azúcar con vainilla o vainillina), con excepción de los zumos de frutas con adición de azúcar en cualquier porcentaje
Cáscara, cascarilla, películas y residuos de cacao
Preparados de legumbres, de hortalizas, de frutas y de otras plantas o partes de plantas
Mosto de uva parcialmente fermentado, incluso «apagado» sin utilización de alcohol
Vinos de uva; mosto de uva «apagado» con alcohol (incluidas las mistelas)
Sidra, perada, aguamiel y otras bebidas fermentadas ex 22.08 (*) ex 22.09 (*)
Alcohol etílico desnaturalizado o sin desnaturalizar, de cualquier graduación, obtenido con los productos agrícolas que se enumeran en el anexo I, con exclusión de los aguardientes, licores y demás bebidas espirituosas; preparados alcohólicos compuestos (llamados «extractos concentrados») para la fabricación de bebidas
Vinagre y sus sucedáneos comestibles
Residuos y desperdicios de las industrias alimenticias; alimentos preparados para animales
Corcho natural en bruto y desperdicios de corcho; corcho triturado, granulado o pulverizado
Denominación de los productos
Lino en bruto (mies de lino), enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de lino (incluidas las hilachas)
Cáñamo (Cannabis sativa) en rama, enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de cáñamo (incluidas las hilachas)
PAÍSES Y TERRITORIOS DE ULTRAMAR A LOS QUE SE APLICARÁN LAS DISPOSICIONES DE LA CUARTA PARTE DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
DECLARACIONES
ANEJAS AL ACTA FINAL DE LA CONFERENCIA INTERGUBERNAMENTAL QUE HA ADOPTADO EL TTRATADO DE LISBOA firmado el 13 de diciembre de 2007
DECLARACIONES RELATIVAS A DISPOSICIONES DE LOS TRATADOS
Declaración relativa a la Carta de los Derechos Fundamentales de la Unión Europea
La Carta de los Derechos Fundamentales de la Unión Europea, que tiene carácter jurídicamente vinculante, confirma los derechos fundamentales garantizados por el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales y tal como resultan de las tradiciones constitucionales comunes a los Estados miembros.
La Carta no amplía el ámbito de aplicación del Derecho de la Unión más allá de las competencias de la Unión ni crea ninguna nueva competencia ni ningún nuevo cometido para la Unión y no modifica las competencias y cometidos definidos por los Tratados.
Declaración relativa al apartado 2 del artículo 6 del Tratado de la Unión Europea
La Conferencia conviene en que la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales debería realizarse de manera que se preserven las especificidades del ordenamiento jurídico de la Unión.
En este contexto, la Conferencia toma nota de que existe un diálogo regular entre el Tribunal de Justicia de la Unión Europea y el Tribunal Europeo de Derechos Humanos, diálogo que podrá fortalecerse cuando la Unión se adhiera al citado Convenio.
Declaración relativa al artículo 8 del Tratado de la Unión Europea
La Unión tendrá en cuenta la situación particular de los países de pequeña dimensión territorial que mantienen con el la relaciones específicas de proximidad.
El escaño adicional del Parlamento Europeo se asignará a Italia.
Declaración relativa al acuerdo político del Consejo Europeo sobre el proyecto de Decisión relativa a la composición del Parlamento Europeo
El Consejo Europeo dará su aprobación política al proyecto revisado de Decisión relativa a la composición del Parlamento Europeo para la legislatura 2009-2014, basándose en la propuesta del Parlamento Europeo.
Declaración relativa a los apartados 5 y 6 del artículo 15, a los apartados 6 y 7 del artículo 17 y al artículo 18 del Tratado de la Unión Europea
En la elección de las personas que habrán de desempeñar los cargos de Presidente del Consejo Europeo, Presidente de la Comisión y Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad deberá tenerse debidamente en cuenta la necesidad de respetar la diversidad geográfica y demográfica de la Unión y de sus Estados miembros.
Declaración relativa al apartado 4 del artículo 16 del Tratado de la Unión Europea y al apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que la Decisión relativa a la aplicación del apartado 4 del artículo 16 del Tratado de la Unión Europea y del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea será adoptada por el Consejo en la fecha del afirma del Tratado de Lisboa y entrará en vigor el día en que entre en vigor dicho Tratado.
El proyecto de Decisión figura a continuación:
Proyecto de Decisión del Consejo relativa a la aplicación del apartado 4 del artículo 16 del Tratado de la Unión Europea y del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, por una parte, y a partir del 1 de abril de 2017, por otra
EL CONSEJO DE LA UNIÓN EUROPEA,
Considerando lo siguiente:
Conviene adoptar unas disposiciones que permitan una transición fluida del sistema de toma de decisiones por mayoría cualificada en el Consejo —definido en el apartado 3 del artículo 3 del Protocolo sobre las disposiciones transitorias, que seguirá aplicándose hasta el 31 de octubre de 2014— al sistema de votación previsto en el apartado 4 del artículo 16 del Tratado de la Unión Europea y en el apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea, que se aplicará a partir del 1 de noviembre de 2014, incluidas, durante un período transitorio que concluirá el 31 de marzo de 2017, algunas disposiciones específicas previstas en el apartado 2 del artículo 3 de dicho Protocolo.
Se recuerda que es práctica del Consejo hacer todo lo posible por reforzar la legitimidad democrática de los actos adoptados por mayoría cualificada.
Sección 1
Disposiciones aplicables entre el 1 de noviembre de 2014 y el 31 de marzo de 2017
Artículo 1
Entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, si un número de miembros del Consejo que represente: a) al menos las tres cuartas partes de la población, o b) al menos las tres cuartas partes del número de Estados miembros, necesario para constituir una minoría de bloqueo en aplicación del párrafo primero del apartado 4 del artículo 16 del Tratado de la Unión Europea o del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea manifiesta su oposición a que el Consejo adopte un acto por mayoría cualificada, el Consejo debatirá el asunto.
Artículo 2
En el transcurso de dichos debates, el Consejo hará cuanto esté en suma no para lograr, dentro de un plazo razonable y sin afectar a los plazos obligatorios establecidos en el Derecho de la Unión, una solución satisfactoria para responder a las preocupaciones expuestas por los miembros del Consejo a los que se refiere el artículo 1.
Artículo 3
A tal fin, el Presidente del Consejo, asistido por la Comisión y dentro del respeto del Reglamento interno del Consejo, tomará todas las iniciativas necesarias para facilitar la consecución de una base de acuerdo más amplia en el Consejo.
Los miembros del Consejo le prestarán su ayuda.
Sección 2 Disposiciones aplicables a partir del 1 de abril de 2017
Artículo 4
A partir del 1 de abril de 2017, si un número de miembros del Consejo que represente: a) al menos el 55 % de la población, o b) al menos el 55 % del número de Estados miembros,
9.5.2008 necesario para constituir una minoría de bloqueo en aplicación del párrafo primero del apartado 4 del artículo 16 del Tratado de la Unión Europea o del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea manifiesta su oposición a que el Consejo adopte un acto por mayoría cualificada, el Consejo debatirá el asunto.
Artículo 5
En el transcurso de dichos debates, el Consejo hará cuanto esté en suma no para lograr, dentro de un plazo razonable y sin afectar a los plazos obligatorios establecidos en el Derecho de la Unión, una solución satisfactoria para responder a las preocupaciones expuestas por los miembros del Consejo a los que se refiere el artículo 4.
Artículo 6
A tal fin, el Presidente del Consejo, asistido por la Comisión y dentro del respeto del Reglamento interno del Consejo, tomará todas las iniciativas necesarias para facilitar la consecución de una base de acuerdo más amplia en el Consejo.
Los miembros del Consejo le prestarán su ayuda.
Sección 3 Entrada en vigor
Artículo 7
La presente Decisión entrará en vigor el día de la entrada en vigor del Tratado de Lisboa.
Declaración relativa a las medidas prácticas que deberán adoptarse al entrar en vigor el Tratado de Lisboa por lo que respecta a la Presidencia del Consejo Europeo y del Consejo de Asuntos Exteriores
En caso de que el Tratado de Lisboa entre en vigor después del 1 de enero de 2009, la Conferencia invita a las autoridades competentes del Estado miembro que ejerza la presidencia semestral del Consejo en ese momento, por una parte, y a la personalidad que será elegida Presidente del Consejo Europeo y a la personalidad que será nombrada Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, por otra, a adoptar las medidas concretas necesarias, consultando a la presidencia semestral siguiente, que permitan una transición eficaz por lo que respecta a los aspectos materiales y organizativos del ejercicio de la Presidencia del Consejo Europeo y del Consejo de Asuntos Exteriores.
Declaración relativa al apartado 9 del artículo 16 del Tratado de la Unión Europea sobre la Decisión del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo
La Conferencia declara que el Consejo debería empezar a preparar la decisión por la que se fijen los procedimientos de aplicación de la decisión relativa al ejercicio de la Presidencia del Consejo en cuanto se firme el Tratado de Lisboa y aprobarla políticamente en un plazo de seis meses.
A continuación se recoge un proyecto de Decisión del Consejo Europeo, que se adoptará el día de la entrada en vigor de dicho Tratado:
Proyecto de Decisión del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo
Artículo 1
La presidencia del Consejo, con excepción de la formación de Asuntos Exteriores, será desempeñada por grupos predeterminados de tres Estados miembros durante un período de dieciocho meses.
Estos grupos se formarán por rotación igual de los Estados miembros, atendiendo a su diversidad y a los equilibrios geográficos en la Unión.
Cada miembro del grupo ejercerá por rotación, durante un período de seis meses, la presidencia de todas las formaciones del Consejo, con excepción de la formación de Asuntos Exteriores.
Los demás miembros del grupo asistirán a la presidencia en todas sus responsabilidades con arreglo a un programa común.
Los miembros del grupo podrán convenir entre sí otros acuerdos.
Artículo 2
La presidencia del Comité de Representantes Permanentes de los Gobiernos de los Estados miembros será ejercida por un representante del Estado miembro que presida el Consejo de Asuntos Generales.
La presidencia del Comité Político y de Seguridad será desempeñada por un representante del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
La presidencia de los órganos preparatorios de las diversas formaciones del Consejo, con excepción de la formación de Asuntos Exteriores, corresponderá al miembro del grupo que presida la formación correspondiente, salvo decisión contraria de conformidad con el artículo 4.
Artículo 3
El Consejo de Asuntos Generales velará, en cooperación con la Comisión, por la coherencia y la continuidad de los trabajos de las diferentes formaciones del Consejo en el marco de una programación plurianual.
Los Estados miembros que ejerzan la presidencia adoptarán, con la ayuda de la Secretaría General del Consejo, todas las disposiciones necesarias para la organización y la buena marcha de los trabajos del Consejo.
Artículo 4
El Consejo adoptará una decisión por la que se establezcan las medidas de aplicación de la presente Decisión.
Declaración relativa al artículo 17 del Tratado de la Unión Europea
La Conferencia estima que la Comisión, cuando y a no cuente con nacionales de todos los Estados miembros, debería prestar especial atención a la necesidad de garantizar una total transparencia en las relaciones con todos los Estados miembros.
En consecuencia, la Comisión debería mantener un estrecho contacto con todos los Estados miembros, independientemente de que éstos tengan o no un nacional como miembro de la Comisión, y, en este contexto, debería prestar especial atención a la necesidad de compartir la información con todos los Estados miembros y consultarlos.
Además, la Conferencia considera que la Comisión debería tomar todas las medidas necesarias para garantizar que se tengan plenamente en cuenta las realidades políticas, sociales y económicas de todos los Estados miembros, incluso las de aquellos que no cuenten con ningún nacional entre los miembros de la Comisión.
Dichas medidas deberían incluir la garantía de que la posición de esos Estados miembros se tenga en cuenta mediante la adopción de disposiciones de organización adecuadas.
Declaración relativa a los apartados 6 y 7 del artículo 17 del Tratado de la Unión Europea
La Conferencia entiende que, en virtud de lo dispuesto en los Tratados, el Parlamento Europeo y el Consejo Europeo son responsables conjuntamente de la buena marcha del proceso que conduce a la elección del Presidente de la Comisión Europea.
Por consiguiente, antes de la decisión del Consejo Europeo, se mantendrán las necesarias consultas entre representantes del Parlamento Europeo y del Consejo Europeo, en el marco que se estime más oportuno.
Dichas consultas, conforme al o dispuesto en el párrafo primero del apartado 7 del artículo 17, versarán sobre el perfil de los candidatos al cargo de Presidente de la Comisión, teniendo en cuenta las elecciones al Parlamento Europeo.
Las condiciones de celebración de dichas consultas podrán precisarse en el momento oportuno, de común acuerdo entre el Parlamento Europeo y el Consejo Europeo.
Declaración relativa al artículo 18 del Tratado de la Unión Europea
La Conferencia declara que se mantendrán los contactos oportunos con el Parlamento Europeo durante los trabajos preparatorios que precedan al nombramiento del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, que debe producirse en la fecha de entrada en vigor del Tratado de Lisboa, con arreglo al artículo 18 del Tratado de la Unión Europea y al artículo 5 del Protocolo sobre las disposiciones transitorias, cuyo mandato durará desde la citada fecha hasta el final del mandato de la Comisión que esté en funciones en ese momento.
Asimismo, respecto del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad cuyo mandato comenzará en noviembre de 2009, al mismo tiempo y con la misma duración que el de la próxima Comisión, la Conferencia recuerda que será nombrado con arreglo al o dispuesto en los artículos 17 y 18 del Tratado de la Unión Europea.
Declaración relativa a la política exterior y de seguridad común
La Conferencia destaca que las disposiciones del Tratado de la Unión Europea relativas a la política exterior y de seguridad común, como la creación del cargo de Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y la creación de un servicio europeo de acción exterior, se entenderán sin perjuicio de las responsabilidades de los Estados miembros, en su estado actual, para la formulación y dirección de su política exterior y sin perjuicio de su representación nacional en terceros países y organizaciones internacionales.
La Conferencia recuerda asimismo que las disposiciones por las que se rige la política común de seguridad y defensa se entienden sin menoscabo del carácter específico de la política de seguridad y defensa de los Estados miembros.
Pone de relieve que la Unión Europea y sus Estados miembros seguirán vinculados por las disposiciones de la Carta de las Naciones Unidas y, en particular, por la responsabilidad primordial del Consejo de Seguridad y de sus Estados miembros de mantener la paz y la seguridad internacionales.
Declaración relativa a la política exterior y de seguridad común
Además de las normas y procedimientos específicos a que se hace referencia en el apartado 1 del artículo 24 del Tratado de la Unión Europea, la Conferencia subraya que las disposiciones referentes a la política exterior y de seguridad común, incluido lo relativo al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y al servicio europeo de acción exterior, no afectarán a las bases jurídicas, responsabilidades y competencias existentes de cada Estado miembro en relación con la formulación y conducción de su política exterior, su servicio diplomático nacional, sus relaciones con terceros países y su participación en organizaciones internacionales, incluida la pertenencia de un Estado miembro al Consejo de Seguridad de las Naciones Unidas.
La Conferencia observa por otro lado que las disposiciones correspondientes a la política exterior y de seguridad común no confieren nuevos poderes de iniciativa de decisiones a la Comisión ni amplían la función del Parlamento Europeo.
La Conferencia también recuerda que las disposiciones por las que se rige la política común de seguridad y defensa se entienden sin menoscabo del carácter específico de la política de seguridad y defensa de los Estados miembros.
Declaración relativa al artículo 27 del Tratado de la Unión Europea
La Conferencia declara que, en cuanto se haya firmado el Tratado de Lisboa, el Secretario General del Consejo, Alto Representante de la Política Exterior y de Seguridad Común, la Comisión y los Estados miembros deberían comenzar los trabajos preparatorios relativos al servicio europeo de acción exterior.
Declaración relativa al apartado 2 del artículo 55 del Tratado de la Unión Europea
La Conferencia considera que la posibilidad de traducir los Tratados en las lenguas a que se refiere el apartado 2 del artículo 55 contribuye a cumplir el objetivo de respetar la riqueza de la diversidad cultural y lingüística de la Unión enunciado en el párrafo cuarto del apartado 3 del artículo 3.
En este contexto, la Conferencia confirma el compromiso de la Unión con la diversidad cultural de Europa y la especial atención que seguirá prestando a éstas y otras lenguas.
La Conferencia recomienda que los Estados miembros que deseen acogerse a la posibilidad reconocida en el apartado 2 del artículo 55, comuniquen al Consejo, en un plazo de seis meses a partir de la fecha del afirma del Tratado de Lisboa, la lengua o lenguas a las que se harán traducciones de los Tratados.
La Conferencia recuerda que, con arreglo a una jurisprudencia reiterada del Tribunal de Justicia de la Unión Europea, los Tratados y el Derecho adoptado por la Unión sobre la base de los mismos priman sobre el Derecho de los Estados miembros, en las condiciones establecidas por la citada jurisprudencia.
Además, la Conferencia ha decidido incorporar a la presente Acta Final el dictamen del Servicio Jurídico del Consejo sobre la primacía, tal como figura en el documento 11197/07 (JUR 260):
«Dictamen del Servicio Jurídico del Consejo de 22 de junio de 2007
Resulta de la jurisprudencia del Tribunal de Justicia que la primacía del Derecho comunitario es un principio fundamental del Derecho comunitario.
Según el Tribunal de Justicia, este principio es inherente a la naturaleza específica de la Comunidad Europea.
En el momento de la primera sentencia de esta jurisprudencia constante (Costa/ENEL, 15 de julio de 1964, asunto 6/64 (1) el Tratado no contenía mención alguna a la primacía, y todavía hoy sigue sin contenerla.
El hecho de que el principio de primacía no esté incluido en el futuro Tratado no cambiará en modo alguno la existencia de este principio ni la jurisprudencia existente del Tribunal de Justicia.
“(...) se desprende que al Derecho creado por el Tratado, nacido de una fuente autónoma, no se puede oponer, en razón de su específica naturaleza original una norma interna, cualquiera que sea ésta, ante los órganos jurisdiccionales, sin que al mismo tiempo aquél pierda su carácter comunitario y se ponga ente la de juicio la base jurídica misma de la Comunidad.”»
Declaración relativa a la delimitación de las competencias
La Conferencia subraya que, de conformidad con el sistema de reparto de competencias entre la Unión y los Estados miembros previsto en el Tratado de la Unión Europea y en el Tratado de Funcionamiento de la Unión Europea, las competencias que los Tratados no hayan atribuido a la Unión serán de los Estados miembros.
Cuando los Tratados atribuyan a la Unión una competencia compartida con los Estados miembros en un ámbito determinado, los Estados miembros ejercerán su competencia en la medida en que la Unión no haya ejercido la suya o haya decidido dejar de ejercerla.
Esta última situación se plantea cuando las instituciones competentes de la Unión deciden derogar un acto legislativo, en particular para garantizar mejor el respeto constante de los principios de subsidiariedad y proporcionalidad.
El Consejo, a iniciativa de uno o varios de sus miembros (representantes de los Estados miembros) y de conformidad con el artículo 241 del Tratado de Funcionamiento de la Unión Europea, podrá pedir a la Comisión que presente propuestas de derogación de un acto legislativo. La Conferencia se congratula de que la Comisión declare que concederá una atención especial a dichas solicitudes.
De igual modo, los representantes de los Gobiernos de los Estados miembros, reunidos en una Conferencia intergubernamental, podrán decidir con arreglo al procedimiento de revisión ordinario previsto en los apartados 2 a 5 del artículo 48 del Tratado de la Unión Europea, modificar los Tratados en los que se fundamenta la Unión, incluso para aumentar o reducir las competencias atribuidas a la Unión en dichos Tratados.
Declaración relativa al artículo 8 del Tratado de Funcionamiento de la Unión Europea
La Conferencia conviene en que, en su empeño general por eliminar las desigualdades entre la mujer y el hombre, la Unión tratará en sus distintas políticas de combatir la violencia doméstica en todas sus formas.
Es preciso que los Estados miembros adopten todas las medidas necesarias para prevenir y castigar estos actos delictivos y para prestar apoyo y protección a las víctimas.
Declaración relativa al artículo 16 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que, siempre que las normas sobre protección de datos de carácter personal que hayan de adoptarse con arreglo al artículo 16 puedan tener una repercusión directa en la seguridad nacional, habrán de tenerse debidamente en cuenta las características específicas de la cuestión.
Recuerda que la legislación actualmente aplicable (véase, en particular, la Directiva 95/46/CE) contiene excepciones específicas a este respecto.
Declaración relativa a la protección de datos de carácter personal en el ámbito de la cooperación judicial en materia penal y de la cooperación policial
La Conferencia reconoce que podrían requerirse normas específicas para la protección de datos de carácter personal y la libre circulación de dichos datos en los ámbitos de la cooperación judicial en materia penal y de la cooperación policial que se basen en el artículo 16 del Tratado de Funcionamiento de la Unión Europea, en razón de la naturaleza específica de dichos ámbitos.
Declaración relativa a los artículos 48 y 79 del Tratado de Funcionamiento de la Unión Europea
La Conferencia considera que, en caso de que un proyecto de acto legislativo basado en el apartado 2 del artículo 79 perjudica a aspectos fundamentales del sistema de seguridad social de un Estado miembro, como su ámbito de aplicación, coste o estructura financiera, o afecta al equilibrio financiero de ese sistema, según se recoge en el párrafo segundo del artículo 48, se tendrán debidamente en cuenta los intereses de dicho Estado miembro.
Declaración relativa al párrafo segundo del artículo 48 del Tratado de Funcionamiento de la Unión Europea
La Conferencia recuerda que, en este caso, de conformidad con lo dispuesto en el apartado 4 del artículo 15 del Tratado de la Unión Europea, el Consejo Europeo se pronunciará por consenso.
Declaración relativa a la personalidad jurídica de la Unión Europea
La Conferencia confirma que el hecho de que la Unión Europea tenga personalidad jurídica no autorizará en modo alguno a la Unión a legislar o actuar más allá de las competencias que los Estados miembros le han atribuido en los Tratados.
Declaración relativa a los artículos 75 y 215 del Tratado de Funcionamiento de la Unión Europea
La Conferencia recuerda que el respeto de los derechos y libertades fundamentales implica, en particular, que se preste la debida atención a la protección y al respeto del derecho de las personas físicas o de las entidades de que se trate a disfrutar de las garantías previstas en la ley.
Para ello, y con objeto de garantizar un control jurisdiccional estricto de las decisiones por las que se impongan medidas restrictivas a una persona física o a una entidad, dichas decisiones deberán basarse en unos criterios claros y precisos.
Estos criterios deberían ajustarse a la especificidad de cada una de las medidas restrictivas.
Declaración relativa a la no participación de un Estado miembro en una medida basada en el título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que cuando un Estado miembro opte por no participar en una medida basada en el título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, el Consejo mantendrá un amplio debate sobre las repercusiones y posibles efectos de la no participación de dicho Estado miembro en la medida.
Además, cualquier Estado miembro podrá invitar a la Comisión a examinar la situación sobre la base del artículo 116 del Tratado de Funcionamiento de la Unión Europea.
Los anteriores párrafos se entienden sin perjuicio de la posibilidad de que un Estado miembro eleve al Consejo Europeo esta cuestión.
Declaración relativa al párrafo segundo del apartado 1 del artículo 85 del Tratado de Funcionamiento de la Unión Europea
La Conferencia considera que los reglamentos a que se refiere el párrafo segundo del apartado 1 del artículo 85 del Tratado de Funcionamiento de la Unión Europea deberían tener en cuenta las normas y prácticas nacionales relativas al inicio de investigaciones penales.
Declaración relativa al artículo 98 del Tratado de Funcionamiento de la Unión Europea
La Conferencia toma nota de que las disposiciones del artículo 98 se aplicarán con arreglo a la práctica actual.
La frase «las medidas (...) necesarias para compensar las desventajas económicas que la división de Alemania ocasiona a la economía de determinadas regiones de la República Federal, afectadas por esta división» debe interpretarse de acuerdo con la jurisprudencia existente del Tribunal de Justicia de la Unión Europea.
Declaración relativa a la letra c) del apartado 2 del artículo 107 del Tratado de Funcionamiento de la Unión Europea
La Conferencia toma nota de que la letra c) del apartado 2 del artículo 107 debe interpretarse de acuerdo con la jurisprudencia existente del Tribunal de Justicia de la Unión Europea en materia de aplicabilidad de estas disposiciones a las ayudas concedidas a determinadas regiones de la República Federal de Alemania afectadas por la antigua división de Alemania.
Declaración relativa al artículo 126 del Tratado de Funcionamiento de la Unión Europea
Por lo que respecta al artículo 126, la Conferencia confirma que los dos pilares de la política económica y presupuestaria de la Unión y de los Estados miembros consisten en fortalecer el potencial de crecimiento y garantizar unas situaciones presupuestarias saneadas.
El Pacto de Estabilidad y Crecimiento es un instrumento importante para lograr estos objetivos.
La Conferencia reitera su adhesión a las disposiciones relativas al Pacto de Estabilidad y Crecimiento, que constituyen el marco en el que se debe efectuar la coordinación de las políticas presupuestarias de los Estados miembros.
La Conferencia confirma que un sistema basado en normas es la mejor garantía de que los compromisos se cumplan y de que todos los Estados miembros sean tratados en condiciones de igualdad.
Dentro de este marco, la Conferencia reitera asimismo su adhesión a los objetivos de la estrategia de Lisboa: creación de empleo, reformas estructurales y cohesión social.
La Unión tiene por objeto lograr un crecimiento económico equilibrado y la estabilidad de los precios.
Las políticas económicas y presupuestarias deben, por consiguiente, establecer las prioridades adecuadas en materia de reformas económicas, innovación, competitividad y fortalecimiento de la inversión privada y del consumo en las fases de débil crecimiento económico.
9.5.2008 particular mediante la reestructuración de los ingresos y gastos públicos, dentro del respeto de la disciplina presupuestaria, de conformidad con los Tratados y con el Pacto de Estabilidad y Crecimiento.
Los desafíos presupuestarios y económicos a que hacen frente los Estados miembros ponen de relieve la importancia de una política presupuestaria saneada al o largo de todo ciclo económico.
La Conferencia conviene en que los Estados miembros deberían aprovechar activamente los períodos de recuperación económica para consolidar sus finanzas públicas y mejorar su situación presupuestaria.
El objetivo es lograr de forma gradual un superávit presupuestario en períodos favorables, creando el margen necesario para hacer frente a las fases de recesión y contribuyendo así a la viabilidad a largo plazo de las finanzas públicas.
Los Estados miembros aguardan con interés las posibles propuestas de la Comisión, así como nuevas contribuciones de los Estados miembros encaminadas a reforzar y aclarar la aplicación del Pacto de Estabilidad y Crecimiento.
Los Estados miembros tomarán todas las medidas necesarias para aumentar el potencial de crecimiento de sus economías.
La mejora de la coordinación de la política económica podría favorecer este objetivo.
La presente Declaración no prejuzga el futuro debate sobre el Pacto de Estabilidad y Crecimiento.
Declaración relativa al artículo 156 del Tratado de Funcionamiento de la Unión Europea
La Conferencia confirma que las políticas descritas en el artículo 156 son en lo esencial competencia de los Estados miembros.
Las medidas de fomento y de coordinación que hayan de tomarse a escala de la Unión de conformidad con lo dispuesto en ese artículo revisten un carácter complementario.
Pretenden reforzar la cooperación entre Estados miembros y no armonizar los sistemas nacionales.
Las garantías y los usos vigentes en cada Estado miembro en lo referente a la responsabilidad de los interlocutores sociales no se verán afectadas.
La presente Declaración se entiende sin perjuicio de las disposiciones de los Tratados que atribuyen competencias a la Unión, incluido en el ámbito social.
Declaración relativa a la letra c) del apartado 4 del artículo 168 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que las medidas que se adopten en aplicación de la letra c) del apartado 4 del artículo 168 deben respetar los aspectos comunes de seguridad y tener como objetivo establecer normas elevadas de calidad y seguridad cuando, de no ser así, las normas nacionales que afectan al mercado interior representen un obstáculo para alcanzar un nivel elevado de protección de la salud humana.
Declaración relativa al artículo 174 del Tratado de Funcionamiento de la Unión Europea
La Conferencia considera que la expresión «regiones insulares» a que se hace referencia en el artículo 174 puede designar asimismo Estados insulares en su totalidad, siempre que se reúnan las condiciones necesarias.
Declaración relativa al artículo 179 del Tratado de Funcionamiento de la Unión Europea
La Conferencia conviene en que la acción de la Unión en el ámbito de la investigación y el desarrollo tecnológico tendrá debidamente en cuenta las orientaciones y opciones fundamentales contenidas en las políticas de investigación de los Estados miembros.
Declaración relativa al artículo 194 del Tratado de Funcionamiento de la Unión Europea
La Conferencia estima que el artículo 194 no afecta al derecho de los Estados miembros a adoptar las disposiciones necesarias para garantizar su abastecimiento energético en las condiciones establecidas en el artículo 347.
Declaración relativa al artículo 218 del Tratado de Funcionamiento de la Unión Europea sobre la negociación y celebración de acuerdos internacionales por los Estados miembros en relación con el espacio de libertad, seguridad y justicia
La Conferencia confirma que los Estados miembros podrán negociar y celebrar acuerdos con terceros países u organizaciones internacionales en los ámbitos a que hacen referencia los capítulos 3, 4 y 5 del título V de la tercera parte, siempre y cuando dichos acuerdos se ajusten al Derecho de la Unión.
Declaración relativa al artículo 222 del Tratado de Funcionamiento de la Unión Europea
Sin perjuicio de las medidas adoptadas por la Unión para cumplir con su obligación de solidaridad respecto de un Estado miembro que sea objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano, ninguna de las disposiciones del artículo 222 pretende afectar al derecho de otro Estado miembro de escoger los medios más apropiados para cumplir con su obligación de solidaridad respecto de ese Estado miembro.
Declaración relativa al artículo 252 del Tratado de Funcionamiento de la Unión Europea sobre el número de abogados generales del Tribunal de Justicia
La Conferencia declara que si, en virtud del párrafo primero del artículo 252 del Tratado de Funcionamiento de la Unión Europea, el Tribunal de Justicia solicita aumentar el número de abogados generales en tres personas (es decir, once en vez de ocho), el Consejo, por unanimidad, dará su acuerdo sobre dicho aumento.
En ese caso, la Conferencia acuerda que Polonia, como y a ocurre con Alemania, Francia, Italia, España y el Reino Unido, tendrá un abogado general permanente y no participará y a en el sistema rotatorio. Por otra parte, el actual sistema de rotación afectará a cinco abogados generales en vez de a tres.
Declaración relativa al artículo 290 del Tratado de Funcionamiento de la Unión Europea
La Conferencia toma nota de la intención de la Comisión de seguir consultando a expertos nombrados por los Estados miembros para la elaboración de sus proyectos de actos delegados en el ámbito de los servicios financieros, conforme a su práctica establecida.
Declaración relativa al artículo 329 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que, al solicitar el establecimiento de una cooperación reforzada, los Estados miembros podrán indicar si y a en ese momento tienen intención de que se aplique el artículo 333, que dispone la ampliación de la votación por mayoría cualificada, o de recurrir al procedimiento legislativo ordinario.
Declaración relativa al artículo 352 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que la referencia que hace el apartado 1 del artículo 352 del Tratado de Funcionamiento de la Unión Europea a los objetivos de la Unión remite a los objetivos enunciados en los apartados 2 y 3 del artículo 3 del Tratado de la Unión Europea y a los objetivos enunciados en el apartado 5 del artículo 3 de dicho Tratado, relativo a la acción exterior, en virtud de la quinta parte del Tratado de Funcionamiento de la Unión Europea.
Por consiguiente, una acción basada en el artículo 352 del Tratado de Funcionamiento de la Unión Europea no podrá perseguir únicamente los objetivos contemplados en el apartado 1 del artículo 3 del Tratado de la Unión Europea.
A este respecto, la Conferencia señala que, de conformidad con el apartado 1 del artículo 31 del Tratado de la Unión Europea, no podrán adoptarse actos legislativos en el ámbito de la política exterior y de seguridad común.
Declaración relativa al artículo 352 del Tratado de Funcionamiento de la Unión Europea
La Conferencia subraya que, de conformidad con la jurisprudencia reiterada del Tribunal de Justicia de la Unión Europea, el artículo 352 del Tratado de Funcionamiento de la Unión Europea, que forma parte integrante de un ordenamiento institucional basado en el principio de las competencias de atribución, no puede servir de base para ampliar el ámbito de las competencias de la Unión más allá del marco general que establecen las disposiciones de los Tratados en su conjunto, en particular aquellas por las que se definen las funciones y acciones de la Unión.
Este artículo no podrá en ningún caso servir de base para adoptar disposiciones que tengan por efecto, en esencia, por sus consecuencias, modificar los Tratados sin seguir el procedimiento que éstos fijan a tal efecto.
Declaración relativa al apartado 6 del artículo 355 del Tratado de Funcionamiento de la Unión Europea
Las Altas Partes Contratantes convienen en que el Consejo Europeo, en aplicación del apartado 6 del artículo 355, adoptará una decisión quedará lugar a la modificación del estatuto de Mayotte respecto de la Unión, con objeto de que dicho territorio pase a ser región ultraperiférica en el sentido del apartado 1 del artículo 355 y del artículo 349, cuando las autoridades francesas notifiquen al Consejo Europeo y a la Comisión que así lo permite la evolución en curso del estatuto interno de la isla.
DECLARACIONES RELATIVAS A PROTOCOLOS ANEJOS A LOS TRATADOS
Declaración relativa al artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
La Conferencia toma nota de que el Estado miembro que haya notificado, con arreglo al apartado 2 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea, su deseo de no participar en una propuesta o iniciativa, podrá retirar dicha notificación en cualquier momento antes de que se adopte la medida para desarrollar el acervo de Schengen.
Declaración relativa al apartado 2 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
La Conferencia declara que, siempre que el Reino Unido o Irlanda indique al Consejo su intención de no participar en una medida para desarrollar una parte del acervo de Schengen en la que uno u otro participe, el Consejo tendrá un amplio debate sobre las posibles repercusiones de la no participación de dicho Estado miembro en la medida.
El debate en el seno del Consejo se celebrará a la luz de las indicaciones facilitadas por la Comisión acerca de la relación entre la propuesta y el acervo de Schengen.
Declaración relativa al apartado 3 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
La Conferencia recuerda que, si el Consejo no toma una decisión tras un primer debate sobre el fondo de la cuestión, la Comisión puede presentar una propuesta modificada para que el Consejo realice un nuevo examen adicional de fondo en el plazo de cuatro meses.
Declaración relativa a los apartados 3, 4 y 5 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
La Conferencia toma nota de que las condiciones que se determinen en la decisión a que se refieren los apartados 3, 4 y 5 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea podrán suponer que el Estado miembro de que se trate soporte las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de su decisión de dejar de participar en la totalidad o una parte del acervo contemplado en cualquier decisión adoptada por el Consejo con arreglo al artículo 4 de dicho Protocolo.
Declaración relativa al Protocolo sobre la posición de Dinamarca
La Conferencia toma nota de que Dinamarca declara, en relación con los actos jurídicos que el Consejo adopte por sí solo o conjuntamente con el Parlamento Europeo y que contengan disposiciones aplicables a Dinamarca así como disposiciones que no le sean aplicables por tener una base jurídica a la que se aplique la parte I del Protocolo sobre la posición de Dinamarca, que no utilizará su derecho de voto para impedir la adopción de las disposiciones que no le sean aplicables.
La Conferencia toma nota asimismo de que Dinamarca, basándose en la Declaración de la Conferencia relativa al artículo 222, declara que su participación en acciones o actos jurídicos en aplicación del artículo 222 se llevará a cabo de conformidad con las parte sI y II del Protocolo sobre la posición de Dinamarca.
La Conferencia toma nota de que el Protocolo relativo a Italia, anexo al Tratado constitutivo de la Comunidad Económica Europea de 1957, modificado con ocasión de la adopción del Tratado de la Unión Europea, estipulaba que:
DESEANDO resolver determinados problemas particulares que afectan a Italia,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado:
LOS ESTADOS MIEMBROS DE LA COMUNIDAD
TOMAN NOTA de que el Gobierno italiano ha emprendido la ejecución de un programa decenal de expansión económica, que tiene por objeto corregir los desequilibrios estructurales de la economía italiana, en particular equipando las zonas menos desarrolladas del sur y de las islas y creando nuevos puestos de trabajo a fin de eliminar el desempleo,
RECUERDAN que este programa del Gobierno italiano ha sido tomado en consideración y aprobado en sus principios y objetivos por organizaciones de cooperación internacional de las que el los son miembros,
RECONOCEN que, en interés común, deben alcanzarse los objetivos del programa italiano,
CONVIENEN, con objeto de facilitar al Gobierno italiano la realización de esta tarea, en recomendar a las instituciones de la Comunidad que apliquen todos los mecanismos y procedimientos previstos en el Tratado, procediendo, en especial, al empleo adecuado de los recursos del Banco Europeo de Inversiones y del Fondo Social Europeo,
SON DEL PARECER que las instituciones de la Comunidad deben tener en cuenta, al aplicar el Tratado, el esfuerzo que la economía italiana habrá de soportar en los próximos años y la conveniencia de evitar que se produzcan tensiones peligrosas, de manera especial en la balanza de pagos o en el nivel de empleo, que podrían comprometer la aplicación de este Tratado en Italia,
RECONOCEN en particular, que, en caso de aplicación de los artículos 109 H y 109 I, habrá que procurar que las medidas solicitadas al Gobierno italiano garanticen el cumplimiento de su programa de expansión económica y de elevación del nivel de vida de la población.»
Declaración relativa al artículo 10 del Protocolo sobre las disposiciones transitorias
La Conferencia invita al Parlamento Europeo, al Consejo y a la Comisión a que, en el marco de sus respectivas atribuciones, se esfuercen por adoptar, en los casos pertinentes y, en la medida de lo posible, en el plazo de cinco años mencionado en el apartado 3 del artículo 10 del Protocolo sobre las disposiciones transitorias, actos jurídicos que modifiquen o sustituyan a los actos contemplados en el apartado 1 del artículo 10 de dicho Protocolo.
DECLARACIONES DE ESTADOS MIEMBROS
Declaración del Reino de Bélgica relativa a los Parlamentos nacionales
Bélgica precisa que, en virtud de su Derecho constitucional, tanto la Cámara de Representantes y el Senado del Parlamento Federal como las Asambleas Parlamentarias de las Comunidades y Regiones actúan, en función de las competencias ejercidas por la Unión, como componentes del sistema parlamentario nacional o Cámaras del Parlamento nacional.
Declaración del Reino de Bélgica, de la República de Bulgaria, de la República Federal de Alemania, de la República Helénica, del Reino de España, de la República Italiana, de la República de Chipre, de la República de Lituania, del Gran Ducado de Luxemburgo, de la República de Hungría, de la República de Malta, de la República de Austria, de la República Portuguesa, de Rumanía, de la República de Eslovenia y de la República Eslovaca relativa a los símbolos de la Unión Europea
Bélgica, Bulgaria, Alemania, Grecia, España, Italia, Chipre, Lituania, Luxemburgo, Hungría, Malta, Austria, Portugal, Rumanía, Eslovenia y Eslovaquia declaran que la bandera que representa un círculo de doce estrellas doradas sobre fondo azul, el himno tomado del «Himno a la Alegría» de la Novena Sinfonía de Ludwig van Beethoven, la divisa «Unidad en la diversidad», el euro en tanto que moneda de la Unión Europea y el Día de Europa el 9 de mayo seguirán siendo, para ellos, los símbolos de la pertenencia común de los ciudadanos a la Unión Europea y de su relación con ésta.
Declaración de la República Checa relativa a la Carta de los Derechos Fundamentales de la Unión Europea.
La República Checa recuerda que las disposiciones de la Carta de los Derechos Fundamentales de la Unión Europea están dirigidas a las instituciones y órganos de la Unión Europea dentro del respeto del principio de subsidiariedad y del reparto de competencias entre la Unión Europea y sus Estados miembros tal como ha sido reafirmado en la Declaración (no 18) relativa a la delimitación de las competencias.
La República Checa subraya que las disposiciones de la Carta están dirigidas a los Estados miembros únicamente cuando apliquen el Derecho de la Unión y no cuando adopten y apliquen el Derecho nacional independientemente del Derecho de la Unión.
La República Checa subraya igualmente que la Carta no amplía el ámbito de aplicación del Derecho de la Unión y no crea ninguna competencia nueva para la Unión.
La Carta no reduce el ámbito de aplicación del Derecho nacional y no limita ninguna competencia actual de las autoridades nacionales en este ámbito.
La República Checa destaca que, en la medida en que la Carta reconozca derechos y principios fundamentales resultantes de las tradiciones constitucionales comunes a los Estados miembros, dichos derechos y principios se interpretarán en armonía con las citadas tradiciones.
La República Checa subraya además que ninguna de las disposiciones de la Carta podrá interpretarse como limitativa o lesiva de los derechos humanos y libertades fundamentales reconocidos, en su respectivo ámbito de aplicación, por el Derecho de la Unión y los convenios internacionales de los que son parte la Unión o todos los Estados miembros, y en particular, el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, así como por las constituciones de los Estados miembros.
Declaración de la República Federal de Alemania, de Irlanda, de la República de Hungría, de la República de Austria y del Reino de Suecia
Alemania, Irlanda, Hungría, Austria y Suecia señalan que las disposiciones esenciales del Tratado constitutivo de la Comunidad Europea de la Energía Atómica no se han modificado sustancialmente desde su entrada en vigor y deben actualizarse.
Por lo tanto, secundan la idea de celebrar una Conferencia de representantes de los Gobiernos de los Estados miembros, que debería convocarse cuanto antes.
Declaración del Reino de España y del Reino Unido de Gran Bretaña e Irlanda del Norte
Los Tratados se aplicarán a Gibraltar como territorio europeo cuyas relaciones exteriores asume un Estado miembro.
Ello no supone modificación alguna de las respectivas posiciones de los Estados miembros de que se trata.
Declaración de Irlanda relativa al artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia
Irlanda afirma su compromiso con la Unión como espacio de libertad, seguridad y justicia dentro del respeto a los derechos fundamentales y a los distintos sistemas y tradiciones jurídicos de los Estados miembros, en cuyo marco se ofrece a los ciudadanos un alto grado de seguridad.
En consecuencia, Irlanda declara su firme intención de ejercer el derecho que le asiste, en virtud del artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia, para participar, siempre que sea posible, en la adopción de medidas que entran en el ámbito del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
En particular, Irlanda participará siempre que sea posible en medidas del ámbito de la cooperación policial.
Además, Irlanda recuerda que, de conformidad con el artículo 8 del Protocolo, podrá notificar por escrito al Consejo su deseo de no seguir acogiéndose a las disposiciones del Protocolo.
Irlanda tiene intención de revisar el funcionamiento de estas disposiciones en un plazo de tres años desde la entrada en vigor del Tratado de Lisboa.
Declaración de la República Italiana relativa a la composición del Parlamento Europeo
Italia hace constar que de conformidad con los artículos 10 y 14 del Tratado de la Unión Europea, el Parlamento Europeo está compuesto por representantes de los ciudadanos de la Unión, cuya representación está asegurada de forma decrecientemente proporcional.
Italia hace constar igualmente que, en virtud del artículo 9 del Tratado de la Unión Europea y del artículo 20 del Tratado de Funcionamiento de la Unión Europea, es ciudadano de la Unión toda persona que tenga la nacionalidad de un Estado miembro.
Por consiguiente, Italia considera que, sin perjuicio de la decisión relativa a la legislatura 2009-2014, cualquier decisión adoptada por el Consejo Europeo, a iniciativa del Parlamento Europeo y con su aprobación, por la que se fije la composición del Parlamento Europeo, debe respetar los principios contemplados en el párrafo primero del apartado 2 del artículo 14 del Tratado de la Unión Europea.
Declaración de la República de Letonia, de la República de Hungría y de la República de Malta relativa a la ortografía del nombre de la moneda única en los Tratados
Sin perjuicio de la ortografía unificada del nombre de la moneda única de la Unión Europea a que se hace referencia en los Tratados, tal como figura en los billetes y en las monedas, Letonia, Hungría y Malta declaran que la ortografía del nombre de la moneda única, incluidos sus derivados, empleada en el texto en letón, en húngaro y en maltés de los Tratados, no tiene efecto en las normas vigentes de las lenguas letona, húngara y maltesa.
Declaración del Reino de los Países Bajos relativa al artículo 312 del Tratado de Funcionamiento de la Unión Europea
El Reino de los Países Bajos aprobará una decisión a que se refiere el párrafo segundo del apartado 2 del artículo 312 del Tratado de Funcionamiento de la Unión Europea una vez que, mediante una revisión de la decisión contemplada en el párrafo tercero del artículo 311 de dicho Tratado, se haya ofrecido a los Países Bajos una solución satisfactoria de su situación de pagos neta negativa, excesiva con respecto al presupuesto de la Unión.
Declaración del Reino de los Países Bajos relativa al artículo 355 del Tratado de Funcionamiento de la Unión Europea
El Reino de los Países Bajos declara que sólo se presentarán iniciativas para una decisión como la que se contempla en el aparado 6 del artículo 355, encaminada a modificar el estatuto de las Antillas Neerlandesas o de Aruba respecto de la Unión, sobre la base de una decisión adoptada de conformidad con el Estatuto del Reino de los Países Bajos.
Declaración de la República de Polonia relativa a la Carta de los Derechos Fundamentales de la Unión Europea
La Carta no afecta en modo alguno al derecho de los Estados miembros a legislar en el ámbito de la moral pública, del Derecho de familia, así como de la protección de la dignidad humana y del respeto de la integridad humana física y moral.
Declaración de la República de Polonia relativa al Protocolo sobre la aplicación de la Carta de los Derechos Fundamentales de la Unión Europea a Polonia y al Reino Unido
Polonia, teniendo presente la tradición del movimiento social «Solidaridad» y su notable contribución a la lucha por los derechos sociales y del trabajo, declara que respeta plenamente esos derechos, según se establecen en el Derecho de la Unión, y en particular los que se reafirman en el título IV de la Carta de los Derechos Fundamentales de la Unión Europea.
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa a la definición del término «nacionales»
Con respecto a los Tratados y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica, y a cualquier acto derivado de dichos Tratados o que dichos Tratados mantengan en vigor, el Reino Unido reitera su declaración del 31 de diciembre de 1982 sobre la definición del término «nacionales», con la excepción de que la referencia a los «ciudadanos de los territorios dependientes británicos» se entenderá en el sentido de «ciudadanos de los territorios de ultramar británicos».
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al derecho de voto en las elecciones al Parlamento Europeo
El Reino Unido observa que ni el artículo 14 del Tratado de la Unión Europea ni otras disposiciones de los Tratados tienen por finalidad modificar la base del derecho de voto para las elecciones al Parlamento Europeo.
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al artículo 75 del Tratado de Funcionamiento de la Unión Europea
El Reino Unido apoya plenamente una actuación enérgica en lo que respecta a la adopción de sanciones financieras encaminadas a prevenir y combatir el terrorismo y las actividades conexas.
En consecuencia, declara que tiene intención de acogerse al derecho que le asiste en virtud del artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia, para participar en la adopción de cuantas propuestas se presenten en virtud del artículo 75 del Tratado de Funcionamiento de la Unión Europea.
TABLAS DE CORRESPONDENCIAS (
Tratado de la Unión Europea
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
TÍTULO I — DISPOSICIONES COMUNES
TÍTULO I — DISPOSICIONES COMUNES
Artículo 1
Artículo 1
Artículo 2
Artículo 2
Artículo 3
Artículo 3 (derogado) (1
Artículo 4
Artículo 5 ( 2
Artículo 4 (derogado) ( 3
Artículo 5 (derogado) ( 4
Artículo 6
Artículo 6
Artículo 7
Artículo 7
Artículo 8
TÍTULO II — DISPOSICIONES SOBRE LOS PRINCIPIOS DEMOCRÁTICOS
TÍTULO II — DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD ECONÓMICA EUROPEA CON EL FIN DE CONSTITUIR LA COMUNI-DAD EUROPEA
Artículo 8 (derogado) ( 5
Artículo 9
Artículo 10 (6
Sustituido, en sustancia, por el artículo 7 del Tratado de Funcionamiento de la Unión Europea (en lo sucesivo TFUE) y por los artículos 13, apartado 1 y 21, apartado 3, párrafo segundo, del Tratado de la Unión Europea (en lo sucesivo Tratado UE).
Sustituye al artículo 5 del Tratado constitutivo de la Comunidad Europea (en lo sucesivo Tratado CE).
Sustituido, en sustancia, por el artículo 15.
Sustituido, en sustancia, por el artículo 13, apartado 2.
El artículo 8 del Tratado UE vigente antes de la entrada en vigor del Tratado de Lisboa (en lo sucesivo el actual Tratado UE) modificaba el Tratado CE.
Estas modificaciones se han incorporado en este último Tratado y se deroga el artículo 8. Su número se utiliza para insertar una nueva disposición.
El apartado 4 sustituye, en sustancia, al artículo 191, párrafo primero, del Tratado CE.
Estas dos tablas proceden de las tablas que figuran en el artículo 5 del Tratado de Lisboa, sin la columna central que recogía la numeración intermedia contenida en el Tratado de Lisboa.
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 11
Artículo 12
TÍTULO III — DISPOSICIONES SOBRE LAS INSTITUCIONES
TÍTULO III — DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DEL CARBÓN Y DEL ACERO
Artículo 9 (derogado) (7
Artículo 13
Artículo 14 (8
Artículo 15 (9
Artículo 18
TÍTULO IV — DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS
TÍTULO IV — DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
Artículo 10 (derogado) (13) Artículos 27 A a 27 E (sustituidos) Artículos 40 a 40 B (sustituidos) Artículos 43 a 45 (sustituidos)
El artículo 9 del actual Tratado UE modificaba el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero.
Este último Tratado expiró el 23 de julio de 2002.
Se deroga el artículo 9 y su número se utiliza para insertar otra disposición.
Los apartados 1 y 2 sustituyen, en sustancia, al artículo 189 del Tratado CE; los apartados 1 a 3 sustituyen, en sustancia, al artículo 190, apartados 1 a 3 del Tratado CE; el apartado 1 sustituye, en sustancia, al artículo 192, párrafo primero, del Tratado CE; el apartado 4 sustituye, en sustancia, al artículo 197, párrafo primero, del Tratado CE.
El apartado 1 sustituye, en sustancia, al artículo 202, primer y segundo guiones, del Tratado CE; los apartados 2 y 9 sustituyen, en sustancia, al artículo 203 del Tratado CE; los apartados 4 y 5 sustituyen, en sustancia, al artículo 205, apartados 2 y 4, del Tratado CE.
El apartado 1 sustituye, en sustancia, al artículo 211 del Tratado CE; los apartados 3 y 7 sustituyen, en sustancia, al artículo 214 del Tratado CE; el apartado 6 sustituye, en sustancia, al artículo 217, apartados 1, 3 y 4, del Tratado CE.
Sustituye, en sustancia, al artículo 220 del Tratado CE; el apartado 2, párrafo primero, sustituye, en sustancia, al artículo 221, párrafo primero, del Tratado CE.
El artículo 10 del actual Tratado UE modificaba el Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Estas modificaciones se han incorporado en este último Tratado y se deroga el artículo 10. Su número se utiliza para insertar otra disposición.
Sustituye también a los artículos 11 y 11 A del Tratado CE.
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
TÍTULO V — DISPOSICIONES RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
TÍTULO V — DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN Y DISPOSICIONES ESPECÍFICAS RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
Capítulo 1 — Disposiciones generales relativas a la acción exterior de la Unión
Artículo 21
Artículo 22
Capítulo 2 — Disposiciones específicas sobre la política exterior y de seguridad común
Sección 1 — Disposiciones comunes
Artículo 23
Artículo 11
Artículo 24
Artículo 12
Artículo 25
Artículo 13
Artículo 26
Artículo 27
Artículo 14
Artículo 28
Artículo 15
Artículo 29
Artículo 22 (desplazado)
Artículo 30
Artículo 23 (desplazado)
Artículo 31
Artículo 16
Artículo 32
Artículo 17 (desplazado)
Artículo 42
Artículo 18
Artículo 33
Artículo 19
Artículo 34
Artículo 20
Artículo 35
Artículo 21
Artículo 36
Artículo 22 (desplazado)
Artículo 30
Artículo 23 (desplazado)
Artículo 31
Artículo 24
Artículo 37
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 25
Artículo 38
Artículo 39
Artículo 47 (desplazado)
Artículo 40
Artículo 26 (derogado)
Artículo 27 (derogado)
Artículo 20
Artículo 27 B (sustituido) (15
Artículo 20
Artículo 27 C (sustituido) (15
Artículo 20
Artículo 27 D (sustituido) (15
Artículo 20
Artículo 27 E (sustituido) (15
Artículo 20
Artículo 28
Artículo 41
Sección 2 — Disposiciones sobre la política común de seguridad y defensa
Artículo 17 (desplazado)
Artículo 42
Artículo 43
Artículo 44
Artículo 45
Artículo 46
Artículo 29 (sustituido) (17
Artículo 30 (sustituido) (18
Artículo 31 (sustituido) (19
Los artículos 27 A a 27 E del actual Tratado UE, relativos a la cooperación reforzada, se sustituyen también por los artículos 326 a 334 del TFUE. Las disposiciones del título VI del actual Tratado UE, relativas a la cooperación policial y judicial en materia penal, se sustituyen por las disposiciones de los capítulos 1, 4 y 5 del título V de la tercera parte del TFUE.
Sustituido por el artículo 67 del TFUE.
Sustituido por los artículos 87 y 88 del TFUE.
Sustituido por los artículos 82, 83 y 85 del TFUE.
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 32 (sustituido) (20
Artículo 33 (sustituido) (21
Artículo 35 (derogado)
Artículo 36 (sustituido) (22
Artículo 39 (derogado)
Artículo 20
Artículo 40 A (sustituido) (23
Artículo 20
Artículo 40 B (sustituido) (23
Artículo 20
Artículo 41 (derogado)
Artículo 42 (derogado)
TÍTULO IV — DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS
Artículo 43 (sustituido) (24
Artículo 20
Artículo 43 A (sustituido) (24
Artículo 20
Artículo 43 B (sustituido) (24
Artículo 20
Artículo 44 (sustituido) (24
Artículo 20
Artículo 44 A (sustituido) (24
Artículo 20
Artículo 45 (sustituido) (24
Artículo 20
TÍTULO VIII — DISPOSICIONES FINALES
TÍTULO VI — DISPOSICIONES FINALES
Artículo 46 (derogado)
Artículo 47
Sustituido por el artículo 89 del TFUE.
Sustituido por el artículo 72 del TFUE.
Sustituido por el artículo 71 del TFUE.
Los artículos 40 a 40 B del actual Tratado UE, relativos a la cooperación reforzada, se sustituyen también por los artículos 326 a 334 del TFUE.
Los artículos 43 a 45 y el título VII del actual Tratado UE, relativos a la cooperación reforzada, se sustituyen también por los artículos 326 a 334 del TFUE (que pasan a ser 326 a 334).
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 40
Artículo 48
Artículo 48
Artículo 49
Artículo 49
Artículo 50
Artículo 51
Artículo 52
Artículo 50 (derogado)
Artículo 51
Artículo 53
Artículo 52
Artículo 54
Artículo 53
Artículo 55
Tratado de Funcionamiento de la Unión Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
PRIMERA PARTE — PRINCIPIOS
PRIMERA PARTE — PRINCIPIOS
Artículo 1 (derogado)
Artículo 1
Artículo 2 (derogado) (25
Título I — Categorías y ámbitos de competencias de la Unión
Artículo 2
Artículo 3
Artículo 4
Artículo 5
Artículo 6
Sustituido, en sustancia, por el artículo 3 del Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 7
Artículo 3, apartado 1 (derogado) (26
Artículo 3, apartado 2
Artículo 8
Artículo 4 (desplazado)
Artículo 119
Artículo 5 (sustituido) (27
Artículo 9
Artículo 10
Artículo 6
Artículo 11
Artículo 153, apartado 2 (desplazado)
Artículo 12
Artículo 13 (28
Artículo 7 (derogado) (29
Artículo 9 (derogado)
Artículo 11 (sustituido) (32
Artículos 326 a 334
Artículo 11 A (sustituido) (32
Artículos 326 a 334
Artículo 12 (desplazado)
Artículo 18
Artículo 13 (desplazado)
Artículo 19
Artículo 14 (desplazado)
Artículo 26
Artículo 15 (desplazado)
Artículo 27
Artículo 16
Artículo 14
Artículo 255 (desplazado)
Artículo 15
Artículo 286 (sustituido)
Artículo 16
Sustituido, en sustancia, por los artículos 3 a 6 del TFUE.
Sustituido por el artículo 5 del Tratado UE.
Se inserta el dispositivo del Protocolo sobre la protección y el bienestar de los animales.
Sustituido, en sustancia, por el artículo 13 del Tratado UE.
Sustituido, en sustancia, por el artículo 13 del Tratado UE y por el artículo 282, apartado 1, del TFUE.
Sustituido, en sustancia, por el artículo 4, apartado 3, del Tratado UE.
Sustituido también por el artículo 20 del Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 17
SEGUNDA PARTE — NO DISCRIMINACIÓN Y CIUDADANÍA DE LA UNIÓN
SEGUNDA PARTE — CIUDADANÍA DE LA UNIÓN
Artículo 12 (desplazado)
Artículo 18
Artículo 13 (desplazado)
Artículo 19
Artículo 17
Artículo 20
Artículo 18
Artículo 21
Artículo 19
Artículo 22
Artículo 20
Artículo 23
Artículo 21
Artículo 24
Artículo 22
Artículo 25
TERCERA PARTE — POLÍTICAS Y ACCIONES INTERNAS DE LA UNIÓN
TERCERA PARTE — POLÍTICAS DE LA COMUNIDAD
Artículo 14 (desplazado)
Artículo 26
Artículo 15 (desplazado)
Artículo 27
Título I — Libre circulación de mercancías
Título II — Libre circulación de mercancías
Artículo 23
Artículo 28
Artículo 24
Artículo 29
Capítulo 1 — Unión aduanera
Capítulo 1 — Unión aduanera
Artículo 25
Artículo 30
Artículo 26
Artículo 31
Artículo 27
Artículo 32
Capítulo 2 — Cooperación aduanera
Tercera parte, Título X, Cooperación aduanera (desplazado)
Artículo 135 (desplazado)
Artículo 33
Capítulo 2 — Prohibición de las restricciones cuantitativas entre los Estados miembros
Capítulo 3— Prohibición de las restricciones cuantitativas entre los Estados miembros
Artículo 28
Artículo 34
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 29
Artículo 35
Artículo 30
Artículo 36
Artículo 31
Artículo 37
Artículo 32
Artículo 38
Artículo 33
Artículo 39
Artículo 34
Artículo 40
Artículo 35
Artículo 41
Artículo 36
Artículo 42
Artículo 37
Artículo 43
Artículo 38
Artículo 44
Título III — Libre circulación de personas, servicios y capitales
Título IV — Libre circulación de personas, servicios y capitales
Capítulo 1 — Trabajadores
Capítulo 1 — Trabajadores
Artículo 39
Artículo 45
Artículo 40
Artículo 46
Artículo 41
Artículo 47
Artículo 42
Artículo 48
Capítulo 2 — Derecho de establecimiento
Capítulo 2 — Derecho de establecimiento
Artículo 43
Artículo 49
Artículo 44
Artículo 50
Artículo 45
Artículo 51
Artículo 46
Artículo 52
Artículo 47
Artículo 53
Artículo 48
Artículo 54
Artículo 294 (desplazado)
Artículo 55
Artículo 49
Artículo 56
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 50
Artículo 57
Artículo 51
Artículo 58
Artículo 52
Artículo 59
Artículo 53
Artículo 60
Artículo 54
Artículo 61
Artículo 55
Artículo 62
Capítulo 4 — Capital y pagos
Capítulo 4 — Capital y pagos
Artículo 56
Artículo 63
Artículo 57
Artículo 64
Artículo 58
Artículo 65
Artículo 59
Artículo 66
Artículo 60 (desplazado)
Artículo 75
Título V — Espacio de libertad, seguridad y justicia
Título IV — Visados, asilo, inmigración y otras políticas relacionadas con la libre circulación de personas
Capítulo 1 — Disposiciones generales
Artículo 61
Artículo 68
Artículo 69
Artículo 70
Artículo 64, apartado 1 (sustituido)
Artículo 73
Artículo 66 (sustituido)
Artículo 74
Artículo 60 (desplazado)
Artículo 75
Artículo 76
Sustituye también al artículo 29 del actual Tratado UE.
Sustituye al artículo 36 del actual Tratado UE.
Sustituye también al artículo 33 del actual Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Capítulo 2 — Políticas sobre controles en las fronteras, asilo e inmigración
Artículo 62
Artículo 77
Artículo 78
Artículo 63, puntos 1 y 2 y Artículo 64, apartado 2 (36)
Artículo 63, puntos 3 y 4
Artículo 79
Artículo 80
Artículo 64, apartado 1 (sustituido)
Artículo 72
Capítulo 3— Cooperación judicial en materia civil
Artículo 65
Artículo 81
Artículo 74
Artículo 67 (derogado)
Artículo 68 (derogado)
Artículo 69 (derogado)
Capítulo 4 — Cooperación judicial en materia penal
Artículo 84
Artículo 86
El artículo 63, puntos 1 y 2, del Tratado CEse sustituye por el artículo 78, apartados 1 y 2, del TFUE y el artículo 64, apartado 2, se sustituye por el artículo 78, apartado 3, del TFUE.
Sustituye al artículo 31 del actual Tratado UE.
Sustituye al artículo 30 del actual Tratado UE.
Sustituye al artículo 32 del actual Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 70
Artículo 90
Artículo 71
Artículo 91
Artículo 72
Artículo 92
Artículo 73
Artículo 93
Artículo 74
Artículo 94
Artículo 75
Artículo 95
Artículo 76
Artículo 96
Artículo 77
Artículo 97
Artículo 78
Artículo 98
Artículo 79
Artículo 99
Artículo 80
Artículo 100
Título VI — Normas comunes sobre competencia, fiscalidad y aproximación de las legislaciones
Título VII — Normas comunes sobre competencia, fiscalidad y aproximación de las legislaciones
Capítulo 1 — Normas sobre competencia
Capítulo 1 — Normas sobre competencia
Sección primera — Disposiciones aplicables a las empresas
Sección primera — Disposiciones aplicables a las empresas
Artículo 81
Artículo 101
Artículo 82
Artículo 102
Artículo 83
Artículo 103
Artículo 84
Artículo 104
Artículo 85
Artículo 105
Artículo 86
Artículo 106
Sección segunda — Ayudas otorgadas por los Estados
Sección segunda — Ayudas otorgadas por los Estados
Artículo 87
Artículo 107
Artículo 88
Artículo 108
Artículo 89
Artículo 109
Capítulo 2 — Disposiciones fiscales
Capítulo 2 — Disposiciones fiscales
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 90
Artículo 110
Artículo 91
Artículo 111
Artículo 92
Artículo 112
Artículo 93
Artículo 113
Capítulo 3— Aproximación de las legislaciones
Capítulo 3— Aproximación de las legislaciones
Artículo 95 (desplazado)
Artículo 114
Artículo 94 (desplazado)
Artículo 115
Artículo 96
Artículo 116
Artículo 97
Artículo 117
Artículo 118
Título VII — Política económica y monetaria
Título VIII — Política económica y monetaria
Artículo 4 (desplazado)
Artículo 119
Capítulo 1 — Política económica
Capítulo 1 — Política económica
Artículo 98
Artículo 120
Artículo 99
Artículo 121
Artículo 100
Artículo 122
Artículo 101
Artículo 123
Artículo 102
Artículo 124
Artículo 103
Artículo 125
Artículo 104
Artículo 126
Capítulo 2 — Política monetaria
Capítulo 2 — Política monetaria
Artículo 105
Artículo 127
Artículo 106
Artículo 128
Artículo 107
Artículo 129
Artículo 108
Artículo 130
Artículo 109
Artículo 131
Artículo 110
Artículo 132
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 219
Artículo 111, apartado 4 (desplazado)
Artículo 138
Artículo 133
Capítulo 3— Disposiciones institucionales
Capítulo 3— Disposiciones institucionales
Artículo 112 (desplazado)
Artículo 283
Artículo 113 (desplazado)
Artículo 284
Artículo 114
Artículo 134
Artículo 115
Artículo 135
Capítulo 4 — Disposiciones específicas para los Estados miembros cuya moneda es el euro
Artículo 136
Artículo 137
Artículo 111, apartado 4 (desplazado)
Artículo 138
Capítulo 4 — Disposiciones transitorias
Capítulo 5 — Disposiciones transitorias
Artículo 116 (derogado)
Artículo 139
Artículo 117, apartados 1, 2, sexto guión, y 3 a 9 (derogados)
Artículo 141, apartado 2
Artículo 117, apartado 2, cinco primeros guiones (desplazados)
Artículo 121, apartado 1 (desplazado)
Artículo 140 (
Artículo 122, apartado 2, segunda frase (desplazado)
Artículo 123, apartado 5 (desplazado)
Artículo 118 (derogado)
Artículo 123, apartado 3 (desplazado)
Artículo 141 (
Artículo 117, apartado 2, cinco primeros guiones (desplazado)
El artículo 140, apartado 1, recoge el apartado 1 del artículo 121; El artículo 140, apartado 2, recoge la segunda frase del apartado 2 del artículo 122; El artículo 140, apartado 3, recoge el apartado 5 del artículo 123.
El artículo 141, apartado 1, recoge el apartado 3 del artículo 123; El artículo 141, apartado 2, recoge los cinco primeros guiones del apartado 2 del artículo 117.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 124, apartado 1 (desplazado)
Artículo 142
Artículo 119
Artículo 143
Artículo 120
Artículo 144
Artículo 121, apartado 1 (desplazado)
Artículo 140, apartado 1
Artículo 121, apartados 2 a 4 (derogados)
Artículo 122, apartados 1, 2, primera frase, 3, 4, 5 y 6 (derogados)
Artículo 140, apartado 2, párrafo primero
Artículo 122, apartado 2, segunda frase (desplazado)
Artículo 123, apartados 1, 2 y 4 (derogados)
Artículo 123, apartado 3 (desplazado)
Artículo 141, apartado 1
Artículo 123, apartado 5 (desplazado)
Artículo 140, apartado 3
Artículo 124, apartado 1 (desplazado)
Artículo 142
Artículo 124, apartado 2 (derogado)
Título VIII — Empleo
Título IX — Empleo
Artículo 125
Artículo 145
Artículo 126
Artículo 146
Artículo 127
Artículo 147
Artículo 128
Artículo 148
Artículo 129
Artículo 149
Artículo 130
Artículo 150
Quinta parte, Título II, Política comercial común
Título IX — Política comercial común (desplazado)
Artículo 131 (desplazado)
Artículo 206
Artículo 132 (derogado)
Artículo 133 (desplazado)
Artículo 207
Artículo 134 (derogado)
Tercera parte, Título II, Capítulo 2, Cooperación aduanera
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 135 (desplazado)
Artículo 33
Título X — Política social
Título XI — Política social, de educación, de formación profesional y de juventud
Capítulo 1 — Disposiciones sociales (derogado)
Artículo 136
Artículo 151
Artículo 152
Artículo 137
Artículo 153
Artículo 138
Artículo 154
Artículo 139
Artículo 155
Artículo 140
Artículo 156
Artículo 141
Artículo 157
Artículo 142
Artículo 158
Artículo 143
Artículo 159
Artículo 144
Artículo 160
Artículo 145
Artículo 161
Capítulo 2 — El Fondo Social Europeo
Título XI — El Fondo Social Europeo
Artículo 146
Artículo 162
Artículo 147
Artículo 163
Artículo 148
Artículo 164
Capítulo 3— Educación, formación profesional y juventud
Artículo 149
Artículo 165
Artículo 150
Artículo 166
Artículo 151
Artículo 167
Título XIII — Salud pública
Título XIV — Salud pública
Artículo 152
Artículo 168
Título XIV — Protección de los consumidores
Título XV — Protección de los consumidores
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 153, apartados 1, 3, 4 y 5
Artículo 169
Artículo 153, apartado 2 (desplazado)
Artículo 12
Título XV — Redes transeuropeas
Título XVI — Redes transeuropeas
Artículo 154
Artículo 170
Artículo 155
Artículo 171
Artículo 156
Artículo 172
Artículo 157
Artículo 173
Título XVII — Cohesión económica y social
Título XVIII — Cohesión económica, social y territorial
Artículo 158
Artículo 174
Artículo 159
Artículo 175
Artículo 160
Artículo 176
Artículo 161
Artículo 177
Artículo 162
Artículo 178
Título XIX — Investigación y desarrollo tecnológico y espacio
Título XVIII — Investigación y desarrollo tecnológico
Artículo 163
Artículo 179
Artículo 164
Artículo 180
Artículo 165
Artículo 181
Artículo 166
Artículo 182
Artículo 167
Artículo 183
Artículo 168
Artículo 184
Artículo 169
Artículo 185
Artículo 170
Artículo 186
Artículo 171
Artículo 187
Artículo 172
Artículo 188
Artículo 189
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 173
Artículo 190
Título XIX — Medio ambiente
Título XX — Medio ambiente
Artículo 174
Artículo 191
Artículo 175
Artículo 192
Artículo 176
Artículo 193
Título XXI — Energía
Artículo 194
Artículo 195
Título XXIII — Protección civil
Artículo 196
Artículo 197
Quinta parte, Título III, Capítulo 1, Cooperación para el desarrollo
Título XX — Cooperación al desarrollo (desplazado)
Artículo 177 (desplazado)
Artículo 208
Artículo 178 (derogado) ( 42
Artículo 179 (desplazado)
Artículo 209
Artículo 180 (desplazado)
Artículo 210
Artículo 181 (desplazado)
Artículo 211
Título XXI — Cooperación económica, financiera y técnica con terceros países (desplazado)
Quinta parte, Título III, Capítulo 2, Cooperación económica, financiera y técnica con terceros países
Artículo 181 A (desplazado)
Artículo 212
CUARTA PARTE — ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
CUARTA PARTE — ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
Artículo 182
Artículo 198
Artículo 183
Artículo 199
Sustituido, en sustancia, por el artículo 208, apartado 1, párrafo segundo, segunda frase, del TFUE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 184
Artículo 200
Artículo 185
Artículo 201
Artículo 186
Artículo 202
Artículo 187
Artículo 203
Artículo 188
Artículo 204
QUINTA PARTE — ACCIÓN EXTERIOR DE LA UNIÓN
Título I — Disposiciones generales relativas a la acción exterior de la Unión
Artículo 205
Título II — Política comercial común
Tercera parte, Título IX, Política comercial común (desplazado)
Artículo 131 (desplazado)
Artículo 206
Artículo 133 (desplazado)
Artículo 207
Título III — Cooperación con terceros países y ayuda humanitaria
Capítulo 1 — Cooperación para el desarrollo
Tercera parte, Título XX, Cooperación al desarrollo (desplazado)
Artículo 177 (desplazado)
Artículo 208 (
Artículo 179 (desplazado)
Artículo 209
Artículo 180 (desplazado)
Artículo 210
Artículo 181 (desplazado)
Artículo 211
Tercera parte, Título XXI, Cooperación económica, financiera y técnica con terceros países (desplazado)
Capítulo 2 — Cooperación económica, financiera y técnica con terceros países
Artículo 181 A (desplazado)
Artículo 212
Artículo 213
Capítulo 3— Ayuda humanitaria
Artículo 214
El apartado 1, párrafo segundo, segunda frase, sustituye, en sustancia, al artículo 178 del Tratado CE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 301 (sustituido)
Artículo 215
Título V — Acuerdos internacionales
Artículo 216
Artículo 310 (desplazado)
Artículo 217
Artículo 300 (sustituido)
Artículo 218
Artículo 219
Artículo 220
Artículo 221
Título VII — Cláusula de solidaridad
Artículo 222
SEXTA PARTE — DISPOSICIONES INSTITU-CIONALES Y FINANCIERAS
QUINTA PARTE — INSTITUCIONES DE LA COMUNIDAD
Título I — Disposiciones institucionales
Título I — Disposiciones institucionales
Capítulo 1 — Instituciones
Capítulo 1 — Instituciones
Sección primera — El Parlamento Europeo
Sección primera — El Parlamento Europeo
Artículo 189 (derogado) (44
Artículo 190, apartados 1 a 3 (derogados) (45
Artículo 190, apartados 4 y 5
Artículo 223
Artículo 191, párrafo primero (derogado) ( 46
Artículo 191, párrafo segundo
Artículo 224
Artículo 192, párrafo primero (derogado) ( 47
Artículo 192, párrafo segundo
Artículo 225
Artículo 193
Artículo 226
Sustituido, en sustancia, por el artículo 14, apartados 1 y 2, del Tratado UE.
Sustituido, en sustancia, por el artículo 14, apartados 1 a 3, del Tratado UE.
Sustituido, en sustancia, por el artículo 11, apartado 4, del Tratado UE.
Sustituido, en sustancia, por el artículo 14, apartado 1, del Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 194
Artículo 227
Artículo 195
Artículo 228
Artículo 196
Artículo 229
Artículo 197, párrafo primero (derogado) (48
Artículo 230
Artículo 197, párrafos segundo, tercero y cuarto
Artículo 198
Artículo 231
Artículo 199
Artículo 232
Artículo 200
Artículo 233
Artículo 201
Artículo 234
Sección segunda — El Consejo Europeo
Artículo 235
Artículo 236
Sección segunda — El Consejo
Sección tercera — El Consejo
Artículo 202 (derogado) (49
Artículo 203 (derogado) (50
Artículo 204
Artículo 237
Artículo 205, apartados 2 y 4 (derogados) (51
Artículo 205, apartados 1 y 3
Artículo 238
Artículo 206
Artículo 239
Artículo 207
Artículo 240
Artículo 208
Artículo 241
Artículo 209
Artículo 242
Artículo 210
Artículo 243
Sección tercera — La Comisión
Sección cuarta — La Comisión
Sustituido, en sustancia, por el artículo 14, apartado 4, del Tratado UE.
Sustituido, en sustancia, por el artículo 16, apartado 1, del Tratado UE y por los artículos 290 y 291 del TFUE.
Sustituido, en sustancia, por el artículo 16, apartados 2 y 9, del Tratado UE.
Sustituido, en sustancia, por el artículo 16, apartados 4 y 5, del Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 211 (derogado) (52
Artículo 244
Artículo 212 (desplazado)
Artículo 249, apartado 2
Artículo 213
Artículo 245
Artículo 214 (derogado) (53
Artículo 215
Artículo 246
Artículo 216
Artículo 247
Artículo 217, apartados 1, 3 y 4 (derogados) (54)
Artículo 217, apartado 2
Artículo 248
Artículo 218, apartado 1 (derogado) (55
Artículo 218, apartado 2
Artículo 249
Artículo 219
Artículo 250
Sección cuarta — El Tribunal de Justicia
Sección quinta — El Tribunal de Justicia de la Unión Europea
Artículo 220 (derogado) (56
Artículo 221, párrafo primero (derogado) (57
Artículo 221, párrafos segundo y tercero
Artículo 251
Artículo 222
Artículo 252
Artículo 223
Artículo 253
Artículo 224 (
Artículo 254
Artículo 255
Artículo 225
Artículo 256
Artículo 225 A
Artículo 257
Sustituido, en sustancia, por el artículo 17, apartado 1, del Tratado UE.
Sustituido, en sustancia, por el artículo 17, apartados 3 y 7, del Tratado UE.
Sustituido, en sustancia, por el artículo 17, apartado 6, del Tratado UE.
Sustituido, en sustancia, por el artículo 295 del TFUE.
Sustituido, en sustancia, por el artículo 19 del Tratado UE.
Sustituido, en sustancia, por el artículo 19, apartado 2, párrafo primero, del Tratado UE.
La primera frase del párrafo primero se sustituye, en sustancia, por el artículo 19, apartado 2, párrafo segundo, del Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 226
Artículo 258
Artículo 227
Artículo 259
Artículo 228
Artículo 260
Artículo 229
Artículo 261
Artículo 229 A
Artículo 262
Artículo 230
Artículo 263
Artículo 231
Artículo 264
Artículo 232
Artículo 265
Artículo 233
Artículo 266
Artículo 234
Artículo 267
Artículo 235
Artículo 268
Artículo 269
Artículo 236
Artículo 270
Artículo 237
Artículo 271
Artículo 238
Artículo 272
Artículo 239
Artículo 273
Artículo 240
Artículo 274
Artículo 275
Artículo 276
Artículo 241
Artículo 277
Artículo 242
Artículo 278
Artículo 243
Artículo 279
Artículo 244
Artículo 280
Artículo 245
Artículo 281
Sección sexta — El Banco Central Europeo
Artículo 282
Artículo 112 (desplazado)
Artículo 283
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 113 (desplazado)
Artículo 284
Sección quinta — El Tribunal de Cuentas
Sección séptima — El Tribunal de Cuentas
Artículo 246
Artículo 285
Artículo 247
Artículo 286
Artículo 248
Artículo 287
Capítulo 2 — Disposiciones comunes a varias instituciones
Capítulo 2 — Actos jurídicos de la Unión, procedimientos de adopción y otras disposiciones
Sección primera — Actos jurídicos de la Unión
Artículo 249
Artículo 288
Artículo 289
Artículo 290 (
Artículo 291 (
Artículo 292
Sección segunda — Procedimientos de adopción de los actos y otras disposiciones
Artículo 250
Artículo 293
Artículo 251
Artículo 294
Artículo 252 (derogado)
Artículo 295
Artículo 253
Artículo 296
Artículo 254
Artículo 297
Artículo 298
Artículo 255 (desplazado)
Artículo 15
Artículo 256
Artículo 299
Capítulo 3— Órganos consultivos de la Unión
Artículo 300
Capítulo 3— El Comité Económico y Social
Sección primera — El Comité Económico y Social
Sustituye, en sustancia, al artículo 202, tercer guión, del Tratado CE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 257 (derogado) (60
Artículo 301
Artículo 258, párrafos primero, segundo y cuarto
Artículo 258, párrafo tercero (derogado) (
Artículo 259
Artículo 302
Artículo 260
Artículo 303
Artículo 261 (derogado)
Artículo 262
Artículo 304
Capítulo 4 — El Comité de las Regiones
Sección segunda — El Comité de las Regiones
Artículo 263, párrafos primero y quinto (derogado) (62)
Artículo 305
Artículo 264
Artículo 306
Artículo 265
Artículo 307
Capítulo 5 — El Banco Europeo de Inversiones
Capítulo 4 — El Banco Europeo de Inversiones
Artículo 266
Artículo 308
Artículo 267
Artículo 309
Título II — Disposiciones financieras
Título II — Disposiciones financieras
Artículo 268
Artículo 310
Capítulo 1 — Recursos propios de la Unión
Artículo 269
Artículo 311
Artículo 270 (derogado) (63
Capítulo 2 — Marco financiero plurianual
Artículo 312
Capítulo 3— Presupuesto anual de la Unión
Sustituido, en sustancia, por el artículo 300, apartado 2, del TFUE.
Sustituido, en sustancia, por el artículo 300, apartado 4, del TFUE.
Sustituido, en sustancia, por el artículo 300, apartados 3 y 4, del TFUE.
Sustituido, en sustancia, por el artículo 310, apartado 4, del TFUE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 272, apartado 1 (desplazado)
Artículo 313
Artículo 271 (desplazado)
Artículo 316
Artículo 272, apartado 1 (desplazado)
Artículo 313
Artículo 272, apartados 2 a 10
Artículo 314
Artículo 273
Artículo 315
Artículo 271 (desplazado)
Artículo 316
Capítulo 4 — Ejecución del presupuesto y aprobación de la gestión
Artículo 274
Artículo 317
Artículo 275
Artículo 318
Artículo 276
Artículo 319
Capítulo 5 — Disposiciones comunes
Artículo 277
Artículo 320
Artículo 278
Artículo 321
Artículo 279
Artículo 322
Artículo 323
Artículo 324
Capítulo 6 — Lucha contra el fraude
Artículo 280
Artículo 325
Título III — Cooperaciones reforzadas
Artículo 326 (
Artículo 327 (
Artículo 328 (
Artículo 329 (
Artículo 330 (
Artículo 331 (
Artículo 332 (
Sustituye también a los artículos 27 A a 27 E, 40 a 40 B y 43 a 45 del actual Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 333 (
Artículo 334 (
SÉPTIMA PARTE — DISPOSICIONES GENE-RALES Y FINALES
SEXTA PARTE — DISPOSICIONES GENERA-LES Y FINALES
Artículo 281 (derogado) (65
Artículo 282
Artículo 335
Artículo 283
Artículo 336
Artículo 284
Artículo 337
Artículo 285
Artículo 338
Artículo 16
Artículo 287
Artículo 339
Artículo 288
Artículo 340
Artículo 289
Artículo 341
Artículo 290
Artículo 342
Artículo 291
Artículo 343
Artículo 292
Artículo 344
Artículo 293 (derogado)
Artículo 294 (desplazado)
Artículo 55
Artículo 295
Artículo 345
Artículo 296
Artículo 346
Artículo 297
Artículo 347
Artículo 298
Artículo 348
Artículo 299, apartado 1 (derogado) (66
Artículo 349
Artículo 299, apartado 2, párrafos segundo, tercero y cuarto
Artículo 355
Artículo 299, apartado 2, párrafo primero y apartados 3 a 6 (desplazado)
Sustituye también a los artículos 27 A a 27 E, 40 a 40 B y 43 a 45 del actual Tratado UE.
Sustituido, en sustancia, por el artículo 47 del Tratado UE.
Sustituido, en sustancia, por el artículo 52 del Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 218
Artículo 301 (sustituido)
Artículo 215
Artículo 302 (sustituido)
Artículo 220
Artículo 303 (sustituido)
Artículo 220
Artículo 304 (sustituido)
Artículo 305 (derogado)
Artículo 306
Artículo 350
Artículo 307
Artículo 351
Artículo 308
Artículo 352
Artículo 353
Artículo 309
Artículo 354
Artículo 310 (desplazado)
Artículo 217
Artículo 311 (derogado) (67
Artículo 355
Artículo 299, apartado 2, párrafo primero y apartados 3 a 6 (desplazado)
Artículo 312
Artículo 356
Disposiciones finales
Artículo 313
Artículo 357
Artículo 358
Artículo 314 (derogado) (68
Sustituido, en sustancia, por el artículo 51 del Tratado UE.
Sustituido, en sustancia, por el artículo 55 del Tratado UE.
Edición en lengua española
Comunicaciones e informaciones
Número de información
Página
Versiones consolidadas del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Versión consolidada del Tratado de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Versión consolidada del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaraciones anejas al Acta Final de la Conferencia intergubernamental que ha adoptado el Tratado de Lisboa 335
Tablas de correspondencias . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 361
Carta de los Derechos Fundamentales de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 389
Nota al lector (véase página 2 de cubierta)
En la presente publicación se recogen las versiones consolidadas del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea, así como sus Protocolos y Anexos, resultado de las modificaciones introducidas por el Tratado de Lisboa firmado el 13 de diciembre de 2007 en Lisboa y que entró en vigor el 1 de diciembre de 2009.
Contiene asimismo las Declaraciones anejas al Acta Final de la Conferencia interguberna­mental que ha adoptado el Tratado de Lisboa.
Como se decía en el «aviso al lector» de la precedente publicación de las versiones consolidadas (DO C 115 de 9.5.2008, p. 1), la presente publicación incluye las correc­ciones de errores que han sido adoptadas desde entonces.
Esta publicación contiene asimismo la Carta de los Derechos Fundamentales de la Unión Europea proclamada en Estrasburgo el 12 de diciembre de 2007 por el Parlamento Europeo, el Consejo y la Comisión (DO C 303 de 14.12.2007, p. 1).
Este texto recoge, adaptándolo, la Carta proclamada el 7 de diciembre de 2000, y la sustituye desde el 1 de diciembre de 2009, fecha de la entrada en vigor del Tratado de Lisboa.
En virtud del artículo 6, apartado 1, párrafo primero, del Tratado de la Unión Europea, la Carta proclamada en 2007 tiene el mismo valor jurídico que los Tratados.
Este texto constituye un instrumento de documentación y no compromete la responsa­bilidad de las instituciones de la Unión Europea.
VERSIONES CONSOLIDADAS
DEL TRATADO DE LA UNIÓN EUROPEA
DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
Página
TRATADO DE LA UNIÓN EUROPEA . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DISPOSICIONES SOBRE LOS PRINCIPIOS DEMOCRÁTICOS . . . . . . . .
DISPOSICIONES SOBRE LAS INSTITUCIONES . . . . . . . . . . . . . . . . . . .
DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS . . . . . .
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN Y DISPOSICIONES ESPECÍFICAS RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN . . . . . . . . . . . . . . . . . . . . . . . .
Sección 1
Sección 2
Disposiciones sobre la política común de seguridad y defensa
DISPOSICIONES FINALES . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA . . . . . . . . . . . . .
PRIMERA PARTE
PRINCIPIOS . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
CATEGORÍAS Y ÁMBITOS DE COMPETENCIAS DE LA UNIÓN
SEGUNDA PARTE NO DISCRIMINACIÓN Y CIUDADANÍA DE LA UNIÓN . . . . . .
TERCERA PARTE POLÍTICAS Y ACCIONES INTERNAS DE LA UNIÓN . . . . . . . . .
LIBRE CIRCULACIÓN DE MERCANCÍAS . . . . . . . . . . . . . . . . .
Unión aduanera . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Página
Prohibición de las restricciones cuantitativas entre los Estados miembros . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
LIBRE CIRCULACIÓN DE PERSONAS, SERVICIOS Y CAPITALES
Trabajadores . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Derecho de establecimiento . . . . . . . . . . . . . . . . . . . . . . . . .
Capital y pagos . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA . . . . . . . . .
Disposiciones generales . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Políticas sobre controles en las fronteras, asilo e inmigración
NORMAS COMUNES SOBRE COMPETENCIA, FISCALIDAD Y APROXIMACIÓN DE LAS LEGISLACIONES . . . . . . . . . . . . . . .
Sección primera
Disposiciones aplicables a las empresas . . . . . . . .
Sección segunda
Ayudas otorgadas por los Estados . . . . . . . . . . .
Disposiciones fiscales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Aproximación de las legislaciones . . . . . . . . . . . . . . . . . . . . .
Disposiciones institucionales . . . . . . . . . . . . . . . . . . . . . . . . .
Página
Disposiciones específicas para los Estados miembros cuya moneda es el euro . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Disposiciones transitorias . . . . . . . . . . . . . . . . . . . . . . . . . . .
EMPLEO . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
EL FONDO SOCIAL EUROPEO . . . . . . . . . . . . . . . . . . . . . . . .
SALUD PÚBLICA . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
PROTECCIÓN DE LOS CONSUMIDORES . . . . . . . . . . . . . . . . .
TÍTULO XVIII COHESIÓN ECONÓMICA, SOCIAL Y TERRITORIAL . . . . . . . .
INVESTIGACIÓN Y DESARROLLO TECNOLÓGICO Y ESPACIO
ENERGÍA . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TÍTULO XXIII PROTECCIÓN CIVIL . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
ACCIÓN EXTERIOR DE LA UNIÓN . . . . . . . . . . . . . . . . . . . . . .
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
POLÍTICA COMERCIAL COMÚN . . . . . . . . . . . . . . . . . . . . . . . . .
COOPERACIÓN CON TERCEROS PAÍSES Y AYUDA HUMANITARIA . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Cooperación para el desarrollo . . . . . . . . . . . . . . . . . . . . . . .
Cooperación económica, financiera y técnica con terceros países
Página
ACUERDOS INTERNACIONALES . . . . . . . . . . . . . . . . . . . . . . . . .
RELACIONES DE LA UNIÓN CON LAS ORGANIZACIONES INTERNACIONALES Y CON TERCEROS PAÍSES Y DELEGACIONES DE LA UNIÓN . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TÍTULO VII CLÁUSULA DE SOLIDARIDAD . . . . . . . . . . . . . . . . . . . . . . . . . .
DISPOSICIONES INSTITUCIONALES Y FINANCIERAS . . . . . . . .
DISPOSICIONES INSTITUCIONALES . . . . . . . . . . . . . . . . . . . . . .
Instituciones . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección primera El Parlamento Europeo . . . . . . . . . . . . . . . . . . . . . . .
Sección segunda El Consejo Europeo . . . . . . . . . . . . . . . . . . . . . . . . .
Sección tercera
El Consejo . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección cuarta
La Comisión . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección quinta
Sección sexta
Sección séptima El Tribunal de Cuentas . . . . . . . . . . . . . . . . . . . . . . .
Actos jurídicos de la Unión, procedimientos de adopción y otras disposiciones . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección primera Actos jurídicos de la Unión . . . . . . . . . . . . . . . . . . .
Sección segunda Procedimientos de adopción de los actos y otras disposiciones . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Órganos consultivos de la Unión . . . . . . . . . . . . . . . . . . . . .
Sección primera El Comité Económico y Social . . . . . . . . . . . . . . . . .
Sección segunda El Comité de las Regiones . . . . . . . . . . . . . . . . . . . .
El Banco Europeo de Inversiones . . . . . . . . . . . . . . . . . . . . .
DISPOSICIONES FINANCIERAS . . . . . . . . . . . . . . . . . . . . . . . . . .
Recursos propios de la Unión . . . . . . . . . . . . . . . . . . . . . . .
Presupuesto anual de la Unión . . . . . . . . . . . . . . . . . . . . . . .
Ejecución del presupuesto y aprobación de la gestión . . . . . .
Página
COOPERACIONES REFORZADAS . . . . . . . . . . . . . . . . . . . . . . . .
DISPOSICIONES GENERALES Y FINALES . . . . . . . . . . . . . . . . . .
1) sobre el cometido de los Parlamentos nacionales en la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2) sobre la aplicación de los principios de subsidiariedad y proporcionalidad . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
4) sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
5) sobre los Estatutos del Banco Europeo de Inversiones . . . . . . .
6) sobre la fijación de las sedes de las instituciones y de determinados órganos, organismos y servicios de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
7) sobre los privilegios y las inmunidades de la Unión Europea
8) sobre el apartado 2 del artículo 6 del Tratado de la Unión Europea relativo a la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
9) sobre la Decisión del Consejo relativa a la aplicacion del apartado 4 del articulo 16 del Tratado de la Unión Europea y del apartado 2 del articulo 238 del Tratado de Funcionamiento de la Unión Europea entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, por una parte, y a partir del 1 de abril de 2017, por otra
10) sobre la cooperación estructurada permanente establecida por el artículo 42 del Tratado de la Unión Europea . . . . . . . . . . . . .
11) sobre el artículo 42 del Tratado de la Unión Europea . . . . . . .
12) sobre el procedimiento aplicable en caso de déficit excesivo . . .
13) sobre los criterios de convergencia . . . . . . . . . . . . . . . . . . . . .
14) sobre el Eurogrupo . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Página o
15) sobre determinadas disposiciones relativas al Reino Unido de Gran Bretaña e Irlanda del Norte . . . . . . . . . . . . . . . . . . . . . .
19) sobre el acervo de Schengen integrado en el marco de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20) sobre la aplicación de determinados aspectos del artículo 26 del Tratado de Funcionamiento de la Unión Europea al Reino Unido y a Irlanda . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21) sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia . . . . . . . . . . . . . . . . . .
23) sobre las relaciones exteriores de los Estados miembros con respecto al cruce de fronteras exteriores . . . . . . . . . . . . . . . . .
24) sobre asilo a nacionales de los Estados miembros de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
25) sobre el ejercicio de las competencias compartidas . . . . . . . . .
26) sobre los servicios de interés general . . . . . . . . . . . . . . . . . . .
27) sobre mercado interior y competencia . . . . . . . . . . . . . . . . . .
29) sobre el sistema de radiodifusión pública de los Estados miembros . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
30) sobre la aplicación de la Carta de los Derechos Fundamentales de la Unión Europea a Polonia y al Reino Unido . . . . . . . . . . . .
31) sobre las importaciones en la Unión Europea de productos petrolíferos refinados en las Antillas Neerlandesas . . . . . . . . . .
32) relativo a determinadas disposiciones sobre adquisición de bienes inmuebles en Dinamarca . . . . . . . . . . . . . . . . . . . . . . . . . . . .
33) sobre el artículo 157 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Página o
34) sobre el régimen especial aplicable a Groenlandia . . . . . . . . . .
35) sobre el artículo 40.3.3 de la Constitución Irlandesa . . . . . . . .
36) sobre las disposiciones transitorias . . . . . . . . . . . . . . . . . . . . .
37) sobre las consecuencias financieras de la expiración del Tratado CECA y el Fondo de Investigación del Carbón y del Acero . . .
Lista prevista en el artículo 38 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Países y territorios de ultramar a los que se aplicarán las disposiciones de la cuarta parte del Tratado de Funcionamiento de la Unión Europea . . . . . . .
DECLARACIONES anejas al Acta Final de la Conferencia intergubernamental que ha adoptado el Tratado de Lisboa firmado el 13 de diciembre de 2007 . . . . . . . . . . . . .
A. DECLARACIONES RELATIVAS A DISPOSICIONES DE LOS TRATADOS . . . . . . .
Declaración relativa a la Carta de los Derechos Fundamentales de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al apartado 2 del artículo 6 del Tratado de la Unión Europea
Declaración relativa al artículo 8 del Tratado de la Unión Europea . . . . . . . . .
Declaración relativa al acuerdo político del Consejo Europeo sobre el proyecto de Decisión relativa a la composición del Parlamento Europeo . . . . . . . . . . . . . . .
Declaración relativa a los apartados 5 y 6 del artículo 15, a los apartados 6 y 7 del artículo 17 y al artículo 18 del Tratado de la Unión Europea . . . . . . . . . .
Declaración relativa al apartado 4 del artículo 16 del Tratado de la Unión Europea y al apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa a las medidas prácticas que deberán adoptarse al entrar en vigor el Tratado de Lisboa por lo que respecta a la Presidencia del Consejo Europeo y del Consejo de Asuntos Exteriores . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al apartado 9 del artículo 16 del Tratado de la Unión Europea sobre la Decisión del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 17 del Tratado de la Unión Europea . . . . . . . .
Declaración relativa a los apartados 6 y 7 del artículo 17 del Tratado de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 18 del Tratado de la Unión Europea . . . . . . . .
Página
Declaración relativa a la política exterior y de seguridad común . . . . . . . . . . .
Declaración relativa a la política exterior y de seguridad común . . . . . . . . . . .
Declaración relativa al artículo 27 del Tratado de la Unión Europea . . . . . . . .
Declaración relativa al apartado 2 del artículo 55 del Tratado de la Unión Europea
Declaración relativa a la delimitación de las competencias . . . . . . . . . . . . . . . .
Declaración relativa al artículo 8 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 16 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa a la protección de datos de carácter personal en el ámbito de la cooperación judicial en materia penal y de la cooperación policial . . . . . . .
Declaración relativa a los artículos 48 y 79 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al párrafo segundo del artículo 48 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa a la personalidad jurídica de la Unión Europea . . . . . . . . .
Declaración relativa a los artículos 75 y 215 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa a la no participación de un Estado miembro en una medida basada en el título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al párrafo segundo del apartado 1 del artículo 85 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 98 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa a la letra c) del apartado 2 del artículo 107 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 126 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 156 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa a la letra c) del apartado 4 del artículo 168 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 174 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 179 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 194 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Página
Declaración relativa al artículo 218 del Tratado de Funcionamiento de la Unión Europea sobre la negociación y celebración de acuerdos internacionales por los Estados miembros en relación con el espacio de libertad, seguridad y justicia . . .
Declaración relativa al artículo 222 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 252 del Tratado de Funcionamiento de la Unión Europea sobre el número de abogados generales del Tribunal de Justicia . . . . .
Declaración relativa al artículo 290 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 329 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 352 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 352 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al apartado 6 del artículo 355 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DECLARACIONES RELATIVAS A PROTOCOLOS ANEJOS A LOS TRATADOS . .
Declaración relativa al artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al apartado 2 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea . . . . . . . . . . . . . . . . . .
Declaración relativa al apartado 3 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea . . . . . . . . . . . . . . . . . .
Declaración relativa a los apartados 3, 4 y 5 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea . . . . . . . . . . .
Declaración relativa al Protocolo sobre la posición de Dinamarca . . . . . . . . . .
Declaración relativa al artículo 10 del Protocolo sobre las disposiciones transitorias . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DECLARACIONES DE ESTADOS MIEMBROS . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración del Reino de Bélgica relativa a los Parlamentos nacionales . . . . . .
Declaración del Reino de Bélgica, de la República de Bulgaria, de la República Federal de Alemania, de la República Helénica, del Reino de España, de la República Italiana, de la República de Chipre, de la República de Lituania, del Gran Ducado de Luxemburgo, de la República de Hungría, de la República de Malta, de la República de Austria, de la República Portuguesa, de Rumanía, de la República de Eslovenia y de la República Eslovaca relativa a los símbolos de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración de la República Checa relativa a la Carta de los Derechos Fundamentales de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Página
Declaración de la República Federal de Alemania, de Irlanda, de la República de Hungría, de la República de Austria y del Reino de Suecia . . . . . . . . . . . . . . .
Declaración del Reino de España y del Reino Unido de Gran Bretaña e Irlanda del Norte . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración de Irlanda relativa al artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia
Declaración de la República Italiana relativa a la composición del Parlamento Europeo . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración de la República de Letonia, de la República de Hungría y de la República de Malta relativa a la ortografía del nombre de la moneda única en los Tratados . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración del Reino de los Países Bajos relativa al artículo 312 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración del Reino de los Países Bajos relativa al artículo 355 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración de la República de Polonia relativa a la Carta de los Derechos Fundamentales de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración de la República de Polonia relativa al Protocolo sobre la aplicación de la Carta de los Derechos Fundamentales de la Unión Europea a Polonia y al Reino Unido . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa a la definición del término «nacionales» . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al derecho de voto en las elecciones al Parlamento Europeo . . . . . . . . . . . . . . . .
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al artículo 75 del Tratado de Funcionamiento de la Unión Europea . . . . . . . . . .
Tablas de correspondencias . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tratado de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tratado de Funcionamiento de la Unión Europea . . . . . . . . . . . . . . . . . . . . . .
VERSIÓN CONSOLIDADA DEL TRATADO DE LA UNIÓN EUROPEA
SU MAJESTAD EL REY DE LOS BELGAS, SU MAJESTAD LA REINA DE DINAMARCA, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE IRLANDA, EL PRESIDENTE DE LA REPÚBLICA HELÉNICA, SU MAJESTAD EL REY DE ESPAÑA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚ­BLICA ITALIANA, SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS, EL PRESIDENTE DE LA REPÚBLICA PORTUGUESA, SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE ( 1), ),
RESUELTOS a salvar una nueva etapa en el proceso de integración europea emprendido con la cons­titución de las Comunidades Europeas,
INSPIRÁNDOSE en la herencia cultural, religiosa y humanista de Europa, a partir de la cual se han desarrollado los valores universales de los derechos inviolables e inalienables de la persona, así como la libertad, la democracia, la igualdad y el Estado de Derecho,
RECORDANDO la importancia histórica de que la división del continente europeo haya tocado a su fin y la necesidad de sentar unas bases firmes para la construcción de la futura Europa,
CONFIRMANDO su adhesión a los principios de libertad, democracia y respeto de los derechos huma­nos y de las libertades fundamentales y del Estado de Derecho,
CONFIRMANDO su adhesión a los derechos sociales fundamentales tal y como se definen en la Carta Social Europea firmada en Turín el 18 de octubre de 1961 y en la Carta comunitaria de los derechos sociales fundamentales de los trabajadores, de 1989,
DESEANDO acrecentar la solidaridad entre sus pueblos, dentro del respeto de su historia, de su cultura y de sus tradiciones,
DESEANDO fortalecer el funcionamiento democrático y eficaz de las instituciones, con el fin de que puedan desempeñar mejor las misiones que les son encomendadas, dentro de un marco institucional único,
RESUELTOS a lograr el refuerzo y la convergencia de sus economías y a crear una unión económica y monetaria que incluya, de conformidad con lo dispuesto en el presente Tratado y en el Tratado de
DECIDIDOS a promover el progreso social y económico de sus pueblos, teniendo en cuenta el principio de desarrollo sostenible, dentro de la realización del mercado interior y del fortalecimiento de la cohesión y de la protección del medio ambiente, y a desarrollar políticas que garanticen que los avances en la integración económica vayan acompañados de progresos paralelos en otros ámbitos,
( 1) Posteriormente, la República de Bulgaria, la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Austria, la República de Polonia, Rumanía, la República de Eslovenia, la República Eslovaca, la República de Finlandia y el Reino de Suecia pasaron a ser miembros de la Unión Europea.
RESUELTOS a crear una ciudadanía común a los nacionales de sus países,
RESUELTOS a desarrollar una política exterior y de seguridad común que incluya la definición pro­gresiva de una política de defensa común que podría conducir a una defensa común de acuerdo con las disposiciones del artículo 42, reforzando así la identidad y la independencia europeas con el fin de fomentar la paz, la seguridad y el progreso en Europa y en el mundo,
RESUELTOS a facilitar la libre circulación de personas, garantizando al mismo tiempo la seguridad y la protección de sus pueblos, mediante el establecimiento de un espacio de libertad, seguridad y justicia, de conformidad con las disposiciones del presente Tratado y del Tratado de Funcionamiento de la Unión Europea,
RESUELTOS a continuar el proceso de creación de una unión cada vez más estrecha entre los pueblos de Europa, en la que las decisiones se tomen de la forma más próxima posible a los ciudadanos, de acuerdo con el principio de subsidiariedad,
ANTE LA PERSPECTIVA de las ulteriores etapas que habrá que salvar para avanzar en la vía de la integración europea,
HAN DECIDIDO crear una Unión Europea y han designado con tal fin como plenipotenciarios:
(no se reproduce la lista de los plenipotenciarios)
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes.
Artículo 1
(antiguo artículo 1 TUE) (
Por el presente Tratado, las ALTAS PARTES CONTRATANTES constituyen entre sí una UNIÓN EUROPEA, en lo sucesivo denominada «Unión», a la que los Estados miembros atribuyen competencias para alcanzar sus objetivos comunes.
El presente Tratado constituye una nueva etapa en el proceso creador de una unión cada vez más estrecha entre los pueblos de Europa, en la cual las decisiones serán tomadas de la forma más abierta y próxima a los ciudadanos que sea posible.
La Unión se fundamenta en el presente Tratado y en el Tratado de Funcionamiento de la Unión Europea (en lo sucesivo denominados «los Tratados»).
Ambos Tratados tienen el mismo valor jurí­dico.
La Unión sustituirá y sucederá a la Comunidad Europea.
Para una más amplia información, véanse las tablas de correspondencias entre la antigua y la nueva numeración de los Tratados.
Artículo 2
La Unión se fundamenta en los valores de respeto de la dignidad humana, libertad, democracia, igualdad, Estado de Derecho y respeto de los derechos humanos, incluidos los derechos de las personas pertenecientes a minorías.
Estos valores son comunes a los Estados miembros en una sociedad caracterizada por el pluralismo, la no discriminación, la tolerancia, la justicia, la solidaridad y la igualdad entre mujeres y hombres.
Artículo 3
(antiguo artículo 2 TUE)
La Unión tiene como finalidad promover la paz, sus valores y el bienestar de sus pueblos.
La Unión ofrecerá a sus ciudadanos un espacio de libertad, seguridad y justicia sin fronteras interiores, en el que esté garantizada la libre circulación de personas conjuntamente con medidas adecuadas en materia de control de las fronteras exteriores, asilo, inmigración y de prevención y lucha contra la delincuencia.
La Unión establecerá un mercado interior.
Obrará en pro del desarrollo sostenible de Europa basado en un crecimiento económico equilibrado y en la estabilidad de los precios, en una economía social de mercado altamente competitiva, tendente al pleno empleo y al progreso social, y en un nivel elevado de protección y mejora de la calidad del medio ambiente.
Asimismo, promoverá el progreso científico y técnico.
La Unión combatirá la exclusión social y la discriminación y fomentará la justicia y la protección sociales, la igualdad entre mujeres y hombres, la solidaridad entre las generaciones y la protección de los derechos del niño.
La Unión fomentará la cohesión económica, social y territorial y la solidaridad entre los Estados miembros.
La Unión respetará la riqueza de su diversidad cultural y lingüística y velará por la conservación y el desarrollo del patrimonio cultural europeo.
La Unión establecerá una unión económica y monetaria cuya moneda es el euro.
En sus relaciones con el resto del mundo, la Unión afirmará y promoverá sus valores e intereses y contribuirá a la protección de sus ciudadanos.
Contribuirá a la paz, la seguridad, el desarrollo sostenible del planeta, la solidaridad y el respeto mutuo entre los pueblos, el comercio libre y justo, la erradicación de la pobreza y la protección de los derechos humanos, especialmente los derechos del niño, así como al estricto respeto y al desarrollo del Derecho internacional, en particular el respeto de los principios de la Carta de las Naciones Unidas.
La Unión perseguirá sus objetivos por los medios apropiados, de acuerdo con las competencias que se le atribuyen en los Tratados.
Artículo 4
De conformidad con lo dispuesto en el artículo 5, toda competencia no atribuida a la Unión en los Tratados corresponde a los Estados miembros.
La Unión respetará la igualdad de los Estados miembros ante los Tratados, así como su identidad nacional, inherente a las estructuras fundamentales políticas y constitucionales de éstos, también en lo referente a la autonomía local y regional.
Respetará las funciones esenciales del Estado, especialmente las que tienen por objeto garantizar su integridad territorial, mantener el orden público y salvaguardar la seguridad nacional.
En particular, la seguridad nacional seguirá siendo responsabi­lidad exclusiva de cada Estado miembro.
Conforme al principio de cooperación leal, la Unión y los Estados miembros se respetarán y asistirán mutuamente en el cumplimiento de las misiones derivadas de los Tratados.
Los Estados miembros adoptarán todas las medidas generales o particulares apropiadas para asegurar el cumplimiento de las obligaciones derivadas de los Tratados o resultantes de los actos de las instituciones de la Unión.
Los Estados miembros ayudarán a la Unión en el cumplimiento de su misión y se abstendrán de toda medida que pueda poner en peligro la consecución de los objetivos de la Unión.
Artículo 5
(antiguo artículo 5 TCE)
La delimitación de las competencias de la Unión se rige por el principio de atribución.
El ejercicio de las competencias de la Unión se rige por los principios de subsidiariedad y proporcio­nalidad.
En virtud del principio de atribución, la Unión actúa dentro de los límites de las competencias que le atribuyen los Estados miembros en los Tratados para lograr los objetivos que éstos determi­nan.
Toda competencia no atribuida a la Unión en los Tratados corresponde a los Estados miembros.
En virtud del principio de subsidiariedad, en los ámbitos que no sean de su competencia exclusiva, la Unión intervendrá sólo en caso de que, y en la medida en que, los objetivos de la acción pretendida no puedan ser alcanzados de manera suficiente por los Estados miembros, ni a nivel central ni a nivel regional y local, sino que puedan alcanzarse mejor, debido a la dimensión o a los efectos de la acción pretendida, a escala de la Unión.
Las instituciones de la Unión aplicarán el principio de subsidiariedad de conformidad con el Proto­colo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Los Parlamentos nacionales velarán por el respeto del principio de subsidiariedad con arreglo al procedimiento establecido en el mencionado Protocolo.
En virtud del principio de proporcionalidad, el contenido y la forma de la acción de la Unión no excederán de lo necesario para alcanzar los objetivos de los Tratados.
Las instituciones de la Unión aplicarán el principio de proporcionalidad de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Artículo 6
(antiguo artículo 6 TUE)
La Unión reconoce los derechos, libertades y principios enunciados en la Carta de los Derechos Fundamentales de la Unión Europea de 7 de diciembre de 2000, tal como fue adaptada el 12 de diciembre de 2007 en Estrasburgo, la cual tendrá el mismo valor jurídico que los Tratados.
Las disposiciones de la Carta no ampliarán en modo alguno las competencias de la Unión tal como se definen en los Tratados.
Los derechos, libertades y principios enunciados en la Carta se interpretarán con arreglo a las disposiciones generales del título VII de la Carta por las que se rige su interpretación y aplicación y teniendo debidamente en cuenta las explicaciones a que se hace referencia en la Carta, que indican las fuentes de dichas disposiciones.
Esta adhesión no modificará las competencias de la Unión que se definen en los Tratados.
Los derechos fundamentales que garantiza el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales y los que son fruto de las tradiciones cons­titucionales comunes a los Estados miembros formarán parte del Derecho de la Unión como principios generales.
Artículo 7
(antiguo artículo 7 TUE)
A propuesta motivada de un tercio de los Estados miembros, del Parlamento Europeo o de la Comisión, el Consejo, por mayoría de cuatro quintos de sus miembros y previa aprobación del Parlamento Europeo, podrá constatar la existencia de un riesgo claro de violación grave por parte de un Estado miembro de los valores contemplados en el artículo 2.
Antes de proceder a esta cons­tatación, el Consejo oirá al Estado miembro de que se trate y por el mismo procedimiento podrá dirigirle recomendaciones.
El Consejo comprobará de manera periódica si los motivos que han llevado a tal constatación siguen siendo válidos.
El Consejo Europeo, por unanimidad y a propuesta de un tercio de los Estados miembros o de la Comisión y previa aprobación del Parlamento Europeo, podrá constatar la existencia de una violación grave y persistente por parte de un Estado miembro de los valores contemplados en el artículo 2 tras invitar al Estado miembro de que se trate a que presente sus observaciones.
Cuando se haya efectuado la constatación contemplada en el apartado 2, el Consejo podrá decidir, por mayoría cualificada, que se suspendan determinados derechos derivados de la aplicación de los Tratados al Estado miembro de que se trate, incluidos los derechos de voto del representante del Gobierno de dicho Estado miembro en el Consejo.
Al proceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma para los derechos y obligaciones de las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate derivadas de los Tratados continuarán, en cualquier caso, siendo vinculantes para dicho Estado.
El Consejo podrá decidir posteriormente, por mayoría cualificada, la modificación o revocación de las medidas adoptadas de conformidad con el apartado 3 como respuesta a cambios en la situación que motivó su imposición.
Las modalidades de voto que, a los efectos del presente artículo, serán de aplicación para el Parlamento Europeo, el Consejo Europeo y el Consejo se establecen en el artículo 354 del Tratado de Funcionamiento de la Unión Europea.
Artículo 8
La Unión desarrollará con los países vecinos relaciones preferentes, con el objetivo de establecer un espacio de prosperidad y de buena vecindad basado en los valores de la Unión y caracterizado por unas relaciones estrechas y pacíficas fundadas en la cooperación.
A efectos del apartado 1, la Unión podrá celebrar acuerdos específicos con dichos países.
Estos acuerdos podrán incluir derechos y obligaciones recíprocos, así como la posibilidad de realizar acciones en común.
Su aplicación será objeto de una concertación periódica.
DISPOSICIONES SOBRE LOS PRINCIPIOS DEMOCRÁTICOS
Artículo 9
La Unión respetará en todas sus actividades el principio de la igualdad de sus ciudadanos, que se beneficiarán por igual de la atención de sus instituciones, órganos y organismos.
Será ciudadano de la Unión toda persona que tenga la nacionalidad de un Estado miembro.
La ciudadanía de la Unión se añade a la ciudadanía nacional sin sustituirla.
Artículo 10
El funcionamiento de la Unión se basa en la democracia representativa.
Los ciudadanos estarán directamente representados en la Unión a través del Parlamento Euro­
Los Estados miembros estarán representados en el Consejo Europeo por su Jefe de Estado o de Gobierno y en el Consejo por sus Gobiernos, que serán democráticamente responsables, bien ante sus Parlamentos nacionales, bien ante sus ciudadanos.
Todo ciudadano tiene derecho a participar en la vida democrática de la Unión.
Las decisiones serán tomadas de la forma más abierta y próxima posible a los ciudadanos.
Los partidos políticos a escala europea contribuirán a formar la conciencia política europea y a expresar la voluntad de los ciudadanos de la Unión.
Artículo 11
Las instituciones darán a los ciudadanos y a las asociaciones representativas, por los cauces apropiados, la posibilidad de expresar e intercambiar públicamente sus opiniones en todos los ámbitos de actuación de la Unión.
Las instituciones mantendrán un diálogo abierto, transparente y regular con las asociaciones representativas y la sociedad civil.
Con objeto de garantizar la coherencia y la transparencia de las acciones de la Unión, la Comisión Europea mantendrá amplias consultas con las partes interesadas.
Un grupo de al menos un millón de ciudadanos de la Unión, que sean nacionales de un número significativo de Estados miembros, podrá tomar la iniciativa de invitar a la Comisión Europea, en el marco de sus atribuciones, a que presente una propuesta adecuada sobre cuestiones que estos ciudadanos estimen que requieren un acto jurídico de la Unión para los fines de la aplicación de los Tratados.
Los procedimientos y las condiciones preceptivos para la presentación de una iniciativa de este tipo se fijarán de conformidad con el párrafo primero del artículo 24 del Tratado de Funcionamiento de la Unión Europea.
Artículo 12
Los Parlamentos nacionales contribuirán activamente al buen funcionamiento de la Unión, para lo cual: a) serán informados por las instituciones de la Unión y recibirán notificación de los proyectos de actos legislativos de la Unión de conformidad con el Protocolo sobre el cometido de los Parla­mentos nacionales en la Unión Europea; b) velarán por que se respete el principio de subsidiariedad de conformidad con los procedimientos establecidos en el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcio­nalidad; c) participarán, en el marco del espacio de libertad, seguridad y justicia, en los mecanismos de evaluación de la aplicación de las políticas de la Unión en dicho espacio, de conformidad con el artículo 70 del Tratado de Funcionamiento de la Unión Europea, y estarán asociados al control político de Europol y a la evaluación de las actividades de Eurojust, de conformidad con los artículos 88 y 85 de dicho Tratado; d) participarán en los procedimientos de revisión de los Tratados, de conformidad con el artículo 48 del presente Tratado; e) serán informados de las solicitudes de adhesión a la Unión, de conformidad con el artículo 49 del presente Tratado; f) participarán en la cooperación interparlamentaria entre los Parlamentos nacionales y con el Parlamento Europeo, de conformidad con el Protocolo sobre el cometido de los Parlamentos nacionales en la Unión Europea.
DISPOSICIONES SOBRE LAS INSTITUCIONES
Artículo 13
La Unión dispone de un marco institucional que tiene como finalidad promover sus valores, perseguir sus objetivos, defender sus intereses, los de sus ciudadanos y los de los Estados miembros, así como garantizar la coherencia, eficacia y continuidad de sus políticas y acciones.
Las instituciones de la Unión son:
— El Consejo Europeo,
— El Consejo,
— La Comisión Europea (denominada en lo sucesivo «Comisión»),
— El Tribunal de Cuentas.
Cada institución actuará dentro de los límites de las atribuciones que le confieren los Tratados, con arreglo a los procedimientos, condiciones y fines establecidos en los mismos.
Las instituciones mantendrán entre sí una cooperación leal.
Las disposiciones relativas al Banco Central Europeo y al Tribunal de Cuentas, así como las disposiciones detalladas sobre las demás instituciones, figuran en el Tratado de Funcionamiento de la Unión Europea.
El Parlamento Europeo, el Consejo y la Comisión estarán asistidos por un Comité Económico y Social y por un Comité de las Regiones que ejercerán funciones consultivas.
Artículo 14
El Parlamento Europeo ejercerá conjuntamente con el Consejo la función legislativa y la función presupuestaria.
Ejercerá funciones de control político y consultivas, en las condiciones establecidas en los Tratados.
Elegirá al Presidente de la Comisión.
El Parlamento Europeo estará compuesto por representantes de los ciudadanos de la Unión.
Su número no excederá de setecientos cincuenta, más el Presidente.
La representación de los ciudadanos será decrecientemente proporcional, con un mínimo de seis diputados por Estado miembro.
No se asignará a ningún Estado miembro más de noventa y seis escaños.
El Consejo Europeo adoptará por unanimidad, a iniciativa del Parlamento Europeo y con su apro­bación, una decisión por la que se fije la composición del Parlamento Europeo conforme a los principios a que se refiere el párrafo primero.
Los diputados al Parlamento Europeo serán elegidos por sufragio universal directo, libre y secreto, para un mandato de cinco años.
El Parlamento Europeo elegirá a su Presidente y a la Mesa de entre sus diputados.
Artículo 15
El Consejo Europeo dará a la Unión los impulsos necesarios para su desarrollo y definirá sus orientaciones y prioridades políticas generales.
No ejercerá función legislativa alguna.
El Consejo Europeo estará compuesto por los Jefes de Estado o de Gobierno de los Estados miembros, así como por su Presidente y por el Presidente de la Comisión.
Participará en sus trabajos el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
El Consejo Europeo se reunirá dos veces por semestre por convocatoria de su Presidente.
Cuando el orden del día lo exija, los miembros del Consejo Europeo podrán decidir contar, cada uno de ellos, con la asistencia de un ministro y, en el caso del Presidente de la Comisión, con la de un miembro de la Comisión.
Cuando la situación lo exija, el Presidente convocará una reunión extraordinaria del Consejo Europeo.
El Consejo Europeo elegirá a su Presidente por mayoría cualificada para un mandato de dos años y medio, que podrá renovarse una sola vez.
En caso de impedimento o falta grave, el Consejo Europeo podrá poner fin a su mandato por el mismo procedimiento.
El Presidente del Consejo Europeo: a) presidirá e impulsará los trabajos del Consejo Europeo; b) velará por la preparación y continuidad de los trabajos del Consejo Europeo, en cooperación con el Presidente de la Comisión y basándose en los trabajos del Consejo de Asuntos Generales; c) se esforzará por facilitar la cohesión y el consenso en el seno del Consejo Europeo; d) al término de cada reunión del Consejo Europeo, presentará un informe al Parlamento Europeo.
El Presidente del Consejo Europeo asumirá, en su rango y condición, la representación exterior de la Unión en los asuntos de política exterior y de seguridad común, sin perjuicio de las atribuciones del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
El Presidente del Consejo Europeo no podrá ejercer mandato nacional alguno.
Artículo 16
El Consejo ejercerá conjuntamente con el Parlamento Europeo la función legislativa y la función presupuestaria.
Ejercerá funciones de definición de políticas y de coordinación, en las condiciones establecidas en los Tratados.
El Consejo estará compuesto por un representante de cada Estado miembro, de rango minis­terial, facultado para comprometer al Gobierno del Estado miembro al que represente y para ejercer el derecho de voto.
A partir del 1 de noviembre de 2014, la mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que incluya al menos a quince de ellos y represente a Estados miembros que reúnan como mínimo el 65 % de la población de la Unión.
Una minoría de bloqueo estará compuesta por al menos cuatro miembros del Consejo, a falta de lo cual la mayoría cualificada se considerará alcanzada.
Las demás modalidades reguladoras del voto por mayoría cualificada se establecen en el apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Las disposiciones transitorias relativas a la definición de la mayoría cualificada que serán de aplicación hasta el 31 de octubre de 2014, así como las aplicables entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, se establecerán en el Protocolo sobre las disposiciones transitorias.
El Consejo se reunirá en diferentes formaciones, cuya lista se adoptará de conformidad con el artículo 236 del Tratado de Funcionamiento de la Unión Europea.
El Consejo de Asuntos Generales velará por la coherencia de los trabajos de las diferentes forma­ciones del Consejo.
Preparará las reuniones del Consejo Europeo y garantizará su actuación subsi­guiente, en contacto con el Presidente del Consejo Europeo y la Comisión.
El Consejo de Asuntos Exteriores elaborará la acción exterior de la Unión atendiendo a las líneas estratégicas definidas por el Consejo Europeo y velará por la coherencia de la acción de la Unión.
Un Comité de Representantes Permanentes de los Gobiernos de los Estados miembros se encargará de preparar los trabajos del Consejo.
El Consejo se reunirá en público cuando delibere y vote sobre un proyecto de acto legislativo.
Con este fin, cada sesión del Consejo se dividirá en dos partes, dedicadas respectivamente a las deliberaciones sobre los actos legislativos de la Unión y a las actividades no legislativas.
La presidencia de las formaciones del Consejo, con excepción de la de Asuntos Exteriores, será desempeñada por los representantes de los Estados miembros en el Consejo mediante un sistema de rotación igual, de conformidad con las condiciones establecidas en el artículo 236 del Tratado de Funcionamiento de la Unión Europea.
Artículo 17
La Comisión promoverá el interés general de la Unión y tomará las iniciativas adecuadas con este fin.
Velará por que se apliquen los Tratados y las medidas adoptadas por las instituciones en virtud de éstos.
Supervisará la aplicación del Derecho de la Unión bajo el control del Tribunal de Justicia de la Unión Europea.
Ejecutará el presupuesto y gestionará los programas.
Ejercerá asimismo funciones de coordinación, ejecución y gestión, de conformidad con las condiciones establecidas en los Tratados.
Con excepción de la política exterior y de seguridad común y de los demás casos previstos por los Tratados, asumirá la representación exterior de la Unión.
Adoptará las iniciativas de la programación anual y plurianual de la Unión con el fin de alcanzar acuerdos interinstitucionales.
Los actos legislativos de la Unión sólo podrán adoptarse a propuesta de la Comisión, excepto cuando los Tratados dispongan otra cosa.
Los demás actos se adoptarán a propuesta de la Comisión cuando así lo establezcan los Tratados.
El mandato de la Comisión será de cinco años.
Los miembros de la Comisión serán elegidos en razón de su competencia general y de su com­promiso europeo, de entre personalidades que ofrezcan plenas garantías de independencia.
La Comisión ejercerá sus responsabilidades con plena independencia.
Sin perjuicio de lo dispuesto en el apartado 2 del artículo 18, los miembros de la Comisión no solicitarán ni aceptarán instrucciones de ningún gobierno, institución, órgano u organismo.
Se abstendrán de todo acto incompatible con sus obligaciones o con el desempeño de sus funciones.
La Comisión nombrada entre la fecha de entrada en vigor del Tratado de Lisboa y el 31 de octubre de 2014 estará compuesta por un nacional de cada Estado miembro, incluidos su Presidente y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, que será uno de sus Vicepresidentes.
A partir del 1 de noviembre de 2014, la Comisión estará compuesta por un número de miembros correspondiente a los dos tercios del número de Estados miembros, que incluirá a su Presidente y al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, a menos que el Consejo Europeo decida por unanimidad modificar dicho número.
Los miembros de la Comisión serán seleccionados de entre los nacionales de los Estados miembros mediante un sistema de rotación estrictamente igual entre los Estados miembros que permita tener en cuenta la diversidad demográfica y geográfica del conjunto de dichos Estados.
Este sistema será establecido por unanimidad por el Consejo Europeo de conformidad con el artículo 244 del Tratado de Funcionamiento de la Unión Europea.
El Presidente de la Comisión: a) definirá las orientaciones con arreglo a las cuales la Comisión desempeñará sus funciones; b) determinará la organización interna de la Comisión velando por la coherencia, eficacia y colegia­lidad de su actuación;
30.3.2010 c) nombrará Vicepresidentes, distintos del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, de entre los miembros de la Comisión.
Un miembro de la Comisión presentará su dimisión si se lo pide el Presidente.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad presentará su dimisión, con arreglo al procedimiento establecido en el apartado 1 del artículo 18, si se lo pide el Presidente.
Teniendo en cuenta el resultado de las elecciones al Parlamento Europeo y tras mantener las consultas apropiadas, el Consejo Europeo propondrá al Parlamento Europeo, por mayoría cualificada, un candidato al cargo de Presidente de la Comisión.
El Parlamento Europeo elegirá al candidato por mayoría de los miembros que lo componen.
Si el candidato no obtiene la mayoría necesaria, el Consejo Europeo propondrá en el plazo de un mes, por mayoría cualificada, un nuevo candidato, que será elegido por el Parlamento Europeo por el mismo procedimiento.
El Consejo, de común acuerdo con el Presidente electo, adoptará la lista de las demás personalidades que se proponga nombrar miembros de la Comisión.
Éstas serán seleccionadas, a partir de las propuestas presentadas por los Estados miembros, de acuerdo con los criterios enunciados en el párrafo segundo del apartado 3 y en el párrafo segundo del apartado 5.
El Presidente, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y los demás miembros de la Comisión se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Sobre la base de dicha aprobación, la Comisión será nombrada por el Consejo Europeo, por mayoría cualificada.
La Comisión tendrá una responsabilidad colegiada ante el Parlamento Europeo.
El Parlamento Europeo podrá votar una moción de censura contra la Comisión de conformidad con el artículo 234 del Tratado de Funcionamiento de la Unión Europea.
Si se aprueba dicha moción, los miembros de la Comisión deberán dimitir colectivamente de sus cargos y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad deberá dimitir del cargo que ejerce en la Comisión.
Artículo 18
El Consejo Europeo nombrará por mayoría cualificada, con la aprobación del Presidente de la Comisión, al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
El Consejo Europeo podrá poner fin a su mandato por el mismo procedimiento.
El Alto Representante estará al frente de la política exterior y de seguridad común de la Unión.
Contribuirá con sus propuestas a elaborar dicha política y la ejecutará como mandatario del Consejo.
Actuará del mismo modo en relación con la política común de seguridad y defensa.
El Alto Representante presidirá el Consejo de Asuntos Exteriores.
El Alto Representante será uno de los Vicepresidentes de la Comisión.
Velará por la coherencia de la acción exterior de la Unión.
Se encargará, dentro de la Comisión, de las responsabilidades que incumben a la misma en el ámbito de las relaciones exteriores y de la coordinación de los demás aspectos de la acción exterior de la Unión.
En el ejercicio de estas responsabilidades dentro de la Comisión, y exclusivamente por lo que respecta a las mismas, el Alto Representante estará sujeto a los procedimientos por los que se rige el funcionamiento de la Comisión en la medida en que ello sea compatible con los apartados 2 y 3.
Artículo 19
El Tribunal de Justicia de la Unión Europea comprenderá el Tribunal de Justicia, el Tribunal General y los tribunales especializados.
Garantizará el respeto del Derecho en la interpretación y aplicación de los Tratados.
Los Estados miembros establecerán las vías de recurso necesarias para garantizar la tutela judicial efectiva en los ámbitos cubiertos por el Derecho de la Unión.
El Tribunal de Justicia estará compuesto por un juez por Estado miembro.
Estará asistido por abogados generales.
El Tribunal General dispondrá al menos de un juez por Estado miembro.
Los jueces y abogados generales del Tribunal de Justicia y los jueces del Tribunal General serán elegidos de entre personalidades que ofrezcan plenas garantías de independencia y que reúnan las condiciones contempladas en los artículos 253 y 254 del Tratado de Funcionamiento de la Unión Europea.
Serán nombrados de común acuerdo por los Gobiernos de los Estados miembros para un período de seis años.
Los jueces y abogados generales salientes podrán ser nombrados de nuevo.
El Tribunal de Justicia de la Unión Europea se pronunciará, de conformidad con los Tratados: a) sobre los recursos interpuestos por un Estado miembro, por una institución o por personas físicas o jurídicas; b) con carácter prejudicial, a petición de los órganos jurisdiccionales nacionales, sobre la interpre­tación del Derecho de la Unión o sobre la validez de los actos adoptados por las instituciones; c) en los demás casos previstos por los Tratados.
DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS
Artículo 20
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Los Estados miembros que deseen instaurar entre sí una cooperación reforzada en el marco de las competencias no exclusivas de la Unión podrán hacer uso de las instituciones de ésta y ejercer dichas competencias aplicando las disposiciones pertinentes de los Tratados, dentro de los límites y con arreglo a las modalidades contempladas en el presente artículo y en los artículos 326 a 334 del Tratado de Funcionamiento de la Unión Europea.
La finalidad de las cooperaciones reforzadas será impulsar los objetivos de la Unión, proteger sus intereses y reforzar su proceso de integración.
Las cooperaciones reforzadas estarán abiertas perma­nentemente a todos los Estados miembros, de conformidad con el artículo 328 del Tratado de Funcionamiento de la Unión Europea.
La decisión de autorizar una cooperación reforzada será adoptada por el Consejo como último recurso, cuando haya llegado a la conclusión de que los objetivos perseguidos por dicha cooperación no pueden ser alcanzados en un plazo razonable por la Unión en su conjunto, y a condición de que participen en ella al menos nueve Estados miembros.
El Consejo se pronunciará con arreglo al procedimiento establecido en el artículo 329 del Tratado de Funcionamiento de la Unión Europea.
Todos los miembros del Consejo podrán participar en sus deliberaciones, pero únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros que participan en una cooperación reforzada.
Las modalidades de la votación se establecen en el artículo 330 del Tratado de Funcionamiento de la Unión Europea.
Los actos adoptados en el marco de una cooperación reforzada vincularán únicamente a los Estados miembros participantes.
Dichos actos no se considerarán acervo que deban aceptar los Estados candidatos a la adhesión a la Unión.
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN Y DISPOSICIONES ESPECÍFICAS RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN
Artículo 21
La acción de la Unión en la escena internacional se basará en los principios que han inspirado su creación, desarrollo y ampliación y que pretende fomentar en el resto del mundo: la democracia, el Estado de Derecho, la universalidad e indivisibilidad de los derechos humanos y de las libertades fundamentales, el respeto de la dignidad humana, los principios de igualdad y solidaridad y el respeto de los principios de la Carta de las Naciones Unidas y del Derecho internacional.
La Unión procurará desarrollar relaciones y crear asociaciones con los terceros países y con las organizaciones internacionales, regionales o mundiales que compartan los principios mencionados en el párrafo primero.
Propiciará soluciones multilaterales a los problemas comunes, en particular en el marco de las Naciones Unidas.
La Unión definirá y ejecutará políticas comunes y acciones y se esforzará por lograr un alto grado de cooperación en todos los ámbitos de las relaciones internacionales con el fin de: a) defender sus valores, intereses fundamentales, seguridad, independencia e integridad;
C 83/29 b) consolidar y respaldar la democracia, el Estado de Derecho, los derechos humanos y los principios del Derecho internacional; c) mantener la paz, prevenir los conflictos y fortalecer la seguridad internacional, conforme a los propósitos y principios de la Carta de las Naciones Unidas, así como a los principios del Acta Final de Helsinki y a los objetivos de la Carta de París, incluidos los relacionados con las fronteras exteriores; d) apoyar el desarrollo sostenible en los planos económico, social y medioambiental de los países en desarrollo, con el objetivo fundamental de erradicar la pobreza; e) fomentar la integración de todos los países en la economía mundial, entre otras cosas mediante la supresión progresiva de los obstáculos al comercio internacional; f) contribuir a elaborar medidas internacionales de protección y mejora de la calidad del medio ambiente y de la gestión sostenible de los recursos naturales mundiales, para lograr el desarrollo sostenible; g) ayudar a las poblaciones, países y regiones que se enfrenten a catástrofes naturales o de origen humano; y h) promover un sistema internacional basado en una cooperación multilateral sólida y en una buena gobernanza mundial.
La Unión respetará los principios y perseguirá los objetivos mencionados en los apartados 1 y 2 al formular y llevar a cabo su acción exterior en los distintos ámbitos cubiertos por el presente título y por la quinta parte del Tratado de Funcionamiento de la Unión Europea, así como los aspectos exteriores de sus demás políticas.
La Unión velará por mantener la coherencia entre los distintos ámbitos de su acción exterior y entre éstos y sus demás políticas.
El Consejo y la Comisión, asistidos por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, garantizarán dicha coherencia y cooperarán a tal efecto.
Artículo 22
Basándose en los principios y objetivos enumerados en el artículo 21, el Consejo Europeo determinará los intereses y objetivos estratégicos de la Unión.
Las decisiones del Consejo Europeo sobre los intereses y objetivos estratégicos de la Unión tratarán de la política exterior y de seguridad común y de otros ámbitos de la acción exterior de la Unión.
Podrán referirse a las relaciones de la Unión con un país o una región, o tener un planteamiento temático.
Definirán su duración y los medios que deberán facilitar la Unión y los Estados miembros.
El Consejo Europeo se pronunciará por unanimidad, basándose en una recomendación del Consejo adoptada por éste según las modalidades previstas para cada ámbito.
Las decisiones del Consejo Europeo se ejecutarán con arreglo a los procedimientos establecidos en los Tratados.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, en el ámbito de la política exterior y de seguridad común, y la Comisión, en los demás ámbitos de la acción exterior, podrán presentar propuestas conjuntas al Consejo.
DISPOSICIONES ESPECÍFICAS SOBRE LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
SECCIÓN 1
Artículo 23
La acción de la Unión en la escena internacional, en virtud del presente capítulo, se basará en los principios, perseguirá los objetivos y se realizará de conformidad con las disposiciones generales contempladas en el capítulo 1.
Artículo 24
(antiguo artículo 11 TUE)
La competencia de la Unión en materia de política exterior y de seguridad común abarcará todos los ámbitos de la política exterior y todas las cuestiones relativas a la seguridad de la Unión, incluida la definición progresiva de una política común de defensa que podrá conducir a una defensa común.
La política exterior y de seguridad común se regirá por reglas y procedimientos específicos.
La definirán y aplicarán el Consejo Europeo y el Consejo, que deberán pronunciarse por unanimidad salvo cuando los Tratados dispongan otra cosa.
Queda excluida la adopción de actos legislativos.
La política exterior y de seguridad común será ejecutada por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y por los Estados miembros, de conformidad con los Tratados.
La función específica del Parlamento Europeo y de la Comisión en este ámbito se define en los Tratados.
El Tribunal de Justicia de la Unión Europea no tendrá competencia respecto de estas disposiciones, con la salvedad de su competencia para controlar el respeto del artículo 40 del presente Tratado y para controlar la legalidad de determinadas decisiones contempladas en el párrafo segundo del artículo 275 del Tratado de Funcionamiento de la Unión Europea.
En el marco de los principios y de los objetivos de su acción exterior, la Unión dirigirá, definirá y ejecutará una política exterior y de seguridad común basada en el desarrollo de la solidaridad política mutua de los Estados miembros, en la identificación de los asuntos que presenten un interés general y en la consecución de una convergencia cada vez mayor de la actuación de los Estados miembros.
Los Estados miembros apoyarán activamente y sin reservas la política exterior y de seguridad de la Unión, con espíritu de lealtad y solidaridad mutua y respetarán la acción de la Unión en este ámbito.
Los Estados miembros trabajarán conjuntamente para intensificar y desarrollar su solidaridad política mutua.
Se abstendrán de toda acción contraria a los intereses de la Unión o que pueda perjudicar su eficacia como fuerza de cohesión en las relaciones internacionales.
El Consejo y el Alto Representante velarán por que se respeten estos principios.
Artículo 25
(antiguo artículo 12 TUE)
La Unión dirigirá la política exterior y de seguridad común: a) definiendo sus orientaciones generales; b) adoptando decisiones por las que se establezcan: i) las acciones que va a realizar la Unión; ii) las posiciones que va a adoptar la Unión, iii) las modalidades de ejecución de las decisiones contempladas en los incisos i) y ii); y c) fortaleciendo la cooperación sistemática entre los Estados miembros para llevar a cabo sus políticas.
Artículo 26
(antiguo artículo 13 TUE)
El Consejo Europeo determinará los intereses estratégicos de la Unión, fijará los objetivos y definirá las orientaciones generales de la política exterior y de seguridad común, incluidos los asuntos que tengan repercusiones en el ámbito de la defensa.
Adoptará las decisiones que resulten necesarias.
Si un acontecimiento internacional así lo exige, el Presidente del Consejo Europeo convocará una reunión extraordinaria del Consejo Europeo para definir las líneas estratégicas de la política de la Unión ante dicho acontecimiento.
Basándose en las orientaciones generales y en las líneas estratégicas definidas por el Consejo Europeo, el Consejo elaborará la política exterior y de seguridad común y adoptará las decisiones necesarias para definir y aplicar dicha política.
El Consejo y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad velarán por la unidad, la coherencia y la eficacia de la acción de la Unión.
La política exterior y de seguridad común será ejecutada por el Alto Representante y por los Estados miembros, utilizando los medios nacionales y los de la Unión.
Artículo 27
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, que presidirá el Consejo de Asuntos Exteriores, contribuirá con sus propuestas a elaborar la política exterior y de seguridad común y se encargará de ejecutar las decisiones adoptadas por el Consejo Europeo y el Consejo.
El Alto Representante representará a la Unión en las materias concernientes a la política exterior y de seguridad común.
Dirigirá el diálogo político con terceros en nombre de la Unión y expresará la posición de la Unión en las organizaciones internacionales y en las conferencias inter­nacionales.
En el ejercicio de su mandato, el Alto Representante se apoyará en un servicio europeo de acción exterior.
Este servicio trabajará en colaboración con los servicios diplomáticos de los Estados miembros y estará compuesto por funcionarios de los servicios competentes de la Secretaría General del Consejo y de la Comisión y por personal en comisión de servicios de los servicios diplomáticos nacionales.
La organización y el funcionamiento del servicio europeo de acción exterior se estable­cerán mediante decisión del Consejo, que se pronunciará a propuesta del Alto Representante, previa consulta al Parlamento Europeo y previa aprobación de la Comisión.
Artículo 28
(antiguo artículo 14 TUE)
Cuando una situación internacional exija una acción operativa de la Unión, el Consejo adoptará las decisiones necesarias.
Éstas fijarán los objetivos, el alcance, los medios que haya que facilitar a la Unión, las condiciones de su ejecución y, en caso necesario, su duración.
Si se produjera un cambio de circunstancias con clara incidencia sobre un asunto objeto de tal decisión, el Consejo revisará los principios y objetivos de dicha decisión y adoptará las decisiones necesarias.
Las decisiones contempladas en el apartado 1 serán vinculantes para los Estados miembros en las posiciones que adopten y en el desarrollo de su acción.
La obligación de información previa no se aplicará a las medidas que constituyan una mera transposición al ámbito nacional de las decisiones del Consejo.
En caso de imperiosa necesidad derivada de la evolución de la situación y a falta de revisión de una de las decisiones del Consejo a que se refiere el apartado 1, los Estados miembros podrán adoptar con carácter de urgencia las medidas necesarias, teniendo en cuenta los objetivos generales de dicha decisión.
El Estado miembro de que se trate informará al Consejo inmediatamente de tales medidas.
En caso de que un Estado miembro tenga dificultades importantes para aplicar una decisión contemplada en el presente artículo, solicitará al Consejo que delibere al respecto y busque las soluciones adecuadas.
Estas soluciones no podrán ser contrarias a los objetivos de la decisión contemplada en el apartado 1 ni mermar su eficacia.
Artículo 29
(antiguo artículo 15 TUE)
El Consejo adoptará decisiones que definirán el enfoque de la Unión sobre un asunto concreto de carácter geográfico o temático.
Los Estados miembros velarán por la conformidad de sus políticas nacionales con las posiciones de la Unión.
Artículo 30
(antiguo artículo 22 TUE)
Cualquier Estado miembro, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, o el Alto Representante con el apoyo de la Comisión, podrá plantear al Consejo cualquier cuestión relacionada con la política exterior y de seguridad común y presentar, respecti­vamente, iniciativas o propuestas al Consejo.
En los casos que requieran una decisión rápida, el Alto Representante convocará, de oficio o a petición de un Estado miembro, una reunión extraordinaria del Consejo, en un plazo de cuarenta y ocho horas o, en caso de necesidad absoluta, en un plazo más breve.
Artículo 31
(antiguo artículo 23 TUE)
El Consejo Europeo y el Consejo adoptarán por unanimidad las decisiones de que trata el presente capítulo, salvo en los casos en que el presente capítulo disponga otra cosa.
Se excluye la adopción de actos legislativos.
En caso de que un miembro del Consejo se abstuviera en una votación, podrá acompañar su abstención de una declaración formal efectuada de conformidad con el presente párrafo.
En ese caso, no estará obligado a aplicar la decisión, pero admitirá que ésta sea vinculante para la Unión.
En aras de la solidaridad mutua, el Estado miembro de que se trate se abstendrá de cualquier acción que pudiera obstaculizar o impedir la acción de la Unión basada en dicha decisión y los demás Estados miembros respetarán su posición.
En caso de que el número de miembros del Consejo que acom­pañara su abstención de tal declaración representara al menos un tercio de los Estados miembros que reúnen como mínimo un tercio de la población de la Unión, no se adoptará la decisión.
Como excepción a lo dispuesto en el apartado 1, el Consejo adoptará por mayoría cualificada:
— una decisión que establezca una acción o una posición de la Unión a partir de una decisión del Consejo Europeo relativa a los intereses y objetivos estratégicos de la Unión prevista en el apartado 1 del artículo 22;
— una decisión que establezca una acción o una posición de la Unión a partir de una propuesta presentada por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad en respuesta a una petición específica que el Consejo Europeo le haya dirigido bien por propia iniciativa, bien por iniciativa del Alto Representante;
— cualquier decisión por la que se aplique una decisión que establezca una acción o una posición de la Unión;
— la designación de un representante especial de conformidad con el artículo 33.
Si un miembro del Consejo declarase que, por motivos vitales y explícitos de política nacional, tiene la intención de oponerse a la adopción de una decisión que se deba adoptar por mayoría cualificada, no se procederá a la votación.
El Alto Representante intentará hallar, en estrecho contacto con el Estado miembro de que se trate, una solución aceptable para éste.
De no hallarse dicha solución, el Consejo, por mayoría cualificada, podrá pedir que el asunto se remita al Consejo Europeo para que adopte al respecto una decisión por unanimidad.
El Consejo Europeo podrá adoptar por unanimidad una decisión que establezca que el Consejo se pronuncie por mayoría cualificada en casos distintos de los previstos en el apartado 2.
En lo que se refiere a cuestiones de procedimiento, el Consejo se pronunciará por mayoría de los miembros que lo componen.
Artículo 32
(antiguo artículo 16 TUE)
Los Estados miembros se consultarán en el seno del Consejo Europeo y del Consejo sobre cualquier cuestión de política exterior y de seguridad que revista un interés general, a fin de definir un enfoque común.
Antes de emprender cualquier actuación en la escena internacional o de asumir cualquier compromiso que pueda afectar a los intereses de la Unión, cada Estado miembro consultará a los demás en el seno del Consejo Europeo o del Consejo.
Los Estados miembros garantizarán, mediante la convergencia de su actuación, que la Unión pueda defender sus intereses y valores en la escena internacional.
Los Estados miembros serán solidarios entre sí.
Cuando el Consejo Europeo o el Consejo haya establecido un enfoque común de la Unión en el sentido del párrafo primero, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y los Ministros de Asuntos Exteriores de los Estados miembros coordinarán su actuación en el seno del Consejo.
Las misiones diplomáticas de los Estados miembros y las delegaciones de la Unión en los terceros países y ante las organizaciones internacionales cooperarán entre sí y contribuirán a la formulación y puesta en práctica del enfoque común.
Artículo 33
(antiguo artículo 18 TUE)
A propuesta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, el Consejo podrá designar un representante especial provisto de un mandato en relación con cuestiones políticas concretas.
El representante especial ejercerá su mandato bajo la autoridad del Alto Repre­sentante.
Artículo 34
(antiguo artículo 19 TUE)
Los Estados miembros coordinarán su acción en las organizaciones internacionales y con ocasión de las conferencias internacionales.
Los Estados miembros defenderán en esos foros las posiciones de la Unión.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad organizará dicha coordinación.
En las organizaciones internacionales y en las conferencias internacionales en las que no participen todos los Estados miembros, aquellos que participen defenderán las posiciones de la Unión.
De conformidad con el apartado 3 del artículo 24, los Estados miembros representados en organizaciones internacionales o en conferencias internacionales en las que no participen todos los Estados miembros mantendrán informados a los demás, así como al Alto Representante, sobre cualquier cuestión de interés común.
Los Estados miembros que también son miembros del Consejo de Seguridad de las Naciones Unidas se concertarán entre sí y tendrán cabalmente informados a los demás Estados miembros y al Alto Representante.
Los Estados miembros que son miembros del Consejo de Seguridad defenderán, en el desempeño de sus funciones, las posiciones e intereses de la Unión, sin perjuicio de las responsa­bilidades que les incumban en virtud de las disposiciones de la Carta de las Naciones Unidas.
Cuando la Unión haya definido una posición sobre un tema incluido en el orden del día del Consejo de Seguridad de las Naciones Unidas, los Estados miembros que sean miembros de éste pedirán que se invite al Alto Representante a presentar la posición de la Unión.
Artículo 35
(antiguo artículo 20 TUE)
Las misiones diplomáticas y consulares de los Estados miembros y las delegaciones de la Unión en los terceros países y en las conferencias internacionales, así como sus representaciones ante las organizaciones internacionales, cooperarán para garantizar el respeto y la ejecución de las decisiones que establezcan posiciones o acciones de la Unión adoptadas en virtud del presente capítulo.
Intensificarán su cooperación intercambiando información y procediendo a valoraciones comunes.
Contribuirán a la aplicación del derecho de los ciudadanos de la Unión a gozar de protección en el territorio de terceros países, establecido en la letra c) del apartado 2 del artículo 20 del Tratado de Funcionamiento de la Unión Europea, así como de las medidas adoptadas en aplicación del artículo 23 de dicho Tratado.
Artículo 36
(antiguo artículo 21 TUE)
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad consultará periódicamente al Parlamento Europeo sobre los aspectos principales y las opciones fundamentales de la política exterior y de seguridad común y de la política común de seguridad y defensa y le informará de la evolución de dichas políticas.
Velará por que se tengan debidamente en cuenta las opiniones del Parlamento Europeo.
Los representantes especiales podrán estar asociados a la infor­mación al Parlamento Europeo.
El Parlamento Europeo podrá dirigir preguntas o formular recomendaciones al Consejo y al Alto Representante.
Dos veces al año procederá a un debate sobre los progresos realizados en el desarrollo de la política exterior y de seguridad común, incluida la política común de seguridad y defensa.
Artículo 37
(antiguo artículo 24 TUE)
La Unión podrá celebrar acuerdos con uno o varios Estados u organizaciones internacionales en los ámbitos comprendidos en el presente capítulo.
Artículo 38
(antiguo artículo 25 TUE)
Sin perjuicio de las disposiciones del artículo 240 del Tratado de Funcionamiento de la Unión Europea, un Comité Político y de Seguridad seguirá la situación internacional en los ámbitos con­cernientes a la política exterior y de seguridad común y contribuirá a definir la política mediante la emisión de dictámenes dirigidos al Consejo, bien a instancia de éste, del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad o por propia iniciativa.
Asimismo supervisará la ejecución de las políticas acordadas, sin perjuicio de las competencias del Alto Representante.
En el marco del presente capítulo, el Comité Político y de Seguridad ejercerá, bajo la responsabilidad del Consejo y del Alto Representante, el control político y la dirección estratégica de las operaciones de gestión de crisis contempladas en el artículo 43.
A efectos de una operación de gestión de crisis y para el tiempo que dure dicha operación, según determine el Consejo, éste podrá autorizar al Comité a que adopte las decisiones adecuadas en lo que se refiere al control político y a la dirección estratégica de la operación.
Artículo 39
De conformidad con el artículo 16 del Tratado de Funcionamiento de la Unión Europea, y no obstante lo dispuesto en su apartado 2, el Consejo adoptará una decisión que fije las normas sobre protección de las personas físicas respecto del tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación del presente capítulo, y sobre la libre circulación de dichos datos.
El respeto de dichas normas estará sometido al control de autoridades independientes.
Artículo 40
(antiguo artículo 47 TUE)
La ejecución de la política exterior y de seguridad común no afectará a la aplicación de los proce­dimientos y al alcance respectivo de las atribuciones de las instituciones establecidos en los Tratados para el ejercicio de las competencias de la Unión mencionadas en los artículos 3 a 6 del Tratado de Funcionamiento de la Unión Europea.
Asimismo, la ejecución de las políticas mencionadas en dichos artículos no afectará a la aplicación de los procedimientos y al alcance respectivo de las atribuciones de las instituciones establecidos en los Tratados para el ejercicio de las competencias de la Unión en virtud del presente capítulo.
Artículo 41
(antiguo artículo 28 TUE)
Los gastos administrativos que la aplicación del presente capítulo ocasione a las instituciones correrán a cargo del presupuesto de la Unión.
Los gastos operativos derivados de la aplicación del presente capítulo también correrán a cargo del presupuesto de la Unión, excepto los relativos a las operaciones que tengan repercusiones en el ámbito militar o de la defensa y los casos en que el Consejo decida, por unanimidad, otra cosa.
Cuando los gastos no corran a cargo del presupuesto de la Unión, correrán a cargo de los Estados miembros con arreglo a una clave de reparto basada en el producto nacional bruto, a menos que el Consejo decida otra cosa por unanimidad.
En cuanto a los gastos derivados de las operaciones que tengan repercusiones en el ámbito militar o de la defensa, los Estados miembros cuyos representantes en el Consejo hayan efectuado una declaración formal con arreglo al párrafo segundo del apartado 1 del artículo 31 no estarán obligados a contribuir a su financiación.
El Consejo adoptará una decisión por la que se establezcan los procedimientos específicos para garantizar el acceso rápido a los créditos del presupuesto de la Unión destinados a la financiación urgente de iniciativas en el marco de la política exterior y de seguridad común, en particular los preparativos de una de las misiones contempladas en el apartado 1 del artículo 42 y en el artículo 43.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
Los preparativos de las misiones contempladas en el apartado 1 del artículo 42 y en el artículo 43 que no se imputen al presupuesto de la Unión se financiarán mediante un fondo inicial constituido por contribuciones de los Estados miembros.
El Consejo adoptará por mayoría cualificada, a propuesta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, las decisiones que establezcan: a) las modalidades de constitución y de financiación del fondo inicial, en particular los importes financieros asignados al mismo; b) las modalidades de gestión del fondo inicial;
30.3.2010 c) las modalidades de control financiero.
Cuando la misión prevista de conformidad con el apartado 1 del artículo 42 y el artículo 43 no pueda imputarse al presupuesto de la Unión, el Consejo autorizará al Alto Representante a utilizar dicho fondo.
El Alto Representante informará al Consejo acerca de la ejecución de este mandato.
SECCIÓN 2
DISPOSICIONES SOBRE LA POLÍTICA COMÚN DE SEGURIDAD Y DEFENSA
Artículo 42
(antiguo artículo 17 TUE)
La política común de seguridad y defensa forma parte integrante de la política exterior y de seguridad común.
Ofrecerá a la Unión una capacidad operativa basada en medios civiles y militares.
La Unión podrá recurrir a dichos medios en misiones fuera de la Unión que tengan por objetivo garantizar el mantenimiento de la paz, la prevención de conflictos y el fortalecimiento de la seguridad internacional, conforme a los principios de la Carta de las Naciones Unidas.
La ejecución de estas tareas se apoyará en las capacidades proporcionadas por los Estados miembros.
La política común de seguridad y defensa incluirá la definición progresiva de una política común de defensa de la Unión.
Ésta conducirá a una defensa común una vez que el Consejo Europeo lo haya decidido por unanimidad.
En este caso, el Consejo Europeo recomendará a los Estados miembros que adopten una decisión en este sentido de conformidad con sus respectivas normas constitucionales.
La política de la Unión con arreglo a la presente sección no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte (OTAN) y será compatible con la política común de seguridad y de defensa establecida en dicho marco.
Los Estados miembros pondrán a disposición de la Unión, a efectos de la aplicación de la política común de seguridad y defensa, capacidades civiles y militares para contribuir a los objetivos definidos por el Consejo.
Los Estados miembros que constituyan entre ellos fuerzas multinacionales podrán asimismo ponerlas a disposición de la política común de seguridad y defensa.
Los Estados miembros se comprometen a mejorar progresivamente sus capacidades militares.
La Agencia en el ámbito del desarrollo de las capacidades de defensa, la investigación, la adquisición y el armamento (en lo sucesivo denominada «Agencia Europea de Defensa») determinará las necesi­dades operativas, fomentará medidas para satisfacerlas, contribuirá a definir y, en su caso, a aplicar cualquier medida oportuna para reforzar la base industrial y tecnológica del sector de la defensa, participará en la definición de una política europea de capacidades y de armamento y asistirá al Consejo en la evaluación de la mejora de las capacidades militares.
El Consejo adoptará por unanimidad, a propuesta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad o a iniciativa de un Estado miembro, las decisiones relativas a la política común de seguridad y defensa, incluidas las relativas al inicio de una misión contemplada en el presente artículo.
El Alto Representante podrá proponer que se recurra a medios nacionales y a los instrumentos de la Unión, en su caso conjuntamente con la Comisión.
El Consejo podrá encomendar la realización de una misión, en el marco de la Unión, a un grupo de Estados miembros a fin de defender los valores y favorecer los intereses de la Unión.
La realización de esta misión se regirá por el artículo 44.
Los Estados miembros que cumplan criterios más elevados de capacidades militares y que hayan suscrito compromisos más vinculantes en la materia para realizar las misiones más exigentes esta­blecerán una cooperación estructurada permanente en el marco de la Unión.
Esta cooperación se regirá por el artículo 46 y no afectará a lo dispuesto en el artículo 43.
Si un Estado miembro es objeto de una agresión armada en su territorio, los demás Estados miembros le deberán ayuda y asistencia con todos los medios a su alcance, de conformidad con el artículo 51 de la Carta de las Naciones Unidas.
Ello se entiende sin perjuicio del carácter específico de la política de seguridad y defensa de determinados Estados miembros.
Los compromisos y la cooperación en este ámbito seguirán ajustándose a los compromisos adqui­ridos en el marco de la Organización del Tratado del Atlántico Norte, que seguirá siendo, para los Estados miembros que forman parte de la misma, el fundamento de su defensa colectiva y el organismo de ejecución de ésta.
Artículo 43
Las misiones contempladas en el apartado 1 del artículo 42, en las que la Unión podrá recurrir a medios civiles y militares, abarcarán las actuaciones conjuntas en materia de desarme, las misiones humanitarias y de rescate, las misiones de asesoramiento y asistencia en cuestiones militares, las misiones de prevención de conflictos y de mantenimiento de la paz, las misiones en las que intervengan fuerzas de combate para la gestión de crisis, incluidas las misiones de restablecimiento de la paz y las operaciones de estabilización al término de los conflictos.
Todas estas misiones podrán contribuir a la lucha contra el terrorismo, entre otras cosas mediante el apoyo prestado a terceros países para combatirlo en su territorio.
El Consejo adoptará las decisiones relativas a las misiones contempladas en el apartado 1, y en ellas definirá el objetivo y el alcance de estas misiones y las normas generales de su ejecución.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, bajo la autoridad del Consejo y en contacto estrecho y permanente con el Comité Político y de Seguridad, se hará cargo de la coordinación de los aspectos civiles y militares de dichas misiones.
Artículo 44
En el marco de las decisiones adoptadas de conformidad con el artículo 43, el Consejo podrá encomendar la realización de una misión a un grupo de Estados miembros que lo deseen y que dispongan de las capacidades necesarias para tal misión.
La gestión de la misión se acordará entre dichos Estados miembros, en asociación con el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
Los Estados miembros que participen en la realización de la misión informarán periódicamente al Consejo acerca del desarrollo de la misma, por propia iniciativa o a petición de un Estado miembro.
Los Estados miembros participantes comunicarán de inmediato al Consejo si la realización de la misión acarrea consecuencias importantes o exige una modificación del objetivo, alcance o condiciones de la misión establecidos en las decisiones a que se refiere el apartado 1.
En tales casos, el Consejo adoptará las decisiones necesarias.
Artículo 45
La Agencia Europea de Defensa a que se refiere el apartado 3 del artículo 42 estará bajo la autoridad del Consejo y tendrá como misión: a) contribuir a definir los objetivos de capacidades militares de los Estados miembros y a evaluar el respeto de los compromisos de capacidades contraídos por los Estados miembros; b) fomentar la armonización de las necesidades operativas y la adopción de métodos de adquisición eficaces y compatibles; c) proponer proyectos multilaterales para cumplir los objetivos de capacidades militares y coordinar los programas ejecutados por los Estados miembros y la gestión de programas de cooperación específicos; d) apoyar la investigación sobre tecnología de defensa y coordinar y planificar actividades de inves­tigación conjuntas y estudios de soluciones técnicas que respondan a las futuras necesidades operativas; e) contribuir a definir y, en su caso, aplicar cualquier medida oportuna para reforzar la base indus­trial y tecnológica del sector de la defensa y para mejorar la eficacia de los gastos militares.
Podrán participar en la Agencia Europea de Defensa todos los Estados miembros que lo deseen.
El Consejo adoptará por mayoría cualificada una decisión en la que se determinará el estatuto, la sede y la forma de funcionamiento de la Agencia.
La decisión tendrá en cuenta el grado de participación efectiva en las actividades de la Agencia.
Dentro de ésta se constituirán grupos específicos, formados por los Estados miembros que realicen proyectos conjuntos.
La Agencia desempeñará sus funciones manteniéndose, en caso necesario, en contacto con la Comisión.
Artículo 46
Los Estados miembros que deseen participar en la cooperación estructurada permanente men­cionada en el apartado 6 del artículo 42 y que reúnan los criterios y asuman los compromisos en materia de capacidades militares que figuran en el Protocolo sobre la cooperación estructurada permanente notificarán su intención al Consejo y al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
En un plazo de tres meses a partir de la notificación mencionada en el apartado 1, el Consejo adoptará una decisión por la que se establezca la cooperación estructurada permanente y se fije la lista de los Estados miembros participantes.
El Consejo, tras consultar al Alto Representante, se pronunciará por mayoría cualificada.
Cualquier Estado miembro que, con posterioridad, desee participar en la cooperación estruc­turada permanente, notificará su intención al Consejo y al Alto Representante.
El Consejo adoptará una decisión por la que se confirme la participación del Estado miembro de que se trate, que cumpla los criterios y asuma los compromisos contemplados en los artículos 1 y 2 del Protocolo sobre la cooperación estructurada permanente.
El Consejo, tras consultar al Alto Repre­sentante, se pronunciará por mayoría cualificada.
Únicamente participarán en la votación los miem­bros del Consejo que representen a los Estados miembros participantes.
La mayoría cualificada se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Si un Estado miembro participante ya no cumple los criterios o ya no puede asumir los compromisos contemplados en los artículos 1 y 2 del Protocolo sobre la cooperación estructurada permanente, el Consejo podrá adoptar una decisión por la que se suspenda la participación de dicho Estado.
El Consejo se pronunciará por mayoría cualificada.
Únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros participantes, con excepción del Estado miembro de que se trate.
La mayoría cualificada se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Si un Estado miembro participante decide abandonar la cooperación estructurada permanente, notificará su decisión al Consejo, que tomará nota de que ha finalizado la participación de ese Estado miembro.
Las decisiones y las recomendaciones del Consejo en el marco de la cooperación estructurada permanente, distintas de las contempladas en los apartados 2 a 5, se adoptarán por unanimidad.
A efectos de la aplicación del presente apartado, la unanimidad estará constituida únicamente por los votos de los representantes de los Estados miembros participantes.
DISPOSICIONES FINALES
Artículo 47
La Unión tiene personalidad jurídica.
Artículo 48
(antiguo artículo 48 TUE)
Los Tratados podrán modificarse con arreglo a un procedimiento de revisión ordinario.
Tam­bién podrán modificarse con arreglo a procedimientos de revisión simplificados.
Procedimiento de revisión ordinario
El Gobierno de cualquier Estado miembro, el Parlamento Europeo o la Comisión podrán presentar al Consejo proyectos de revisión de los Tratados.
Estos proyectos podrán tener por finalidad, entre otras cosas, la de aumentar o reducir las competencias atribuidas a la Unión en los Tratados.
El Consejo remitirá dichos proyectos al Consejo Europeo y los notificará a los Parla­mentos nacionales.
Si el Consejo Europeo, previa consulta al Parlamento Europeo y a la Comisión, adopta por mayoría simple una decisión favorable al examen de las modificaciones propuestas, el Presidente del Consejo Europeo convocará una Convención compuesta por representantes de los Parlamentos nacionales, de los Jefes de Estado o de Gobierno de los Estados miembros, del Parlamento Europeo y de la Comisión.
Cuando se trate de modificaciones institucionales en el ámbito monetario, se consultará también al Banco Central Europeo.
La Convención examinará los proyectos de revisión y adoptará por consenso una recomendación dirigida a una Conferencia de representantes de los Gobiernos de los Estados miembros según lo dispuesto en el apartado 4.
El Consejo Europeo podrá decidir por mayoría simple, previa aprobación del Parlamento Europeo, no convocar una Convención cuando la importancia de las modificaciones no lo justifique.
En este último caso, el Consejo Europeo establecerá un mandato para una Conferencia de representantes de los Gobiernos de los Estados miembros.
El Presidente del Consejo convocará una Conferencia de representantes de los Gobiernos de los Estados miembros con el fin de que se aprueben de común acuerdo las modificaciones que deban introducirse en los Tratados.
Las modificaciones entrarán en vigor después de haber sido ratificadas por todos los Estados miem­bros de conformidad con sus respectivas normas constitucionales.
Si, transcurrido un plazo de dos años desde la firma de un tratado modificativo de los Tratados, las cuatro quintas partes de los Estados miembros lo han ratificado y uno o varios Estados miembros han encontrado dificultades para proceder a dicha ratificación, el Consejo Europeo examinará la cuestión.
Procedimientos de revisión simplificados
El Gobierno de cualquier Estado miembro, el Parlamento Europeo o la Comisión podrán presentar al Consejo Europeo proyectos de revisión de la totalidad o parte de las disposiciones de la tercera parte del Tratado de Funcionamiento de la Unión Europea, relativas a las políticas y acciones internas de la Unión.
El Consejo Europeo podrá adoptar una decisión que modifique la totalidad o parte de las disposi­ciones de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
El Consejo Europeo se pronunciará por unanimidad previa consulta al Parlamento Europeo y a la Comisión, así como al Banco Central Europeo en el caso de modificaciones institucionales en el ámbito monetario.
Dicha decisión sólo entrará en vigor una vez que haya sido aprobada por los Estados miembros, de conformidad con sus respectivas normas constitucionales.
La decisión contemplada en el párrafo segundo no podrá aumentar las competencias atribuidas a la Unión por los Tratados.
Cuando el Tratado de Funcionamiento de la Unión Europea o el título V del presente Tratado dispongan que el Consejo se pronuncie por unanimidad en un ámbito o en un caso determinado, el Consejo Europeo podrá adoptar una decisión que autorice al Consejo a pronunciarse por mayoría cualificada en dicho ámbito o en dicho caso.
El presente párrafo no se aplicará a las decisiones que tengan repercusiones militares o en el ámbito de la defensa.
Cuando el Tratado de Funcionamiento de la Unión Europea disponga que el Consejo adopte actos legislativos con arreglo a un procedimiento legislativo especial, el Consejo Europeo podrá adoptar una decisión que autorice a adoptar dichos actos con arreglo al procedimiento legislativo ordinario.
Cualquier iniciativa tomada por el Consejo Europeo en virtud de los párrafos primero o segundo se transmitirá a los Parlamentos nacionales.
En caso de oposición de un Parlamento nacional notificada en un plazo de seis meses a partir de esta transmisión, no se adoptará la decisión contemplada en los párrafos primero o segundo.
A falta de oposición, el Consejo Europeo podrá adoptar la citada decisión.
Para la adopción de las decisiones contempladas en los párrafos primero o segundo, el Consejo Europeo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo, que se pro­nunciará por mayoría de los miembros que lo componen.
Artículo 49
(antiguo artículo 49 TUE)
Cualquier Estado europeo que respete los valores mencionados en el artículo 2 y se comprometa a promoverlos podrá solicitar el ingreso como miembro en la Unión.
Se informará de esta solicitud al Parlamento Europeo y a los Parlamentos nacionales.
El Estado solicitante dirigirá su solicitud al Consejo, que se pronunciará por unanimidad después de haber consultado a la Comisión y previa aprobación del Parlamento Europeo, el cual se pronunciará por mayoría de los miembros que lo componen.
Se tendrán en cuenta los criterios de elegibilidad acordados por el Consejo Europeo.
Las condiciones de admisión y las adaptaciones que esta admisión supone en lo relativo a los Tratados sobre los que se funda la Unión serán objeto de un acuerdo entre los Estados miembros y el Estado solicitante.
Dicho acuerdo se someterá a la ratificación de todos los Estados contratantes, de conformidad con sus respectivas normas constitucionales.
Artículo 50
Todo Estado miembro podrá decidir, de conformidad con sus normas constitucionales, retirarse de la Unión.
El Estado miembro que decida retirarse notificará su intención al Consejo Europeo.
A la luz de las orientaciones del Consejo Europeo, la Unión negociará y celebrará con ese Estado un acuerdo que establecerá la forma de su retirada, teniendo en cuenta el marco de sus relaciones futuras con la Unión.
Este acuerdo se negociará con arreglo al apartado 3 del artículo 218 del Tratado de Funcio­namiento de la Unión Europea.
El Consejo lo celebrará en nombre de la Unión por mayoría cualificada, previa aprobación del Parlamento Europeo.
Los Tratados dejarán de aplicarse al Estado de que se trate a partir de la fecha de entrada en vigor del acuerdo de retirada o, en su defecto, a los dos años de la notificación a que se refiere el apartado 2, salvo si el Consejo Europeo, de acuerdo con dicho Estado, decide por unanimidad prorrogar dicho plazo.
A efectos de los apartados 2 y 3, el miembro del Consejo Europeo y del Consejo que represente al Estado miembro que se retire no participará ni en las deliberaciones ni en las decisiones del Consejo Europeo o del Consejo que le afecten.
La mayoría cualificada se definirá de conformidad con la letra b) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Si el Estado miembro que se ha retirado de la Unión solicita de nuevo la adhesión, su solicitud se someterá al procedimiento establecido en el artículo 49.
Artículo 51
Los Protocolos y Anexos de los Tratados forman parte integrante de los mismos.
Artículo 52
Los Tratados se aplicarán al Reino de Bélgica, a la República de Bulgaria, a la República Checa, al Reino de Dinamarca, a la República Federal de Alemania, a la República de Estonia, a Irlanda, a la República Helénica, al Reino de España, a la República Francesa, a la República Italiana, a la República de Chipre, a la República de Letonia, a la República de Lituania, al Gran Ducado de Luxemburgo, a la República de Hungría, a la República de Malta, al Reino de los Países Bajos, a la República de Austria, a la República de Polonia, a la República Portuguesa, a Rumanía, a la República de Eslovenia, a la República Eslovaca, a la República de Finlandia, al Reino de Suecia y al Reino Unido de Gran Bretaña e Irlanda del Norte.
El ámbito de aplicación territorial de los Tratados se especifica en el artículo 355 del Tratado de Funcionamiento de la Unión Europea.
(antiguo artículo 51 TUE)
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículo 54
(antiguo artículo 52 TUE)
El presente Tratado será ratificado por las Altas Partes Contratantes, de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Go­bierno de la República Italiana.
El presente Tratado entrará en vigor el 1 de enero de 1993, siempre que se hayan depositado todos los instrumentos de ratificación o, en su defecto, el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Artículo 55
(antiguo artículo 53 TUE)
El presente Tratado, redactado en un ejemplar único, en lenguas alemana, búlgara, checa, danesa, eslovaca, eslovena, española, estonia, finesa, francesa, griega, húngara, inglesa, irlandesa, italiana, letona, lituana, maltesa, neerlandesa, polaca, portuguesa, rumana y sueca, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia autenticada a cada uno de los Gobiernos de los restantes Estados signatarios.
El presente Tratado podrá asimismo traducirse a cualquier otra lengua que determinen los Estados miembros entre aquellas que, de conformidad con sus ordenamientos constitucionales, tengan estatuto de lengua oficial en la totalidad o en parte de su territorio.
El Estado miembro de que se trate facilitará una copia certificada de estas traducciones, que se depositará en los archivos del Consejo.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Maastricht, el siete de febrero de mil novecientos noventa y dos.
VERSIÓN CONSOLIDADA DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
SU MAJESTAD EL REY DE LOS BELGAS, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESI­DENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS ( 1), ),
RESUELTOS a sentar las bases de una unión cada vez más estrecha entre los pueblos europeos,
DECIDIDOS a asegurar, mediante una acción común, el progreso económico y social de sus respectivos Estados, eliminando las barreras que dividen Europa,
FIJANDO como fin esencial de sus esfuerzos la constante mejora de las condiciones de vida y de trabajo de sus pueblos,
RECONOCIENDO que la eliminación de los obstáculos existentes exige una acción concertada para garantizar un desarrollo económico estable, un intercambio comercial equilibrado y una competencia leal,
PREOCUPADOS por reforzar la unidad de sus economías y asegurar su desarrollo armonioso, redu­ciendo las diferencias entre las diversas regiones y el retraso de las menos favorecidas,
DESEOSOS de contribuir, mediante una política comercial común, a la progresiva supresión de las restricciones a los intercambios internacionales,
PRETENDIENDO reforzar la solidaridad de Europa con los países de ultramar y deseando asegurar el desarrollo de su prosperidad, de conformidad con los principios de la Carta de las Naciones Unidas,
RESUELTOS a consolidar, mediante la constitución de este conjunto de recursos, la defensa de la paz y la libertad e invitando a los demás pueblos de Europa que participan de dicho ideal a asociarse a su esfuerzo,
DECIDIDOS a promover el desarrollo del nivel de conocimiento más elevado posible para sus pueblos mediante un amplio acceso a la educación y mediante su continua actualización,
HAN DESIGNADO con tal fin como plenipotenciarios:
(no se reproduce la lista de los plenipotenciarios)
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes.
( 1) Posteriormente, la República de Bulgaria, la República Checa, el Reino de Dinamarca, la República de Estonia, Irlanda, la República Helénica, el Reino de España, la República de Chipre, la República de Letonia, la República de Lituania, la
PRIMERA PARTE
PRINCIPIOS
Artículo 1
El presente Tratado organiza el funcionamiento de la Unión y determina los ámbitos, la delimitación y las condiciones de ejercicio de sus competencias.
El presente Tratado y el Tratado de la Unión Europea constituyen los Tratados sobre los que se fundamenta la Unión.
Estos dos Tratados, que tienen el mismo valor jurídico, se designarán con la expresión «los Tratados».
CATEGORÍAS Y ÁMBITOS DE COMPETENCIAS DE LA UNIÓN
Artículo 2
Cuando los Tratados atribuyan a la Unión una competencia exclusiva en un ámbito determi­nado, sólo la Unión podrá legislar y adoptar actos jurídicamente vinculantes, mientras que los Estados miembros, en cuanto tales, únicamente podrán hacerlo si son facultados por la Unión o para aplicar actos de la Unión.
Cuando los Tratados atribuyan a la Unión una competencia compartida con los Estados miembros en un ámbito determinado, la Unión y los Estados miembros podrán legislar y adoptar actos jurídicamente vinculantes en dicho ámbito.
Los Estados miembros ejercerán su competencia en la medida en que la Unión no haya ejercido la suya.
Los Estados miembros ejercerán de nuevo su competencia en la medida en que la Unión haya decidido dejar de ejercer la suya.
Los Estados miembros coordinarán sus políticas económicas y de empleo según las modalida­des establecidas en el presente Tratado, para cuya definición la Unión dispondrá de competencia.
La Unión dispondrá de competencia, de conformidad con lo dispuesto en el Tratado de la Unión Europea, para definir y aplicar una política exterior y de seguridad común, incluida la definición progresiva de una política común de defensa.
En determinados ámbitos y en las condiciones establecidas en los Tratados, la Unión dispondrá de competencia para llevar a cabo acciones con el fin de apoyar, coordinar o complementar la acción de los Estados miembros, sin por ello sustituir la competencia de éstos en dichos ámbitos.
Los actos jurídicamente vinculantes de la Unión adoptados en virtud de las disposiciones de los Tratados relativas a esos ámbitos no podrán conllevar armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
El alcance y las condiciones de ejercicio de las competencias de la Unión se determinarán en las disposiciones de los Tratados relativas a cada ámbito.
Artículo 3 La Unión dispondrá de competencia exclusiva en los ámbitos siguientes:
a) la unión aduanera; b) el establecimiento de las normas sobre competencia necesarias para el funcionamiento del mer­cado interior; c) la política monetaria de los Estados miembros cuya moneda es el euro; d) la conservación de los recursos biológicos marinos dentro de la política pesquera común; e) la política comercial común.
La Unión dispondrá también de competencia exclusiva para la celebración de un acuerdo internacional cuando dicha celebración esté prevista en un acto legislativo de la Unión, cuando sea necesaria para permitirle ejercer su competencia interna o en la medida en que pueda afectar a normas comunes o alterar el alcance de las mismas.
Artículo 4
La Unión dispondrá de competencia compartida con los Estados miembros cuando los Tratados le atribuyan una competencia que no corresponda a los ámbitos mencionados en los artículos 3 y 6.
Las competencias compartidas entre la Unión y los Estados miembros se aplicarán a los siguientes ámbitos principales: a) el mercado interior; b) la política social, en los aspectos definidos en el presente Tratado; c) la cohesión económica, social y territorial; d) la agricultura y la pesca, con exclusión de la conservación de los recursos biológicos marinos; e) el medio ambiente; f) la protección de los consumidores; g) los transportes; h) las redes transeuropeas; i) la energía;
30.3.2010 j) el espacio de libertad, seguridad y justicia; k) los asuntos comunes de seguridad en materia de salud pública, en los aspectos definidos en el presente Tratado.
En los ámbitos de la investigación, el desarrollo tecnológico y el espacio, la Unión dispondrá de competencia para llevar a cabo acciones, en particular destinadas a definir y realizar programas, sin que el ejercicio de esta competencia pueda tener por efecto impedir a los Estados miembros ejercer la suya.
En los ámbitos de la cooperación para el desarrollo y de la ayuda humanitaria, la Unión dispondrá de competencia para llevar a cabo acciones y una política común, sin que el ejercicio de esta competencia pueda tener por efecto impedir a los Estados miembros ejercer la suya.
Artículo 5
Los Estados miembros coordinarán sus políticas económicas en el seno de la Unión.
Con este fin, el Consejo adoptará medidas, en particular las orientaciones generales de dichas políticas.
Se aplicarán disposiciones particulares a los Estados miembros cuya moneda es el euro.
La Unión tomará medidas para garantizar la coordinación de las políticas de empleo de los Estados miembros, en particular definiendo las orientaciones de dichas políticas.
La Unión podrá tomar iniciativas para garantizar la coordinación de las políticas sociales de los Estados miembros.
Artículo 6
La Unión dispondrá de competencia para llevar a cabo acciones con el fin de apoyar, coordinar o complementar la acción de los Estados miembros.
Los ámbitos de estas acciones serán, en su finalidad europea: a) la protección y mejora de la salud humana; b) la industria; c) la cultura; d) el turismo; e) la educación, la formación profesional, la juventud y el deporte;
Artículo 7
La Unión velará por la coherencia entre sus diferentes políticas y acciones, teniendo en cuenta el conjunto de sus objetivos y observando el principio de atribución de competencias.
Artículo 8
(antiguo artículo 3, apartado 2, TCE) (
En todas sus acciones, la Unión se fijará el objetivo de eliminar las desigualdades entre el hombre y la mujer y promover su igualdad.
Artículo 9
En la definición y ejecución de sus políticas y acciones, la Unión tendrá en cuenta las exigencias relacionadas con la promoción de un nivel de empleo elevado, con la garantía de una protección social adecuada, con la lucha contra la exclusión social y con un nivel elevado de educación, formación y protección de la salud humana.
Artículo 10
En la definición y ejecución de sus políticas y acciones, la Unión tratará de luchar contra toda discriminación por razón de sexo, raza u origen étnico, religión o convicciones, discapacidad, edad u orientación sexual.
Artículo 11
(antiguo artículo 6 TCE)
Las exigencias de la protección del medio ambiente deberán integrarse en la definición y en la realización de las políticas y acciones de la Unión, en particular con objeto de fomentar un desarrollo sostenible.
Para una más amplia información, véanse las tablas de correspondencias entre la antigua y la nueva numeración de los Tratados.
Artículo 12
(antiguo artículo 153, apartado 2, TCE)
Al definirse y ejecutarse otras políticas y acciones de la Unión se tendrán en cuenta las exigencias de la protección de los consumidores.
Artículo 13
Al formular y aplicar las políticas de la Unión en materia de agricultura, pesca, transporte, mercado interior, investigación y desarrollo tecnológico y espacio, la Unión y los Estados miembros tendrán plenamente en cuenta las exigencias en materia de bienestar de los animales como seres sensibles, respetando al mismo tiempo las disposiciones legales o administrativas y las costumbres de los Estados miembros relativas, en particular, a ritos religiosos, tradiciones culturales y patrimonio regional.
Artículo 14
(antiguo artículo 16 TCE)
Sin perjuicio del artículo 4 del Tratado de la Unión Europea y de los artículos 93, 106 y 107 del presente Tratado, y a la vista del lugar que los servicios de interés económico general ocupan entre los valores comunes de la Unión, así como de su papel en la promoción de la cohesión social y territorial, la Unión y los Estados miembros, con arreglo a sus competencias respectivas y en el ámbito de aplicación de los Tratados, velarán por que dichos servicios actúen con arreglo a principios y condiciones, en particular económicas y financieras, que les permitan cumplir su cometido.
El Parlamento Europeo y el Consejo establecerán dichos principios y condiciones mediante reglamentos, con arreglo al procedimiento legislativo ordinario, sin perjuicio de la competencia que incumbe a los Estados miembros, dentro del respeto a los Tratados, para prestar, encargar y financiar dichos servicios.
Artículo 15
(antiguo artículo 255 TCE)
A fin de fomentar una buena gobernanza y de garantizar la participación de la sociedad civil, las instituciones, órganos y organismos de la Unión actuarán con el mayor respeto posible al principio de apertura.
Las sesiones del Parlamento Europeo serán públicas, así como las del Consejo en las que éste delibere y vote sobre un proyecto de acto legislativo.
Todo ciudadano de la Unión, así como toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a acceder a los documentos de las institu­ciones, órganos y organismos de la Unión, cualquiera que sea su soporte, con arreglo a los principios y las condiciones que se establecerán de conformidad con el presente apartado.
El Parlamento Europeo y Consejo, con arreglo al procedimiento legislativo ordinario, determinarán mediante reglamentos los principios generales y los límites, por motivos de interés público o privado, que regulan el ejercicio de este derecho de acceso a los documentos.
Cada una de las instituciones, órganos u organismos garantizará la transparencia de sus trabajos y elaborará en su reglamento interno disposiciones específicas sobre el acceso a sus documentos, de conformidad con los reglamentos contemplados en el párrafo segundo.
El Tribunal de Justicia de la Unión Europea, el Banco Central Europeo y el Banco Europeo de Inversiones sólo estarán sujetos al presente apartado cuando ejerzan funciones administrativas.
El Parlamento Europeo y el Consejo garantizarán la publicidad de los documentos relativos a los procedimientos legislativos en las condiciones establecidas por los reglamentos contemplados en el párrafo segundo.
Artículo 16
(antiguo artículo 286 TCE)
Toda persona tiene derecho a la protección de los datos de carácter personal que le conciernan.
El Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las normas sobre protección de las personas físicas respecto del tratamiento de datos de carácter personal por las instituciones, órganos y organismos de la Unión, así como por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación del Derecho de la Unión, y sobre la libre circulación de estos datos.
El respeto de dichas normas estará sometido al control de autoridades independientes.
Las normas que se adopten en virtud del presente artículo se entenderán sin perjuicio de las normas específicas previstas en el artículo 39 del Tratado de la Unión Europea.
Artículo 17
La Unión respetará y no prejuzgará el estatuto reconocido en los Estados miembros, en virtud del Derecho interno, a las iglesias y las asociaciones o comunidades religiosas.
La Unión respetará asimismo el estatuto reconocido, en virtud del Derecho interno, a las organizaciones filosóficas y no confesionales.
Reconociendo su identidad y su aportación específica, la Unión mantendrá un diálogo abierto, transparente y regular con dichas iglesias y organizaciones.
NO DISCRIMINACIÓN Y CIUDADANÍA DE LA UNIÓN
Artículo 18
(antiguo artículo 12 TCE)
En el ámbito de aplicación de los Tratados, y sin perjuicio de las disposiciones particulares previstas en los mismos, se prohibirá toda discriminación por razón de la nacionalidad.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán establecer la regulación necesaria para prohibir dichas discriminaciones.
Artículo 19
(antiguo artículo 13 TCE)
Sin perjuicio de las demás disposiciones de los Tratados y dentro de los límites de las com­petencias atribuidas a la Unión por los mismos, el Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, y previa aprobación del Parlamento Europeo, podrá adoptar acciones adecuadas para luchar contra la discriminación por motivos de sexo, de origen racial o étnico, religión o convicciones, discapacidad, edad u orientación sexual.
No obstante lo dispuesto en el apartado 1, el Parlamento Europeo y el Consejo podrán adoptar, con arreglo al procedimiento legislativo ordinario, los principios básicos de las medidas de la Unión de estímulo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros, para apoyar las acciones de los Estados miembros emprendidas con el fin de contribuir a la consecución de los objetivos enunciados en el apartado 1.
Artículo 20
(antiguo artículo 17 TCE)
Se crea una ciudadanía de la Unión.
Será ciudadano de la Unión toda persona que ostente la nacionalidad de un Estado miembro.
La ciudadanía de la Unión se añade a la ciudadanía nacional sin sustituirla.
Los ciudadanos de la Unión son titulares de los derechos y están sujetos a los deberes esta­blecidos en los Tratados.
Tienen, entre otras cosas, el derecho: a) de circular y residir libremente en el territorio de los Estados miembros; b) de sufragio activo y pasivo en las elecciones al Parlamento Europeo y en las elecciones munici­pales del Estado miembro en el que residan, en las mismas condiciones que los nacionales de dicho Estado;
C 83/57 c) de acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sean nacionales, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro en las mismas condiciones que los nacionales de dicho Estado; d) de formular peticiones al Parlamento Europeo, de recurrir al Defensor del Pueblo Europeo, así como de dirigirse a las instituciones y a los órganos consultivos de la Unión en una de las lenguas de los Tratados y de recibir una contestación en esa misma lengua.
Estos derechos se ejercerán en las condiciones y dentro de los límites definidos por los Tratados y por las medidas adoptadas en aplicación de éstos.
Artículo 21
(antiguo artículo 18 TCE)
Todo ciudadano de la Unión tendrá derecho a circular y residir libremente en el territorio de los Estados miembros, con sujeción a las limitaciones y condiciones previstas en los Tratados y en las disposiciones adoptadas para su aplicación.
Cuando una acción de la Unión resulte necesaria para alcanzar este objetivo, y a menos que los Tratados hayan previsto los poderes de acción al respecto, el Parlamento Europeo y el Consejo podrán adoptar, con arreglo al procedimiento legislativo ordinario disposiciones destinadas a facilitar el ejercicio de los derechos contemplados en el apartado 1.
A los efectos contemplados en el apartado 1, y salvo que los Tratados establezcan poderes de actuación para ello, el Consejo podrá adoptar, con arreglo a un procedimiento legislativo especial, medidas sobre seguridad social o protección social.
El Consejo se pronunciará por unanimidad previa consulta al Parlamento Europeo.
Artículo 22
(antiguo artículo 19 TCE)
Todo ciudadano de la Unión que resida en un Estado miembro del que no sea nacional tendrá derecho a ser elector y elegible en las elecciones municipales del Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado.
Este derecho se ejercerá sin perjuicio de las modalidades que el Consejo adopte, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo; dichas modalidades podrán establecer excepciones cuando así lo justifiquen problemas específicos de un Estado miembro.
Sin perjuicio de lo dispuesto en el apartado 1 del artículo 223 y en las normas adoptadas para su aplicación, todo ciudadano de la Unión que resida en un Estado miembro del que no sea nacional tendrá derecho a ser elector y elegible en las elecciones al Parlamento Europeo en el Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado.
Este derecho se ejercerá sin perjuicio de las modalidades que el Consejo adopte, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo; dichas modalidades podrán establecer excepciones cuando así lo justifiquen problemas específicos de un Estado miembro.
Artículo 23
(antiguo artículo 20 TCE)
Todo ciudadano de la Unión podrá acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sea nacional, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro, en las mismas condiciones que los nacionales de dicho Estado.
Los Estados miembros tomarán las disposiciones necesarias y entablarán las negociaciones internacionales requeridas para garantizar dicha protección.
El Consejo podrá adoptar, con arreglo a un procedimiento legislativo especial y previa consulta al Parlamento Europeo, directivas en las que se establezcan las medidas de coordinación y de coo­peración necesarias para facilitar dicha protección.
Artículo 24
(antiguo artículo 21 TCE)
El Parlamento Europeo y el Consejo adoptarán mediante reglamentos, con arreglo al procedimiento legislativo ordinario, las disposiciones relativas a los procedimientos y condiciones preceptivos para la presentación de una iniciativa ciudadana en el sentido del artículo 11 del Tratado de la Unión Europea, incluido el número mínimo de Estados miembros de los que han de proceder los ciuda­danos que la presenten.
Todo ciudadano de la Unión tendrá el derecho de petición ante el Parlamento Europeo, de confor­midad con lo dispuesto en el artículo 227.
Todo ciudadano de la Unión podrá dirigirse al Defensor del Pueblo instituido en virtud de lo dispuesto en el artículo 228.
Todo ciudadano de la Unión podrá dirigirse por escrito a cualquiera de las instituciones u organismos contemplados en el presente artículo o en el artículo 13 del Tratado de la Unión Europea en una de las lenguas mencionadas en el apartado 1 del artículo 55 de dicho Tratado y recibir una contestación en esa misma lengua.
Artículo 25
(antiguo artículo 22 TCE)
Cada tres años la Comisión informará al Parlamento Europeo, al Consejo y al Comité Económico y Social sobre la aplicación de las disposiciones de la presente parte.
Dicho informe tendrá en cuenta el desarrollo de la Unión.
Sobre dicha base, y sin perjuicio de las restantes disposiciones de los Tratados, el Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, y previa aprobación del Parlamento Europeo, podrá adoptar disposiciones encaminadas a completar los derechos enumerados en el apartado 2 del artículo 20.
Dichas disposiciones entrarán en vigor cuando hayan sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.
POLÍTICAS Y ACCIONES INTERNAS DE LA UNIÓN
Artículo 26
(antiguo artículo 14 TCE)
La Unión adoptará las medidas destinadas a establecer el mercado interior o a garantizar su funcionamiento, de conformidad con las disposiciones pertinentes de los Tratados.
El mercado interior implicará un espacio sin fronteras interiores, en el que la libre circulación de mercancías, personas, servicios y capitales estará garantizada de acuerdo con las disposiciones de los Tratados.
El Consejo, a propuesta de la Comisión, definirá las orientaciones y condiciones necesarias para asegurar un progreso equilibrado en el conjunto de los sectores considerados.
Artículo 27
(antiguo artículo 15 TCE)
En el momento de formular sus propuestas encaminadas a la consecución de los objetivos enuncia­dos en el artículo 26, la Comisión tendrá en cuenta la importancia del esfuerzo que determinadas economías, que presenten un nivel de desarrollo diferente, tendrán que realizar para el estableci­miento del mercado interior, y podrá proponer las disposiciones adecuadas.
Si dichas disposiciones adoptaren la forma de excepciones, deberán tener carácter temporal y per­turbar lo menos posible el funcionamiento del mercado interior.
LIBRE CIRCULACIÓN DE MERCANCÍAS
Artículo 28
(antiguo artículo 23 TCE)
La Unión comprenderá una unión aduanera, que abarcará la totalidad de los intercambios de mercancías y que implicará la prohibición, entre los Estados miembros, de los derechos de aduana de importación y exportación y de cualesquiera exacciones de efecto equivalente, así como la adopción de un arancel aduanero común en sus relaciones con terceros países.
Las disposiciones del artículo 30 y las del capítulo 3 del presente título se aplicarán a los productos originarios de los Estados miembros y a los productos procedentes de terceros países que se encuentren en libre práctica en los Estados miembros.
Artículo 29
(antiguo artículo 24 TCE)
Se considerarán en libre práctica en un Estado miembro los productos procedentes de terceros países respecto de los cuales se hayan cumplido, en dicho Estado miembro, las formalidades de importación y percibido los derechos de aduana y cualesquiera otras exacciones de efecto equivalente exigibles, siempre que no se hubieren beneficiado de una devolución total o parcial de los mismos.
UNIÓN ADUANERA
Artículo 30
(antiguo artículo 25 TCE)
Quedarán prohibidos entre los Estados miembros los derechos de aduana de importación y expor­tación o exacciones de efecto equivalente.
Esta prohibición se aplicará también a los derechos de aduana de carácter fiscal.
Artículo 31
(antiguo artículo 26 TCE)
El Consejo, a propuesta de la Comisión, fijará los derechos del arancel aduanero común.
Artículo 32
(antiguo artículo 27 TCE)
En el cumplimiento de las funciones que le son atribuidas en el presente capítulo, la Comisión se guiará por: a) la necesidad de promover los intercambios comerciales entre los Estados miembros y terceros países; b) la evolución de las condiciones de competencia dentro de la Unión, en la medida en que dicha evolución tenga por efecto el incremento de la capacidad competitiva de las empresas; c) las necesidades de abastecimiento de la Unión en materias primas y productos semielaborados, procurando que no se falseen, entre los Estados miembros, las condiciones de competencia de los productos acabados; d) la necesidad de evitar perturbaciones graves en la vida económica de los Estados miembros y garantizar un desarrollo racional de la producción y una expansión del consumo en la Unión.
Artículo 33
(antiguo artículo 135 TCE)
Dentro del ámbito de aplicación de los Tratados, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán medidas destinadas a fortalecer la cooperación adua­nera entre los Estados miembros y entre éstos y la Comisión.
PROHIBICIÓN DE LAS RESTRICCIONES CUANTITATIVAS ENTRE LOS ESTADOS MIEMBROS
Artículo 34
(antiguo artículo 28 TCE)
Quedarán prohibidas entre los Estados miembros las restricciones cuantitativas a la importación, así como todas las medidas de efecto equivalente.
Artículo 35
(antiguo artículo 29 TCE)
Quedarán prohibidas entre los Estados miembros las restricciones cuantitativas a la exportación, así como todas las medidas de efecto equivalente.
Artículo 36
(antiguo artículo 30 TCE)
Las disposiciones de los artículos 34 y 35 no serán obstáculo para las prohibiciones o restricciones a la importación, exportación o tránsito justificadas por razones de orden público, moralidad y segu­ridad públicas, protección de la salud y vida de las personas y animales, preservación de los vegetales, protección del patrimonio artístico, histórico o arqueológico nacional o protección de la propiedad industrial y comercial.
No obstante, tales prohibiciones o restricciones no deberán constituir un medio de discriminación arbitraria ni una restricción encubierta del comercio entre los Estados miembros.
Artículo 37
(antiguo artículo 31 TCE)
Los Estados miembros adecuarán los monopolios nacionales de carácter comercial de tal modo que quede asegurada la exclusión de toda discriminación entre los nacionales de los Estados miem­bros respecto de las condiciones de abastecimiento y de mercado.
Las disposiciones del presente artículo se aplicarán a cualquier organismo mediante el cual un Estado miembro, de iure o de facto, directa o indirectamente, controle, dirija o influya sensiblemente en las importaciones o las exportaciones entre los Estados miembros.
Tales disposiciones se aplicarán igualmente a los monopolios cedidos por el Estado a terceros.
Los Estados miembros se abstendrán de cualquier nueva medida contraria a los principios enunciados en el apartado 1 o que restrinja el alcance de los artículos relativos a la prohibición de los derechos de aduana y de las restricciones cuantitativas entre los Estados miembros.
En caso de que un monopolio de carácter comercial implique una regulación destinada a facilitar la comercialización o a mejorar la rentabilidad de los productos agrícolas, deberán adoptarse las medidas necesarias para asegurar, en la aplicación de las normas del presente artículo, garantías equivalentes para el empleo y el nivel de vida de los productores interesados.
Artículo 38
(antiguo artículo 32 TCE)
La Unión definirá y aplicará una política común de agricultura y pesca.
El mercado interior abarcará la agricultura, la pesca y el comercio de los productos agrícolas.
Por productos agrícolas se entienden los productos de la tierra, de la ganadería y de la pesca, así como los productos de primera transformación directamente relacionados con aquéllos.
Se entenderá que las referencias a la política agrícola común o a la agricultura y la utilización del término «agrícola» abarcan también la pesca, atendiendo a las características particulares de este sector.
Salvo disposición en contrario de los artículos 39 a 44, ambos inclusive, las normas previstas para el establecimiento o el funcionamiento del mercado interior serán aplicables a los productos agrícolas.
Los productos a los que serán de aplicación los artículos 39 a 44, ambos inclusive, son los que figuran en la lista del anexo I.
El funcionamiento y desarrollo del mercado interior para los productos agrícolas deberán ir acompañados del establecimiento de una política agrícola común.
Artículo 39
(antiguo artículo 33 TCE)
Los objetivos de la política agrícola común serán: a) incrementar la productividad agrícola, fomentando el progreso técnico, asegurando el desarrollo racional de la producción agrícola, así como el empleo óptimo de los factores de producción, en particular, de la mano de obra;
C 83/63 b) garantizar así un nivel de vida equitativo a la población agrícola, en especial, mediante el aumento de la renta individual de los que trabajan en la agricultura; c) estabilizar los mercados; d) garantizar la seguridad de los abastecimientos; e) asegurar al consumidor suministros a precios razonables.
En la elaboración de la política agrícola común y de los métodos especiales que ésta pueda llevar consigo, se deberán tener en cuenta: a) las características especiales de la actividad agrícola, que resultan de la estructura social de la agricultura y de las desigualdades estructurales y naturales entre las distintas regiones agrícolas; b) la necesidad de efectuar gradualmente las oportunas adaptaciones; c) el hecho de que, en los Estados miembros, la agricultura constituye un sector estrechamente vinculado al conjunto de la economía.
Artículo 40
(antiguo artículo 34 TCE)
Para alcanzar los objetivos previstos en el artículo 39, se crea una organización común de los mercados agrícolas.
Según los productos, esta organización adoptará una de las formas siguientes: a) normas comunes sobre la competencia; b) una coordinación obligatoria de las diversas organizaciones nacionales de mercado; c) una organización europea del mercado.
La organización común establecida bajo una de las formas indicadas en el apartado 1 podrá comprender todas las medidas necesarias para alcanzar los objetivos definidos en el artículo 39, en particular, la regulación de precios, subvenciones a la producción y a la comercialización de los diversos productos, sistemas de almacenamiento y de compensación de remanentes, mecanismos comunes de estabilización de las importaciones o exportaciones.
La organización común deberá limitarse a conseguir los objetivos enunciados en el artículo 39 y deberá excluir toda discriminación entre productores o consumidores de la Unión.
Cualquier política común de precios deberá basarse en criterios comunes y en métodos uniformes de cálculo.
Para permitir que la organización común a que hace referencia el apartado 1 alcance sus objetivos, se podrán crear uno o más fondos de orientación y de garantía agrícolas.
Artículo 41
(antiguo artículo 35 TCE)
Para alcanzar los objetivos definidos en el artículo 39, podrán preverse, en el ámbito de la política agrícola común, medidas tales como: a) una eficaz coordinación de los esfuerzos emprendidos en los sectores de la formación profesional, investigación y divulgación de conocimientos agronómicos, que podrá comprender proyectos o instituciones financiados en común; b) acciones comunes para el desarrollo del consumo de determinados productos.
Artículo 42
(antiguo artículo 36 TCE)
Las disposiciones del capítulo relativo a las normas sobre la competencia serán aplicables a la producción y al comercio de los productos agrícolas sólo en la medida determinada por el Parla­mento Europeo y el Consejo, en el marco de las disposiciones y de acuerdo con el procedimiento previsto en el apartado 2 del artículo 43, teniendo en cuenta los objetivos enunciados en el artículo 39.
El Consejo, a propuesta de la Comisión, podrá autorizar la concesión de ayudas: a) para la protección de las explotaciones desfavorecidas por condiciones estructurales o naturales; b) en el marco de programas de desarrollo económico.
Artículo 43
(antiguo artículo 37 TCE)
La Comisión presentará propuestas relativas a la elaboración y ejecución de la política agrícola común, incluida la sustitución de las organizaciones nacionales por alguna de las formas de orga­nización común previstas en el apartado 1 del artículo 40, así como a la aplicación de las medidas especificadas en el presente título.
Tales propuestas deberán tener en cuenta la interdependencia de las cuestiones agrícolas mencionadas en el presente título.
El Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, la organización común de los mercados agrícolas prevista en el apartado 1 del artículo 40, así como las demás disposiciones que resulten necesarias para la consecución de los objetivos de la política común de agricultura y pesca.
El Consejo, a propuesta de la Comisión, adoptará las medidas relativas a la fijación de los precios, las exacciones, las ayudas y las limitaciones cuantitativas, así como a la fijación y el reparto de las posibilidades de pesca.
En las condiciones previstas en el apartado 2, se podrá sustituir las organizaciones nacionales de mercado por la organización común prevista en el apartado 1 del artículo 40: a) cuando la organización común ofrezca a los Estados miembros que se opongan a esta medida y dispongan de una organización nacional para la producción de que se trate garantías equivalentes para el empleo y el nivel de vida de los productores interesados, teniendo en cuenta el ritmo de las posibles adaptaciones y de las necesarias especializaciones; y b) cuando dicha organización asegure a los intercambios dentro de la Unión condiciones análogas a las existentes en un mercado nacional.
En caso de crearse una organización común para determinadas materias primas, sin que exista todavía una organización común para los correspondientes productos transformados, tales materias primas utilizadas en los productos transformados destinados a la exportación a terceros países podrán ser importadas del exterior de la Unión.
Artículo 44
(antiguo artículo 38 TCE)
Cuando en un Estado miembro un producto esté sujeto a una organización nacional de mercado o a cualquier regulación interna de efecto equivalente que afecte a la situación competitiva de una producción similar en otro Estado miembro, los Estados miembros aplicarán un gravamen compen­satorio a la entrada de este producto procedente del Estado miembro que posea la organización o la regulación anteriormente citadas, a menos que dicho Estado aplique ya un gravamen compensatorio a la salida del producto.
La Comisión fijará el importe de dichos gravámenes en la medida necesaria para restablecer el equilibrio, pudiendo autorizar igualmente la adopción de otras medidas en las condiciones y moda­lidades que determine.
LIBRE CIRCULACIÓN DE PERSONAS, SERVICIOS Y CAPITALES
TRABAJADORES
Artículo 45
(antiguo artículo 39 TCE)
Quedará asegurada la libre circulación de los trabajadores dentro de la Unión.
La libre circulación supondrá la abolición de toda discriminación por razón de la nacionalidad entre los trabajadores de los Estados miembros, con respecto al empleo, la retribución y las demás condiciones de trabajo.
Sin perjuicio de las limitaciones justificadas por razones de orden público, seguridad y salud públicas, la libre circulación de los trabajadores implicará el derecho: a) de responder a ofertas efectivas de trabajo; b) de desplazarse libremente para este fin en el territorio de los Estados miembros; c) de residir en uno de los Estados miembros con objeto de ejercer en él un empleo, de conformidad con las disposiciones legales, reglamentarias y administrativas aplicables al empleo de los traba­jadores nacionales; d) de permanecer en el territorio de un Estado miembro después de haber ejercido en él un empleo, en las condiciones previstas en los reglamentos establecidos por la Comisión.
Las disposiciones del presente artículo no serán aplicables a los empleos en la administración pública.
Artículo 46
(antiguo artículo 40 TCE))
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán, mediante directivas o reglamentos, las medidas necesarias a fin de hacer efectiva la libre circulación de los trabajadores, tal como queda definida en el artículo 45, en especial: a) asegurando una estrecha colaboración entre las administraciones nacionales de trabajo; b) eliminando aquellos procedimientos y prácticas administrativos, así como los plazos de acceso a los empleos disponibles, que resulten de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para la liberalización de los movimientos de los trabajadores; c) eliminando todos los plazos y demás restricciones previstos en las legislaciones nacionales o en los acuerdos celebrados con anterioridad entre los Estados miembros, que impongan a los tra­bajadores de los demás Estados miembros condiciones distintas de las impuestas a los trabajadores nacionales para la libre elección de un empleo; d) estableciendo los mecanismos adecuados para poner en relación las ofertas y las demandas de empleo y facilitar su equilibrio en condiciones tales que no se ponga en grave peligro el nivel de vida y de empleo en las diversas regiones e industrias.
Artículo 47
(antiguo artículo 41 TCE)
Los Estados miembros facilitarán, en el marco de un programa común, el intercambio de trabajadores jóvenes.
Artículo 48
(antiguo artículo 42 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán, en materia de seguridad social, las medidas necesarias para el establecimiento de la libre circulación de los trabajadores, creando, en especial, un sistema que permita garantizar a los trabajadores migrantes por cuenta ajena y por cuenta propia, así como a sus derechohabientes: a) la acumulación de todos los períodos tomados en consideración por las distintas legislaciones nacionales para adquirir y conservar el derecho a las prestaciones sociales, así como para el cálculo de éstas; b) el pago de las prestaciones a las personas que residan en los territorios de los Estados miembros.
Previa deliberación y en un plazo de cuatro meses a partir de dicha suspensión, el Consejo Europeo: a) devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento legislativo ordinario, o bien b) no se pronunciará o pedirá a la Comisión que presente una nueva propuesta.
En tal caso, el acto propuesto inicialmente se considerará no adoptado.
DERECHO DE ESTABLECIMIENTO
Artículo 49
(antiguo artículo 43 TCE)
En el marco de las disposiciones siguientes, quedarán prohibidas las restricciones a la libertad de establecimiento de los nacionales de un Estado miembro en el territorio de otro Estado miembro.
Dicha prohibición se extenderá igualmente a las restricciones relativas a la apertura de agencias, sucursales o filiales por los nacionales de un Estado miembro establecidos en el territorio de otro Estado miembro.
La libertad de establecimiento comprenderá el acceso a las actividades no asalariadas y su ejercicio, así como la constitución y gestión de empresas y, especialmente, de sociedades, tal como se definen en el párrafo segundo del artículo 54, en las condiciones fijadas por la legislación del país de establecimiento para sus propios nacionales, sin perjuicio de las disposiciones del capítulo relativo a los capitales.
Artículo 50
(antiguo artículo 44 TCE)
A efectos de alcanzar la libertad de establecimiento en una determinada actividad, el Parlamento Europeo y el Consejo decidirán, mediante directivas, con arreglo al procedimiento legislativo ordi­nario y previa consulta al Comité Económico y Social.
El Parlamento Europeo, el Consejo y la Comisión ejercerán las funciones que les atribuyen las disposiciones precedentes, en particular: a) ocupándose, en general, con prioridad, de las actividades en las que la libertad de establecimiento contribuya de manera especialmente útil al desarrollo de la producción y de los intercambios; b) asegurando una estrecha colaboración entre las administraciones nacionales competentes a fin de conocer las situaciones particulares, dentro de la Unión, de las distintas actividades afectadas; c) eliminando aquellos procedimientos y prácticas administrativos que resulten de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo manteni­miento suponga un obstáculo para la libertad de establecimiento; d) velando por que los trabajadores asalariados de uno de los Estados miembros, empleados en el territorio de otro Estado miembro, puedan permanecer en dicho territorio para emprender una actividad no asalariada, cuando cumplan las condiciones que les serían exigibles si entraran en el citado Estado en el momento de querer iniciar dicha actividad; e) haciendo posible la adquisición y el aprovechamiento de propiedades inmuebles situadas en el territorio de un Estado miembro por un nacional de otro Estado miembro, en la medida en que no se contravengan los principios establecidos en el apartado 2 del artículo 39; f) aplicando la supresión progresiva de las restricciones a la libertad de establecimiento, en cada rama de actividad contemplada, tanto en lo que respecta a las condiciones de apertura, en el territorio de un Estado miembro, de agencias, sucursales o filiales, como a las condiciones de admisión del personal de la sede central en los órganos de gestión o de control de aquéllas; g) coordinando, en la medida necesaria y con objeto de hacerlas equivalentes, las garantías exigidas en los Estados miembros a las sociedades definidas en el párrafo segundo del artículo 54, para proteger los intereses de socios y terceros; h) asegurándose de que las condiciones para el establecimiento no resultan falseadas mediante ayudas otorgadas por los Estados miembros.
Artículo 51
(antiguo artículo 45 TCE)
Las disposiciones del presente capítulo no se aplicarán, en lo que respecta al Estado miembro interesado, a las actividades que, en dicho Estado, estén relacionadas, aunque sólo sea de manera ocasional, con el ejercicio del poder público.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán excluir determinadas actividades de la aplicación de las disposiciones del presente capítulo.
Artículo 52
(antiguo artículo 46 TCE)
Las disposiciones del presente capítulo y las medidas adoptadas en virtud de las mismas no prejuzgarán la aplicabilidad de las disposiciones legales, reglamentarias y administrativas que prevean un régimen especial para los extranjeros y que estén justificadas por razones de orden público, seguridad y salud públicas.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adop­tarán directivas para la coordinación de las mencionadas disposiciones.
Artículo 53
(antiguo artículo 47 TCE)
A fin de facilitar el acceso a las actividades no asalariadas y su ejercicio, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán directivas para el reco­nocimiento mutuo de diplomas, certificados y otros títulos, así como para la coordinación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros relativas al acceso a las actividades por cuenta propia y a su ejercicio.
En cuanto a las profesiones médicas, paramédicas y farmacéuticas, la progresiva supresión de las restricciones quedará subordinada a la coordinación de las condiciones exigidas para su ejercicio en los diferentes Estados miembros.
Artículo 54
(antiguo artículo 48 TCE)
Las sociedades constituidas de conformidad con la legislación de un Estado miembro y cuya sede social, administración central o centro de actividad principal se encuentre dentro de la Unión quedarán equiparadas, a efectos de aplicación de las disposiciones del presente capítulo, a las per­sonas físicas nacionales de los Estados miembros.
Artículo 55
(antiguo artículo 294 TCE)
Los Estados miembros aplicarán a los nacionales de los demás Estados miembros el trato de nacional en lo que respecta a su participación financiera en el capital de las sociedades definidas en el artículo 54, sin perjuicio de la aplicación de las restantes disposiciones de los Tratados.
Artículo 56
(antiguo artículo 49 TCE)
En el marco de las disposiciones siguientes, quedarán prohibidas las restricciones a la libre prestación de servicios dentro de la Unión para los nacionales de los Estados miembros establecidos en un Estado miembro que no sea el del destinatario de la prestación.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán extender el beneficio de las disposiciones del presente capítulo a los prestadores de servicios que sean nacionales de un tercer Estado y se hallen establecidos dentro de la Unión.
Artículo 57
(antiguo artículo 50 TCE)
Con arreglo a los Tratados, se considerarán como servicios las prestaciones realizadas normalmente a cambio de una remuneración, en la medida en que no se rijan por las disposiciones relativas a la libre circulación de mercancías, capitales y personas.
Los servicios comprenderán, en particular: a) actividades de carácter industrial; b) actividades de carácter mercantil; c) actividades artesanales; d) actividades propias de las profesiones liberales.
Sin perjuicio de las disposiciones del capítulo relativo al derecho de establecimiento, el prestador de un servicio podrá, con objeto de realizar dicha prestación, ejercer temporalmente su actividad en el Estado miembro donde se lleve a cabo la prestación, en las mismas condiciones que imponga ese Estado a sus propios nacionales.
Artículo 58
(antiguo artículo 51 TCE)
La libre prestación de servicios, en materia de transportes, se regirá por las disposiciones del título relativo a los transportes.
La liberalización de los servicios bancarios y de seguros vinculados a los movimientos de capitales se realizará en armonía con la liberalización de la circulación de capitales.
Artículo 59
(antiguo artículo 52 TCE)
A efectos de alcanzar la liberalización de un servicio determinado, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, decidirán mediante directivas.
Las directivas previstas en el apartado 1 se referirán, en general, con prioridad, a los servicios que influyan de forma directa en los costes de producción o cuya liberalización contribuya a facilitar los intercambios de mercancías.
Artículo 60
(antiguo artículo 53 TCE)
Los Estados miembros se esforzarán por proceder a una liberalización de los servicios más amplia que la exigida en virtud de las directivas adoptadas en aplicación del apartado 1 del artículo 59, si su situación económica general y la del sector afectado se lo permiten.
La Comisión dirigirá, a este fin, recomendaciones a los Estados miembros interesados.
Artículo 61
(antiguo artículo 54 TCE)
En tanto no se supriman las restricciones a la libre prestación de servicios, cada uno de los Estados miembros aplicará tales restricciones, sin distinción de nacionalidad o residencia, a todos los pres­tadores de servicios a que se refiere el párrafo primero del artículo 56.
Artículo 62
(antiguo artículo 55 TCE)
Las disposiciones de los artículos 51 a 54, ambos inclusive, serán aplicables a las materias reguladas por el presente capítulo.
CAPITAL Y PAGOS
Artículo 63
(antiguo artículo 56 TCE)
En el marco de las disposiciones del presente capítulo, quedan prohibidas todas las restricciones a los movimientos de capitales entre Estados miembros y entre Estados miembros y terceros países.
En el marco de las disposiciones del presente capítulo, quedan prohibidas cualesquiera res­tricciones sobre los pagos entre Estados miembros y entre Estados miembros y terceros países.
Artículo 64
(antiguo artículo 57 TCE)
Lo dispuesto en el artículo 63 se entenderá sin perjuicio de la aplicación a terceros países de las restricciones que existan el 31 de diciembre de 1993 de conformidad con el Derecho nacional o con el Derecho de la Unión en materia de movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el estableci­miento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
Respecto de las restricciones existentes en virtud de la legislación nacional en Bulgaria, Estonia y Hungría, la fecha aplicable será el 31 de diciembre de 1999.
Aunque procurando alcanzar el objetivo de la libre circulación de capitales entre Estados miembros y terceros países en el mayor grado posible, y sin perjuicio de lo dispuesto en los demás capítulos de los Tratados, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legis­lativo ordinario, adoptarán medidas relativas a los movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
No obstante lo dispuesto en el apartado 2, sólo el Consejo, con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo, podrá establecer medidas que supongan un retroceso en el Derecho de la Unión respecto de la liberalización de los movimientos de capitales con destino a terceros países o procedentes de ellos.
Artículo 65
(antiguo artículo 58 TCE)
Lo dispuesto en el artículo 63 se aplicará sin perjuicio del derecho de los Estados miembros a: a) aplicar las disposiciones pertinentes de su Derecho fiscal que distingan entre contribuyentes cuya situación difiera con respecto a su lugar de residencia o con respecto a los lugares donde esté invertido su capital; b) adoptar las medidas necesarias para impedir las infracciones a su Derecho y normativas nacio­nales, en particular en materia fiscal y de supervisión prudencial de entidades financieras, esta­blecer procedimientos de declaración de movimientos de capitales a efectos de información administrativa o estadística o tomar medidas justificadas por razones de orden público o de seguridad pública.
Las disposiciones del presente capítulo no serán obstáculo para la aplicación de restricciones del derecho de establecimiento compatibles con los Tratados.
Las medidas y procedimientos a que se hace referencia en los apartados 1 y 2 no deberán constituir ni un medio de discriminación arbitraria ni una restricción encubierta de la libre circula­ción de capitales y pagos tal y como la define el artículo 63.
A falta de medidas de aplicación del apartado 3 del artículo 64, la Comisión o, a falta de una decisión de la Comisión dentro de un período de tres meses a partir de la solicitud del Estado miembro interesado, el Consejo, podrá adoptar una decisión que declare que las medidas fiscales restrictivas adoptadas por un Estado miembro con respecto a uno o varios terceros países deben considerarse compatibles con los Tratados en la medida en que las justifique uno de los objetivos de la Unión y sean compatibles con el correcto funcionamiento del mercado interior.
El Consejo se pronunciará por unanimidad a instancia de un Estado miembro.
Artículo 66
(antiguo artículo 59 TCE)
Cuando en circunstancias excepcionales los movimientos de capitales con destino a terceros países o procedentes de ellos causen, o amenacen causar, dificultades graves para el funcionamiento de la unión económica y monetaria, el Consejo, a propuesta de la Comisión y previa consulta al Banco Central Europeo, podrá adoptar respecto a terceros países, por un plazo que no sea superior a seis meses, las medidas de salvaguardia estrictamente necesarias.
ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA
DISPOSICIONES GENERALES
Artículo 67
(antiguo artículo 61 TCE y antiguo artículo 29 TUE)
La Unión constituye un espacio de libertad, seguridad y justicia dentro del respeto de los derechos fundamentales y de los distintos sistemas y tradiciones jurídicos de los Estados miembros.
Garantizará la ausencia de controles de las personas en las fronteras interiores y desarrollará una política común de asilo, inmigración y control de las fronteras exteriores que esté basada en la solidaridad entre Estados miembros y sea equitativa respecto de los nacionales de terceros países.
A efectos del presente título, los apátridas se asimilarán a los nacionales de terceros países.
La Unión se esforzará por garantizar un nivel elevado de seguridad mediante medidas de prevención de la delincuencia, el racismo y la xenofobia y de lucha en contra de ellos, medidas de coordinación y cooperación entre autoridades policiales y judiciales y otras autoridades compe­tentes, así como mediante el reconocimiento mutuo de las resoluciones judiciales en materia penal y, si es necesario, mediante la aproximación de las legislaciones penales.
La Unión facilitará la tutela judicial, garantizando en especial el principio de reconocimiento mutuo de las resoluciones judiciales y extrajudiciales en materia civil.
Artículo 68
El Consejo Europeo definirá las orientaciones estratégicas de la programación legislativa y operativa en el espacio de libertad, seguridad y justicia.
Artículo 69
En relación con las propuestas e iniciativas legislativas presentadas en el marco de los capítulos 4 y 5, los Parlamentos nacionales velarán por que se respete el principio de subsidiariedad, de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Artículo 70
Sin perjuicio de los artículos 258, 259 y 260, el Consejo podrá adoptar, a propuesta de la Comisión, medidas que establezcan los procedimientos que seguirán los Estados miembros para efectuar, en colaboración con la Comisión, una evaluación objetiva e imparcial de la aplicación, por las autori­dades de los Estados miembros, de las políticas de la Unión contempladas en el presente título, en particular con objeto de favorecer la plena aplicación del principio de reconocimiento mutuo.
Se informará al Parlamento Europeo y a los Parlamentos nacionales del contenido y los resultados de esta evaluación.
Artículo 71
(antiguo artículo 36 TUE)
Se creará un comité permanente en el Consejo con objeto de garantizar dentro de la Unión el fomento y la intensificación de la cooperación operativa en materia de seguridad interior.
Sin perjuicio del artículo 240, dicho comité propiciará la coordinación de la actuación de las autoridades competentes de los Estados miembros.
Podrán participar en sus trabajos los representantes de los órganos y organismos de la Unión afectados.
Se mantendrá informados de dichos trabajos al Parlamento Europeo y a los Parlamentos nacionales.
Artículo 72
(antiguo artículo 64, apartado 1, TCE y antiguo artículo 33 TUE)
El presente título se entenderá sin perjuicio del ejercicio de las responsabilidades que incumben a los Estados miembros en cuanto al mantenimiento del orden público y la salvaguardia de la seguridad interior.
Artículo 73
Los Estados miembros tendrán la posibilidad de organizar entre ellos y bajo su responsabilidad formas de cooperación y coordinación en la medida en que lo estimen apropiado, entre los servicios competentes de sus administraciones responsables de velar por la seguridad nacional.
Artículo 74
(antiguo artículo 66 TCE)
El Consejo adoptará medidas para garantizar la cooperación administrativa entre los servicios com­petentes de los Estados miembros en los ámbitos a que se refiere el presente título, así como entre dichos servicios y la Comisión.
Se pronunciará a propuesta de la Comisión, sin perjuicio del artículo 76, y previa consulta al Parlamento Europeo.
Artículo 75
(antiguo artículo 60 TCE)
Cuando sea necesario para lograr los objetivos enunciados en el artículo 67, en lo que se refiere a la prevención y lucha contra el terrorismo y las actividades con él relacionadas, el Parlamento Europeo y el Consejo definirán mediante reglamentos, con arreglo al procedimiento legislativo ordinario, un marco de medidas administrativas sobre movimiento de capitales y pagos, tales como la inmovili­zación de fondos, activos financieros o beneficios económicos cuya propiedad, posesión o tenencia ostenten personas físicas o jurídicas, grupos o entidades no estatales.
El Consejo adoptará, a propuesta de la Comisión, medidas para aplicar el marco mencionado en el párrafo primero.
Los actos contemplados en el presente artículo incluirán las disposiciones necesarias en materia de garantías jurídicas.
Artículo 76
Los actos contemplados en los capítulos 4 y 5, así como las medidas mencionadas en el artículo 74 que garanticen la cooperación administrativa en los ámbitos a que se refieren esos capítulos, se adoptarán: a) a propuesta de la Comisión, o b) por iniciativa de la cuarta parte de los Estados miembros.
POLÍTICAS SOBRE CONTROLES EN LAS FRONTERAS, ASILO E INMIGRACIÓN
Artículo 77
(antiguo artículo 62 TCE)
La Unión desarrollará una política que tendrá por objetivo: a) garantizar la ausencia total de controles de las personas, sea cual sea su nacionalidad, cuando crucen las fronteras interiores;
30.3.2010 b) garantizar los controles de las personas y la vigilancia eficaz en el cruce de las fronteras exteriores; c) instaurar progresivamente un sistema integrado de gestión de las fronteras exteriores.
A efectos del apartado 1, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas relativas a: a) la política común de visados y otros permisos de residencia de corta duración; b) los controles a los cuales se someterá a las personas que crucen las fronteras exteriores; c) las condiciones en las que los nacionales de terceros países podrán circular libremente por la Unión durante un corto período; d) cualquier medida necesaria para el establecimiento progresivo de un sistema integrado de gestión de las fronteras exteriores; e) la ausencia total de controles de las personas, sea cual sea su nacionalidad, cuando crucen las fronteras interiores.
Si resulta necesaria una acción de la Unión para facilitar el ejercicio del derecho, establecido en la letra a) del apartado 2 del artículo 20, y a menos que los Tratados hayan previsto poderes de actuación a tal efecto, el Consejo podrá establecer, con arreglo a un procedimiento legislativo especial, disposiciones relativas a los pasaportes, documentos de identidad, permisos de residencia o cualquier otro documento asimilado.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
El presente artículo no afectará a la competencia de los Estados miembros respecto de la delimitación geográfica de sus fronteras, de conformidad con el Derecho internacional.
Artículo 78
(antiguos artículos 63, puntos 1 y 2, y 64, apartado 2, TCE)
La Unión desarrollará una política común en materia de asilo, protección subsidiaria y protec­ción temporal destinada a ofrecer un estatuto apropiado a todo nacional de un tercer país que necesite protección internacional y a garantizar el respeto del principio de no devolución.
Esta política deberá ajustarse a la Convención de Ginebra de 28 de julio de 1951 y al Protocolo de 31 de enero de 1967 sobre el Estatuto de los Refugiados, así como a los demás tratados pertinentes.
A efectos del apartado 1, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas relativas a un sistema europeo común de asilo que incluya: a) un estatuto uniforme de asilo para nacionales de terceros países, válido en toda la Unión; b) un estatuto uniforme de protección subsidiaria para los nacionales de terceros países que, sin obtener el asilo europeo, necesiten protección internacional;
C 83/77 c) un sistema común para la protección temporal de las personas desplazadas, en caso de afluencia masiva; d) procedimientos comunes para conceder o retirar el estatuto uniforme de asilo o de protección subsidiaria; e) criterios y mecanismos para determinar el Estado miembro responsable de examinar una solicitud de asilo o de protección subsidiaria; f) normas relativas a las condiciones de acogida de los solicitantes de asilo o de protección subsi­diaria; g) la asociación y la cooperación con terceros países para gestionar los flujos de personas que solicitan asilo o una protección subsidiaria o temporal.
Si uno o varios Estados miembros se enfrentan a una situación de emergencia caracterizada por la afluencia repentina de nacionales de terceros países, el Consejo podrá adoptar, a propuesta de la Comisión, medidas provisionales en beneficio de los Estados miembros afectados.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
Artículo 79
(antiguo artículo 63, puntos 3 y 4, TCE)
La Unión desarrollará una política común de inmigración destinada a garantizar, en todo momento, una gestión eficaz de los flujos migratorios, un trato equitativo de los nacionales de terceros países que residan legalmente en los Estados miembros, así como una prevención de la inmigración ilegal y de la trata de seres humanos y una lucha reforzada contra ambas.
A efectos del apartado 1, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas en los ámbitos siguientes: a) las condiciones de entrada y residencia y las normas relativas a la expedición por los Estados miembros de visados y permisos de residencia de larga duración, incluidos los destinados a la reagrupación familiar; b) la definición de los derechos de los nacionales de terceros países que residan legalmente en un Estado miembro, con inclusión de las condiciones que rigen la libertad de circulación y de residencia en los demás Estados miembros; c) la inmigración y residencia ilegales, incluidas la expulsión y la repatriación de residentes en situación ilegal; d) la lucha contra la trata de seres humanos, en particular de mujeres y niños.
La Unión podrá celebrar con terceros países acuerdos para la readmisión, en sus países de origen o de procedencia, de nacionales de terceros países que no cumplan o que hayan dejado de cumplir las condiciones de entrada, presencia o residencia en el territorio de uno de los Estados miembros.
El Parlamento Europeo y el Consejo podrán establecer, con arreglo al procedimiento legislativo ordinario, medidas para fomentar y apoyar la acción de los Estados miembros destinada a propiciar la integración de los nacionales de terceros países que residan legalmente en su territorio, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miem­bros.
El presente artículo no afectará al derecho de los Estados miembros a establecer volúmenes de admisión en su territorio de nacionales de terceros países procedentes de terceros países con el fin de buscar trabajo por cuenta ajena o por cuenta propia.
Artículo 80
Las políticas de la Unión mencionadas en el presente capítulo y su ejecución se regirán por el principio de solidaridad y de reparto equitativo de la responsabilidad entre los Estados miembros, también en el aspecto financiero.
Cada vez que sea necesario, los actos de la Unión adoptados en virtud del presente capítulo contendrán medidas apropiadas para la aplicación de este principio.
Artículo 81
(antiguo artículo 65 TCE)
La Unión desarrollará una cooperación judicial en asuntos civiles con repercusión transfronte­riza, basada en el principio de reconocimiento mutuo de las resoluciones judiciales y extrajudiciales.
Esta cooperación podrá incluir la adopción de medidas de aproximación de las disposiciones legales y reglamentarias de los Estados miembros.
A los efectos del apartado 1, y en particular cuando resulte necesario para el buen funciona­miento del mercado interior, el Parlamento Europeo y el Consejo adoptarán, con arreglo al proce­dimiento legislativo ordinario, medidas para garantizar: a) el reconocimiento mutuo, entre los Estados miembros, de las resoluciones judiciales y extrajudi­ciales, así como su ejecución; b) la notificación y el traslado transfronterizos de documentos judiciales y extrajudiciales; c) la compatibilidad de las normas aplicables en los Estados miembros en materia de conflictos de leyes y de jurisdicción; d) la cooperación en la obtención de pruebas; e) una tutela judicial efectiva; f) la eliminación de los obstáculos al buen funcionamiento de los procedimientos civiles, fomen­tando si es necesario la compatibilidad de las normas de procedimiento civil aplicables en los Estados miembros;
No obstante lo dispuesto en el apartado 2, las medidas relativas al Derecho de familia con repercusión transfronteriza se establecerán por el Consejo, con arreglo a un procedimiento legislativo especial.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
El Consejo, a propuesta de la Comisión, podrá adoptar una decisión que determine los aspectos del Derecho de familia con repercusión transfronteriza que puedan ser objeto de actos adoptados mediante el procedimiento legislativo ordinario.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
La propuesta a que se refiere el párrafo segundo se comunicará a los Parlamentos nacionales.
En caso de que un Parlamento nacional notifique su oposición en los seis meses posteriores a la comunica­ción, la decisión no será adoptada.
En ausencia de oposición, el Consejo podrá adoptar la decisión.
Artículo 82
(antiguo artículo 31 TUE)
La cooperación judicial en materia penal en la Unión se basará en el principio de reconoci­miento mutuo de las sentencias y resoluciones judiciales e incluye la aproximación de las disposi­ciones legales y reglamentarias de los Estados miembros en los ámbitos mencionados en el apartado 2 y en el artículo 83.
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas tendentes a: a) establecer normas y procedimientos para garantizar el reconocimiento en toda la Unión de las sentencias y resoluciones judiciales en todas sus formas; b) prevenir y resolver los conflictos de jurisdicción entre los Estados miembros; c) apoyar la formación de magistrados y del personal al servicio de la administración de justicia; d) facilitar la cooperación entre las autoridades judiciales o equivalentes de los Estados miembros en el marco del procedimiento penal y de la ejecución de resoluciones.
En la medida en que sea necesario para facilitar el reconocimiento mutuo de las sentencias y resoluciones judiciales y la cooperación policial y judicial en asuntos penales con dimensión trans­fronteriza, el Parlamento Europeo y el Consejo podrán establecer normas mínimas mediante direc­tivas adoptadas con arreglo al procedimiento legislativo ordinario.
Estas normas mínimas tendrán en cuenta las diferencias entre las tradiciones y los sistemas jurídicos de los Estados miembros.
Para la adopción de esta decisión, el Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
La adopción de las normas mínimas contempladas en el presente apartado no impedirá que los Estados miembros mantengan o instauren un nivel más elevado de protección de las personas.
Cuando un miembro del Consejo considere que un proyecto de directiva contemplada en el apartado 2 afecta a aspectos fundamentales de su sistema de justicia penal, podrá solicitar que el asunto se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento legislativo ordinario.
Previa deliberación, y en caso de que se alcance un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento legislativo ordinario.
Si no hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de directiva de que se trate, lo comu­nicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 20 del Tratado de la Unión Europea y el apartado 1 del artículo 329 del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
Artículo 83
(antiguo artículo 31 TUE)
El Parlamento Europeo y el Consejo podrán establecer, mediante directivas adoptadas con arreglo al procedimiento legislativo ordinario, normas mínimas relativas a la definición de las in­fracciones penales y de las sanciones en ámbitos delictivos que sean de especial gravedad y tengan una dimensión transfronteriza derivada del carácter o de las repercusiones de dichas infracciones o de una necesidad particular de combatirlas según criterios comunes.
Estos ámbitos delictivos son los siguientes: el terrorismo, la trata de seres humanos y la explotación sexual de mujeres y niños, el tráfico ilícito de drogas, el tráfico ilícito de armas, el blanqueo de capitales, la corrupción, la falsificación de medios de pago, la delincuencia informática y la delin­cuencia organizada.
Teniendo en cuenta la evolución de la delincuencia, el Consejo podrá adoptar una decisión que determine otros ámbitos delictivos que respondan a los criterios previstos en el presente apartado.
Se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
Cuando la aproximación de las disposiciones legales y reglamentarias de los Estados miembros en materia penal resulte imprescindible para garantizar la ejecución eficaz de una política de la Unión en un ámbito que haya sido objeto de medidas de armonización, se podrá establecer mediante directivas normas mínimas relativas a la definición de las infracciones penales y de las sanciones en el ámbito de que se trate.
Dichas directivas se adoptarán con arreglo a un procedimiento legislativo ordinario o especial idéntico al empleado para la adopción de las medidas de armonización en cuestión, sin perjuicio del artículo 76.
Cuando un miembro del Consejo considere que un proyecto de directiva contemplada en los apartados 1 ó 2 afecta a aspectos fundamentales de su sistema de justicia penal, podrá solicitar que el asunto se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento legislativo ordinario.
Previa deliberación, y en caso de que se alcance un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento legislativo ordinario.
Si no hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de directiva de que se trate, lo comu­nicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 20 del Tratado de la Unión Europea y el apartado 1 del artículo 329 del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
Artículo 84
El Parlamento Europeo y el Consejo podrán establecer, con arreglo al procedimiento legislativo ordinario, medidas que impulsen y apoyen la actuación de los Estados miembros en el ámbito de la prevención de la delincuencia, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 85
(antiguo artículo 31 TUE)
La función de Eurojust es apoyar y reforzar la coordinación y la cooperación entre las auto­ridades nacionales encargadas de investigar y perseguir la delincuencia grave que afecte a dos o más Estados miembros o que deba perseguirse según criterios comunes, basándose en las operaciones efectuadas y en la información proporcionada por las autoridades de los Estados miembros y por Europol.
A tal fin, el Parlamento Europeo y el Consejo determinarán, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, la estructura, el funcionamiento, el ámbito de actua­ción y las competencias de Eurojust.
Estas competencias podrán incluir: a) el inicio de diligencias de investigación penal, así como la propuesta de incoación de procedi­mientos penales por las autoridades nacionales competentes, en particular los relativos a infrac­ciones que perjudiquen a los intereses financieros de la Unión; b) la coordinación de las investigaciones y los procedimientos mencionados en la letra a); c) la intensificación de la cooperación judicial, entre otras cosas mediante la resolución de conflictos de jurisdicción y una estrecha cooperación con la Red Judicial Europea.
En dichos reglamentos se determinará asimismo el procedimiento de participación del Parlamento Europeo y de los Parlamentos nacionales en la evaluación de las actividades de Eurojust.
En el contexto de las acciones penales contempladas en el apartado 1, y sin perjuicio del artículo 86, los actos formales de carácter procesal serán llevados a cabo por los funcionarios nacionales competentes.
Artículo 86
Para combatir las infracciones que perjudiquen a los intereses financieros de la Unión, el Consejo podrá crear, mediante reglamentos adoptados con arreglo a un procedimiento legislativo especial, una Fiscalía Europea a partir de Eurojust.
El Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
En caso de falta de unanimidad, un grupo de al menos nueve Estados miembros podrá solicitar que el proyecto de reglamento se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento en el Consejo.
Previa deliberación, y en caso de alcanzarse un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo para su adopción.
Si no hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de reglamento de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 20 del Tratado de la Unión Europea y el apartado 1 del artículo 329 del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
La Fiscalía Europea, en su caso en colaboración con Europol, será competente para descubrir a los autores y cómplices de infracciones que perjudiquen a los intereses financieros de la Unión definidos en el reglamento contemplado en el apartado 1, y para incoar un procedimiento penal y solicitar la apertura de juicio contra ellos.
Ejercerá ante los órganos jurisdiccionales competentes de los Estados miembros la acción penal relativa a dichas infracciones.
Los reglamentos contemplados en el apartado 1 fijarán el Estatuto de la Fiscalía Europea, las condiciones para el desempeño de sus funciones, las normas de procedimiento aplicables a sus actividades y aquéllas que rijan la admisibilidad de las pruebas, así como las normas aplicables al control jurisdiccional de los actos procesales realizados en el desempeño de sus funciones.
Simultáneamente o con posterioridad, el Consejo Europeo podrá adoptar una decisión que modifique el apartado 1 con el fin de ampliar las competencias de la Fiscalía Europea a la lucha contra la delincuencia grave que tenga una dimensión transfronteriza, y que modifique en conse­cuencia el apartado 2 en lo referente a los autores y cómplices de delitos graves que afectan a varios Estados miembros.
El Consejo Europeo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo y previa consulta a la Comisión.
Artículo 87
(antiguo artículo 30 TUE)
La Unión desarrollará una cooperación policial en la que participen todas las autoridades competentes de los Estados miembros, incluidos los servicios de policía, los servicios de aduanas y otros servicios con funciones coercitivas especializados en la prevención y en la detección e inves­tigación de infracciones penales.
A los efectos del apartado 1, el Parlamento Europeo y el Consejo podrán adoptar, con arreglo al procedimiento legislativo ordinario, medidas relativas a: a) la recogida, almacenamiento, tratamiento, análisis e intercambio de información pertinente; b) el apoyo a la formación de personal, así como la cooperación para el intercambio de personal, los equipos y la investigación científica policial; c) las técnicas comunes de investigación relacionadas con la detección de formas graves de delin­cuencia organizada.
El Consejo podrá establecer, con arreglo a un procedimiento legislativo especial, medidas relativas a la cooperación operativa entre las autoridades a que se refiere el presente artículo.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
En caso de falta de unanimidad, un grupo de al menos nueve Estados miembros podrá solicitar que el proyecto de medidas se remita al Consejo Europeo, en cuyo caso quedará suspendido el proce­dimiento en el Consejo.
Previa deliberación, y en caso de alcanzarse un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo para su adopción.
Si no hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de medidas de que se trate, lo comu­nicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 20 del Tratado de la Unión Europea y el apartado 1 del artículo 329 del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
El procedimiento específico establecido en los párrafos segundo y tercero no será de aplicación a los actos que constituyan un desarrollo del acervo de Schengen.
Artículo 88
(antiguo artículo 30 TUE)
La función de Europol es apoyar y reforzar la actuación de las autoridades policiales y de los demás servicios con funciones coercitivas de los Estados miembros, así como su colaboración mutua en la prevención de la delincuencia grave que afecte a dos o más Estados miembros, del terrorismo y de las formas de delincuencia que lesionen un interés común que sea objeto de una política de la Unión, así como en la lucha en contra de ellos.
El Parlamento Europeo y el Consejo determinarán, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, la estructura, el funcionamiento, el ámbito de actuación y las competencias de Europol.
Estas competencias podrán incluir: a) la recogida, almacenamiento, tratamiento, análisis e intercambio de la información, en particular la transmitida por las autoridades de los Estados miembros o de terceros países o terceras instancias; b) la coordinación, organización y realización de investigaciones y actividades operativas, llevadas a cabo conjuntamente con las autoridades competentes de los Estados miembros o en el marco de equipos conjuntos de investigación, en su caso en colaboración con Eurojust.
En dichos reglamentos se fijará asimismo el procedimiento de control de las actividades de Europol por el Parlamento Europeo, control en el que participarán los Parlamentos nacionales.
Cualquier actividad operativa de Europol deberá llevarse a cabo en contacto y de acuerdo con las autoridades de los Estados miembros cuyo territorio resulte afectado.
La aplicación de medidas coercitivas corresponderá exclusivamente a las autoridades nacionales competentes.
Artículo 89
(antiguo artículo 32 TUE)
El Consejo fijará, con arreglo a un procedimiento legislativo especial, las condiciones y límites dentro de los cuales las autoridades competentes de los Estados miembros mencionadas en los artículos 82 y 87 podrán actuar en el territorio de otro Estado miembro en contacto y de acuerdo con las autoridades de dicho Estado.
El Consejo se pronunciará por unanimidad, previa consulta al Parla­mento Europeo.
Artículo 90
(antiguo artículo 70 TCE)
Los objetivos de los Tratados se perseguirán, en la materia regulada por el presente título, en el marco de una política común de transportes.
Artículo 91
(antiguo artículo 71 TCE)
Para la aplicación del artículo 90, y teniendo en cuenta las peculiaridades del sector de los transportes, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, establecerán: a) normas comunes aplicables a los transportes internacionales efectuados desde el territorio de un Estado miembro o con destino al mismo o a través del territorio de uno o varios Estados miembros; b) condiciones con arreglo a las cuales los transportistas no residentes podrán prestar servicios de transportes en un Estado miembro; c) medidas que permitan mejorar la seguridad en los transportes; d) cualesquiera otras disposiciones oportunas.
Cuando se adopten las medidas contempladas en el apartado 1, se tendrán en cuenta los casos en que su aplicación pueda afectar gravemente al nivel de vida y al empleo de ciertas regiones, así como a la explotación del material de transporte.
Artículo 92
(antiguo artículo 72 TCE)
Hasta la adopción de las disposiciones a que se refiere el apartado 1 del artículo 91, ningún Estado miembro podrá, salvo que el Consejo adopte por unanimidad una medida por la que se conceda una excepción, hacer que las diferentes disposiciones que estuvieran regulando esta materia el 1 de enero de 1958 o, para los Estados que se hayan adherido, en la fecha de su adhesión, produzcan efectos que, directa o indirectamente, desfavorezcan a los transportistas de los demás Estados miembros con respecto a los transportistas nacionales.
Artículo 93
(antiguo artículo 73 TCE)
Serán compatibles con los Tratados las ayudas que respondan a las necesidades de coordinación de los transportes o que correspondan al reembolso de determinadas obligaciones inherentes a la noción de servicio público.
Artículo 94
(antiguo artículo 74 TCE)
Toda medida en materia de precios y condiciones de transporte, adoptada en el marco de los Tratados, deberá tener en cuenta la situación económica de los transportistas.
Artículo 95
(antiguo artículo 75 TCE)
Quedan prohibidas, respecto del tráfico dentro de la Unión, las discriminaciones que consistan en la aplicación por un transportista, para las mismas mercancías y las mismas relaciones de tráfico, de precios y condiciones de transporte diferentes en razón del país de origen o de destino de los productos transportados.
El apartado 1 no excluye que el Parlamento Europeo y el Consejo puedan adoptar otras medidas en aplicación del apartado 1 del artículo 91.
El Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, establecerá una regulación que garantice la aplicación de lo dispuesto en el apartado 1.
En particular, podrá adoptar las disposiciones necesarias para permitir a las instituciones de la Unión controlar el cumplimiento de lo dispuesto en el apartado 1 y asegurar a los usuarios el pleno beneficio de tal disposición.
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los casos de discriminación a que se hace referencia en el apartado 1 y, previa consulta a cualquier Estado miembro interesado, tomará las decisiones que considere necesarias en el ámbito de la regulación establecida de conformidad con lo dispuesto en el apartado 3.
Artículo 96
(antiguo artículo 76 TCE)
Quedará prohibida la imposición por un Estado miembro, al transporte dentro de la Unión, de precios y condiciones que impliquen en cualquier forma una ayuda o protección a una o más empresas o industrias determinadas, a menos que tal imposición haya sido autorizada por la Comi­sión.
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los precios y condiciones mencionados en el apartado 1, teniendo especialmente en cuenta, por una parte, las exigencias de una política económica regional adecuada, las necesidades de las regiones subdesarro­lladas y los problemas de las regiones gravemente afectadas por circunstancias políticas y, por otra, la incidencia de tales precios y condiciones en la competencia entre los distintos tipos de transporte.
La Comisión, previa consulta a todos los Estados miembros interesados, tomará las decisiones necesarias.
La prohibición a que se alude en el apartado 1 no afectará a las tarifas de competencia.
Artículo 97
(antiguo artículo 77 TCE)
Los derechos o cánones que, independientemente de los precios de transporte, exija un transportista por cruzar las fronteras no deberán sobrepasar un nivel razonable, teniendo en cuenta los gastos reales a que efectivamente dé lugar el paso por esas fronteras.
Los Estados miembros procurarán reducir progresivamente dichos gastos.
La Comisión podrá dirigir a los Estados miembros recomendaciones relativas a la aplicación del presente artículo.
Artículo 98
(antiguo artículo 78 TCE)
Las disposiciones del presente título no obstarán a las medidas adoptadas en la República Federal de Alemania, siempre que fueren necesarias para compensar las desventajas económicas que la división de Alemania ocasiona a la economía de determinadas regiones de la República Federal, afectadas por esta división.
Cinco años después de la entrada en vigor del Tratado de Lisboa, el Consejo podrá adoptar, a propuesta de la Comisión, una decisión por la que se derogue el presente artículo.
Artículo 99
(antiguo artículo 79 TCE)
Se crea un Comité Consultivo adjunto a la Comisión, compuesto por expertos designados por los Gobiernos de los Estados miembros.
La Comisión consultará a este Comité en materia de transportes, siempre que lo estime conveniente.
Artículo 100
(antiguo artículo 80 TCE)
Las disposiciones del presente título se aplicarán a los transportes por ferrocarril, carretera o vías navegables.
El Parlamento Europeo y el Consejo podrán establecer, con arreglo al procedimiento legislativo ordinario, disposiciones apropiadas para la navegación marítima y aérea.
Se pronunciarán previa consulta al Comité Económico y Social y al Comité de las Regiones.
NORMAS COMUNES SOBRE COMPETENCIA, FISCALIDAD Y APROXIMACIÓN DE LAS LEGISLACIONES
SECCIÓN PRIMERA
DISPOSICIONES APLICABLES A LAS EMPRESAS
Artículo 101
(antiguo artículo 81 TCE)
Serán incompatibles con el mercado interior y quedarán prohibidos todos los acuerdos entre empresas, las decisiones de asociaciones de empresas y las prácticas concertadas que puedan afectar al comercio entre los Estados miembros y que tengan por objeto o efecto impedir, restringir o falsear el juego de la competencia dentro del mercado interior y, en particular, los que consistan en: a) fijar directa o indirectamente los precios de compra o de venta u otras condiciones de transacción; b) limitar o controlar la producción, el mercado, el desarrollo técnico o las inversiones; c) repartirse los mercados o las fuentes de abastecimiento; d) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasio­nen a éstos una desventaja competitiva; e) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
Los acuerdos o decisiones prohibidos por el presente artículo serán nulos de pleno derecho.
No obstante, las disposiciones del apartado 1 podrán ser declaradas inaplicables a:
— cualquier acuerdo o categoría de acuerdos entre empresas,
— cualquier decisión o categoría de decisiones de asociaciones de empresas,
— cualquier práctica concertada o categoría de prácticas concertadas, que contribuyan a mejorar la producción o la distribución de los productos o a fomentar el progreso técnico o económico, y reserven al mismo tiempo a los usuarios una participación equitativa en el beneficio resultante, y sin que: a) impongan a las empresas interesadas restricciones que no sean indispensables para alcanzar tales objetivos; b) ofrezcan a dichas empresas la posibilidad de eliminar la competencia respecto de una parte sustancial de los productos de que se trate.
Artículo 102
(antiguo artículo 82 TCE)
Será incompatible con el mercado interior y quedará prohibida, en la medida en que pueda afectar al comercio entre los Estados miembros, la explotación abusiva, por parte de una o más empresas, de una posición dominante en el mercado interior o en una parte sustancial del mismo.
Tales prácticas abusivas podrán consistir, particularmente, en: a) imponer directa o indirectamente precios de compra, de venta u otras condiciones de transacción no equitativas; b) limitar la producción, el mercado o el desarrollo técnico en perjuicio de los consumidores; c) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasio­nen a éstos una desventaja competitiva; d) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
Artículo 103
(antiguo artículo 83 TCE)
El Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará los reglamentos o directivas apropiados para la aplicación de los principios enunciados en los artículos 101 y 102.
Las disposiciones a que se refiere el apartado 1 tendrán especialmente por objeto: a) garantizar la observancia de las prohibiciones mencionadas en el apartado 1 del artículo 101 y en el artículo 102, mediante el establecimiento de multas y multas coercitivas;
30.3.2010 b) determinar las modalidades de aplicación del apartado 3 del artículo 101, teniendo en cuenta la necesidad, por una parte, de asegurar una vigilancia eficaz y, por otra, de simplificar en lo posible el control administrativo; c) precisar, eventualmente, respecto de los distintos sectores económicos, el ámbito de aplicación de los artículos 101 y 102; d) definir las respectivas funciones de la Comisión y del Tribunal de Justicia de la Unión Europea en la aplicación de las disposiciones establecidas en el presente apartado; e) definir las relaciones entre las legislaciones nacionales, por una parte, y las disposiciones de la presente sección y las adoptadas en aplicación del presente artículo, por otra.
Artículo 104
(antiguo artículo 84 TCE)
Hasta la entrada en vigor de las disposiciones adoptadas en aplicación del artículo 103, las autori­dades de los Estados miembros decidirán sobre la admisibilidad de los acuerdos, decisiones y prácticas concertadas y sobre la explotación abusiva de una posición dominante en el mercado interior, de conformidad con su propio Derecho y las disposiciones del artículo 101, en particular las de su apartado 3, y las del artículo 102.
Artículo 105
(antiguo artículo 85 TCE)
Sin perjuicio de lo dispuesto en el artículo 104, la Comisión velará por la aplicación de los principios enunciados en los artículos 101 y 102.
A instancia de un Estado miembro o de oficio, y en colaboración con las autoridades competentes de los Estados miembros, que le prestarán su asistencia, la Comisión investigará los casos de supuesta infracción de los principios antes mencio­nados.
Si comprobare la existencia de una infracción, propondrá las medidas adecuadas para poner término a ella.
En caso de que no se ponga fin a tales infracciones, la Comisión hará constar su existencia mediante una decisión motivada.
Podrá publicar dicha decisión y autorizar a los Estados miembros para que adopten las medidas necesarias, en las condiciones y modalidades que ella determine, para remediar esta situación.
La Comisión podrá adoptar reglamentos relativos a las categorías de acuerdos sobre las que el Consejo haya adoptado un reglamento o una directiva con arreglo a la letra b) del apartado 2 del artículo 103.
Artículo 106
(antiguo artículo 86 TCE)
Los Estados miembros no adoptarán ni mantendrán, respecto de las empresas públicas y aquellas empresas a las que concedan derechos especiales o exclusivos, ninguna medida contraria a las normas de los Tratados, especialmente las previstas en los artículos 18 y 101 a 109, ambos inclusive.
Las empresas encargadas de la gestión de servicios de interés económico general o que tengan el carácter de monopolio fiscal quedarán sometidas a las normas de los Tratados, en especial a las normas sobre competencia, en la medida en que la aplicación de dichas normas no impida, de hecho o de derecho, el cumplimiento de la misión específica a ellas confiada.
El desarrollo de los inter­cambios no deberá quedar afectado en forma tal que sea contraria al interés de la Unión.
La Comisión velará por la aplicación de las disposiciones del presente artículo y, en tanto fuere necesario, dirigirá a los Estados miembros directivas o decisiones apropiadas.
SECCIÓN SEGUNDA
AYUDAS OTORGADAS POR LOS ESTADOS
Artículo 107
(antiguo artículo 87 TCE)
Salvo que los Tratados dispongan otra cosa, serán incompatibles con el mercado interior, en la medida en que afecten a los intercambios comerciales entre Estados miembros, las ayudas otorgadas por los Estados o mediante fondos estatales, bajo cualquier forma, que falseen o amenacen falsear la competencia, favoreciendo a determinadas empresas o producciones.
Serán compatibles con el mercado interior: a) las ayudas de carácter social concedidas a los consumidores individuales, siempre que se otorguen sin discriminaciones basadas en el origen de los productos; b) las ayudas destinadas a reparar los perjuicios causados por desastres naturales o por otros acontecimientos de carácter excepcional; c) las ayudas concedidas con objeto de favorecer la economía de determinadas regiones de la República Federal de Alemania, afectadas por la división de Alemania, en la medida en que sean necesarias para compensar las desventajas económicas que resultan de tal división.
Cinco años después de la entrada en vigor del Tratado de Lisboa, el Consejo podrá adoptar, a propuesta de la Comisión, una decisión por la que se derogue la presente letra.
Podrán considerarse compatibles con el mercado interior: a) las ayudas destinadas a favorecer el desarrollo económico de regiones en las que el nivel de vida sea anormalmente bajo o en las que exista una grave situación de subempleo, así como el de las regiones contempladas en el artículo 349, habida cuenta de su situación estructural, económica y social; b) las ayudas para fomentar la realización de un proyecto importante de interés común europeo o destinadas a poner remedio a una grave perturbación en la economía de un Estado miembro;
30.3.2010 c) las ayudas destinadas a facilitar el desarrollo de determinadas actividades o de determinadas regiones económicas, siempre que no alteren las condiciones de los intercambios en forma contraria al interés común; d) las ayudas destinadas a promover la cultura y la conservación del patrimonio, cuando no alteren las condiciones de los intercambios y de la competencia en la Unión en contra del interés común; e) las demás categorías de ayudas que determine el Consejo por decisión, tomada a propuesta de la Comisión.
Artículo 108
(antiguo artículo 88 TCE)
La Comisión examinará permanentemente, junto con los Estados miembros, los regímenes de ayudas existentes en dichos Estados.
Propondrá a éstos las medidas apropiadas que exija el desarrollo progresivo o el funcionamiento del mercado interior.
Si, después de haber emplazado a los interesados para que presenten sus observaciones, la Comisión comprobare que una ayuda otorgada por un Estado o mediante fondos estatales no es compatible con el mercado interior en virtud del artículo 107, o que dicha ayuda se aplica de manera abusiva, decidirá que el Estado interesado la suprima o modifique en el plazo que ella misma determine.
Si el Estado de que se trate no cumpliere esta decisión en el plazo establecido, la Comisión o cualquier otro Estado interesado podrá recurrir directamente al Tribunal de Justicia de la Unión Europea, no obstante lo dispuesto en los artículos 258 y 259.
A petición de un Estado miembro, el Consejo podrá decidir, por unanimidad y no obstante lo dispuesto en el artículo 107 o en los reglamentos previstos en el artículo 109, que la ayuda que ha concedido o va a conceder dicho Estado sea considerada compatible con el mercado interior, cuando circunstancias excepcionales justifiquen dicha decisión.
Si, con respecto a esta ayuda, la Comisión hubiere iniciado el procedimiento previsto en el párrafo primero del presente apartado, la petición del Estado interesado dirigida al Consejo tendrá por efecto la suspensión de dicho procedimiento hasta que este último se haya pronunciado sobre la cuestión.
Sin embargo, si el Consejo no se hubiere pronunciado dentro de los tres meses siguientes a la petición, la Comisión decidirá al respecto.
La Comisión será informada de los proyectos dirigidos a conceder o modificar ayudas con la suficiente antelación para poder presentar sus observaciones.
Si considerare que un proyecto no es compatible con el mercado interior con arreglo al artículo 107, la Comisión iniciará sin demora el procedimiento previsto en el apartado anterior.
El Estado miembro interesado no podrá ejecutar las medidas proyectadas antes que en dicho procedimiento haya recaído decisión definitiva.
La Comisión podrá adoptar reglamentos relativos a las categorías de ayudas públicas sobre las que el Consejo haya determinado, con arreglo al artículo 109, que pueden quedar exentas del procedimiento establecido en el apartado 3 del presente artículo.
Artículo 109
(antiguo artículo 89 TCE)
El Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar los reglamentos apropiados para la aplicación de los artículos 107 y 108 y determinar, en particular, las condiciones para la aplicación del apartado 3 del artículo 108 y las categorías de ayudas que quedan excluidas de tal procedimiento.
DISPOSICIONES FISCALES
Artículo 110
(antiguo artículo 90 TCE)
Ningún Estado miembro gravará directa o indirectamente los productos de los demás Estados miembros con tributos internos, cualquiera que sea su naturaleza, superiores a los que graven directa o indirectamente los productos nacionales similares.
Asimismo, ningún Estado miembro gravará los productos de los demás Estados miembros con tributos internos que puedan proteger indirectamente otras producciones.
Artículo 111
(antiguo artículo 91 TCE)
Los productos exportados al territorio de uno de los Estados miembros no podrán beneficiarse de ninguna devolución de tributos internos superior al importe de aquellos con que hayan sido gravados directa o indirectamente.
Artículo 112
(antiguo artículo 92 TCE)
En cuanto a los tributos distintos de los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y los otros impuestos indirectos, no se podrán conceder exoneraciones ni reembolsos a las exportaciones a los demás Estados miembros ni imponer gravámenes compensa­torios a las importaciones procedentes de los Estados miembros, a menos que las medidas proyec­tadas hubieren sido previamente aprobadas por el Consejo, a propuesta de la Comisión, para un período de tiempo limitado.
Artículo 113
(antiguo artículo 93 TCE)
El Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo y al Comité Económico y Social, adoptará las disposiciones referentes a la armonización de las legislaciones relativas a los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y otros impuestos indirectos, en la medida en que dicha armonización sea necesaria para garantizar el establecimiento y el funcionamiento del mercado interior y evitar las distorsiones de la competencia.
APROXIMACIÓN DE LAS LEGISLACIONES
Artículo 114
(antiguo artículo 95 TCE)
Salvo que los Tratados dispongan otra cosa, se aplicarán las disposiciones siguientes para la consecución de los objetivos enunciados en el artículo 26.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán las medidas relativas a la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que tengan por objeto el establecimiento y el funciona­miento del mercado interior.
El apartado 1 no se aplicará a las disposiciones fiscales, a las disposiciones relativas a la libre circulación de personas ni a las relativas a los derechos e intereses de los trabajadores por cuenta ajena.
La Comisión, en sus propuestas previstas en el apartado 1 referentes a la aproximación de las legislaciones en materia de salud, seguridad, protección del medio ambiente y protección de los consumidores, se basará en un nivel de protección elevado, teniendo en cuenta especialmente cualquier novedad basada en hechos científicos.
En el marco de sus respectivas competencias, el Parlamento Europeo y el Consejo procurarán también alcanzar ese objetivo.
Si, tras la adopción por el Parlamento Europeo y el Consejo, por el Consejo o por la Comisión de una medida de armonización, un Estado miembro estimare necesario mantener disposiciones nacionales, justificadas por alguna de las razones importantes contempladas en el artículo 36 o relacionadas con la protección del medio de trabajo o del medio ambiente, dicho Estado miembro notificará a la Comisión dichas disposiciones así como los motivos de su mantenimiento.
Asimismo, sin perjuicio del apartado 4, si tras la adopción de una medida de armonización por el Parlamento Europeo y el Consejo, por el Consejo o por la Comisión, un Estado miembro estimara necesario establecer nuevas disposiciones nacionales basadas en novedades científicas relativas a la protección del medio de trabajo o del medio ambiente y justificadas por un problema específico de dicho Estado miembro surgido con posterioridad a la adopción de la medida de armonización, notificará a la Comisión las disposiciones previstas así como los motivos de su adopción.
La Comisión aprobará o rechazará, en un plazo de seis meses a partir de las notificaciones a que se refieren los apartados 4 y 5, las disposiciones nacionales mencionadas, después de haber comprobado si se trata o no de un medio de discriminación arbitraria o de una restricción encubierta del comercio entre Estados miembros y si constituyen o no un obstáculo para el funcionamiento del mercado interior.
Si la Comisión no se hubiera pronunciado en el citado plazo, las disposiciones nacionales a que se refieren los apartados 4 y 5 se considerarán aprobadas.
Cuando esté justificado por la complejidad del asunto y no haya riesgos para la salud humana, la Comisión podrá notificar al Estado miembro afectado que el plazo mencionado en este apartado se amplía por un período adicional de hasta seis meses.
Cuando, de conformidad con el apartado 6, se autorice a un Estado miembro a mantener o establecer disposiciones nacionales que se aparten de una medida de armonización, la Comisión estudiará inmediatamente la posibilidad de proponer una adaptación a dicha medida.
Cuando un Estado miembro plantee un problema concreto relacionado con la salud pública en un ámbito que haya sido objeto de medidas de armonización previas, deberá informar de ello a la Comisión, la cual examinará inmediatamente la conveniencia de proponer al Consejo las medidas adecuadas.
Como excepción al procedimiento previsto en los artículos 258 y 259, la Comisión y cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia de la Unión Europea si considera que otro Estado miembro abusa de las facultades previstas en el presente artículo.
Las medidas de armonización anteriormente mencionadas incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por uno o varios de los motivos no económicos indicados en el artículo 36, medidas provisionales sometidas a un procedi­miento de control de la Unión.
Artículo 115
(antiguo artículo 94 TCE)
Sin perjuicio del artículo 114, el Consejo adoptará, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo y al Comité Económico y Social, directivas para la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que incidan directamente en el establecimiento o funcionamiento del mercado interior.
Artículo 116
(antiguo artículo 96 TCE)
En caso de que la Comisión compruebe que una divergencia entre las disposiciones legales, regla­mentarias o administrativas de los Estados miembros falsea las condiciones de competencia en el mercado interior y provoca, por tal motivo, una distorsión que deba eliminarse, procederá a celebrar consultas con los Estados miembros interesados.
Si tales consultas no permitieren llegar a un acuerdo para suprimir dicha distorsión, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, las directivas necesarias a este fin.
Podrán adoptarse cualesquiera otras medidas apropiadas previstas en los Tra­tados.
Artículo 117
(antiguo artículo 97 TCE)
Cuando exista motivo para temer que la adopción o la modificación de una disposición legal, reglamentaria o administrativa pueda provocar una distorsión en el sentido definido en el artículo 96, el Estado miembro que pretenda adoptar tales medidas consultará a la Comisión.
Después de haber consultado a los Estados miembros, la Comisión recomendará a los Estados interesados las medidas apropiadas para evitar tal distorsión.
Si el Estado que pretendiere adoptar o modificar disposiciones nacionales no se atiene a la recomendación que la Comisión le haya dirigido, no podrá pedirse a los demás Estados miembros, en aplicación del artículo 116, que modifiquen sus disposiciones nacionales para eliminar dicha distor­sión.
Si el Estado miembro que no ha tenido en cuenta la recomendación de la Comisión provocare una distorsión únicamente en perjuicio propio, no serán aplicables las disposiciones del artículo 116.
Artículo 118
En el ámbito del establecimiento o del funcionamiento del mercado interior, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas relativas a la creación de títulos europeos para garantizar una protección uniforme de los derechos de propiedad intelectual e industrial en la Unión y al establecimiento de regímenes de autorización, coordinación y control centralizados a escala de la Unión.
El Consejo establecerá con arreglo a un procedimiento legislativo especial, mediante reglamentos, los regímenes lingüísticos de los títulos europeos.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Artículo 119
(antiguo artículo 4 TCE)
Para alcanzar los fines enunciados en el artículo 3 del Tratado de la Unión Europea, la acción de los Estados miembros y de la Unión incluirá, en las condiciones previstas en los Tratados, la adopción de una política económica que se basará en la estrecha coordinación de las políticas económicas de los Estados miembros, en el mercado interior y en la definición de objetivos comunes, y que se llevará a cabo de conformidad con el respeto al principio de una economía de mercado abierta y de libre competencia.
Paralelamente, en las condiciones y según los procedimientos previstos en los Tratados, dicha acción supondrá una moneda única, el euro, la definición y la aplicación de una política monetaria y de tipos de cambio única cuyo objetivo primordial sea mantener la estabilidad de precios y, sin perjuicio de dicho objetivo, el apoyo a la política económica general de la Unión, de conformidad con los principios de una economía de mercado abierta y de libre competencia.
Dichas acciones de los Estados miembros y de la Unión implican el respeto de los siguientes principios rectores: precios estables, finanzas públicas y condiciones monetarias sólidas y balanza de pagos estable.
Artículo 120
(antiguo artículo 98 TCE)
Los Estados miembros llevarán a cabo sus políticas económicas con vistas a contribuir a la realiza­ción de los objetivos de la Unión, definidos en el artículo 3 del Tratado de la Unión Europea, y en el marco de las orientaciones generales contempladas en el apartado 2 del artículo 121.
Los Estados miembros y la Unión actuarán respetando el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y de conformidad con los principios enunciados en el artículo 119.
Artículo 121
(antiguo artículo 99 TCE)
Los Estados miembros considerarán sus políticas económicas como una cuestión de interés común y las coordinarán en el seno del Consejo, conforme a lo dispuesto en el artículo 120.
El Consejo, sobre la base de una recomendación de la Comisión, elaborará un proyecto de orientaciones generales para las políticas económicas de los Estados miembros y de la Unión y presentará un informe al respecto al Consejo Europeo.
Sobre la base del informe del Consejo, el Consejo Europeo debatirá unas conclusiones sobre las orientaciones generales de las políticas económicas de los Estados miembros y de la Unión.
Con arreglo a estas conclusiones, el Consejo, adoptará una recomendación en la que establecerá dichas orientaciones generales.
El Consejo informará de su recomendación al Parlamento Europeo.
Con el fin de garantizar una coordinación más estrecha de las políticas económicas y una convergencia sostenida de los resultados económicos de los Estados miembros, el Consejo, basándose en informes presentados por la Comisión, supervisará la evolución económica de cada uno de los Estados miembros y de la Unión, así como la coherencia de las políticas económicas con las orientaciones generales contempladas en el apartado 2, y procederá regularmente a una evaluación global.
A efectos de esta supervisión multilateral, los Estados miembros informarán a la Comisión acerca de las medidas importantes que hayan adoptado en relación con su política económica, así como de todos los demás aspectos que consideren necesarios.
Cuando, con arreglo al procedimiento establecido en el apartado 3, se compruebe que la política económica de un Estado miembro contradice las orientaciones generales mencionadas en el apartado 2 o puede poner en peligro el correcto funcionamiento de la unión económica y monetaria, la Comisión podrá dirigir una advertencia a dicho Estado miembro.
El Consejo, por recomendación de la Comisión, podrá dirigir las recomendaciones necesarias al Estado miembro de que se trate.
El Consejo, a propuesta de la Comisión, podrá decidir hacer públicas sus recomen­daciones.
A efectos del presente apartado, el Consejo se pronunciará sin tomar en consideración el voto del miembro del Consejo que represente al Estado miembro de que se trate.
La mayoría cualificada de los demás miembros del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
El Presidente del Consejo y la Comisión informarán al Parlamento Europeo acerca de los resultados de la supervisión multilateral.
Si el Consejo hubiere hecho públicas sus recomendaciones, se podrá invitar a su Presidente a que comparezca ante la comisión competente del Parlamento Europeo.
El Parlamento Europeo y el Consejo podrán adoptar mediante reglamentos, con arreglo al procedimiento legislativo ordinario, normas relativas al procedimiento de supervisión multilateral contemplado en los apartados 3 y 4.
Artículo 122
(antiguo artículo 100 TCE)
Sin perjuicio de los demás procedimientos establecidos en los Tratados, el Consejo, a propuesta de la Comisión, podrá decidir, con un espíritu de solidaridad entre Estados miembros, medidas adecuadas a la situación económica, en particular si surgieren dificultades graves en el suministro de determinados productos, especialmente en el ámbito de la energía.
En caso de dificultades o en caso de serio riesgo de dificultades graves en un Estado miembro, ocasionadas por catástrofes naturales o acontecimientos excepcionales que dicho Estado no pudiere controlar, el Consejo, a propuesta de la Comisión, podrá acordar, en determinadas condiciones, una ayuda financiera de la Unión al Estado miembro en cuestión.
El Presidente del Consejo informará al Parlamento Europeo acerca de la decisión tomada.
Artículo 123
(antiguo artículo 101 TCE)
Queda prohibida la autorización de descubiertos o la concesión de cualquier otro tipo de créditos por el Banco Central Europeo y por los bancos centrales de los Estados miembros, deno­minados en lo sucesivo «bancos centrales nacionales», en favor de instituciones, órganos u organis­mos de la Unión, Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, así como la adqui­sición directa a los mismos de instrumentos de deuda por el Banco Central Europeo o los bancos centrales nacionales.
Las disposiciones del apartado 1 no afectarán a las entidades de crédito públicas, que, en el marco de la provisión de reservas por los bancos centrales, deberán recibir por parte de los bancos centrales nacionales y del Banco Central Europeo el mismo trato que las entidades de crédito privadas.
Artículo 124
(antiguo artículo 102 TCE)
Queda prohibida cualquier medida que no se base en consideraciones prudenciales que establezca un acceso privilegiado a las entidades financieras para las instituciones, órganos u organismos de la Unión, Gobiernos centrales, autoridades regionales, locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros.
Artículo 125
(antiguo artículo 103 TCE)
La Unión no asumirá ni responderá de los compromisos de los Gobiernos centrales, autorida­des regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Los Estados miembros no asumirán ni responderán de los com­promisos de los Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de otro Estado miembro, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Si fuese necesario, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá especificar las definiciones para la aplicación de las prohibiciones a que se refieren los artículos 123 y 124 y el presente artículo.
Artículo 126
(antiguo artículo 104 TCE)
Los Estados miembros evitarán déficits públicos excesivos.
La Comisión supervisará la evolución de la situación presupuestaria y del nivel de endeuda­miento público de los Estados miembros con el fin de detectar errores manifiestos.
En particular, examinará la observancia de la disciplina presupuestaria atendiendo a los dos criterios siguientes: a) si la proporción entre el déficit público previsto o real y el producto interior bruto sobrepasa un valor de referencia, a menos:
— que la proporción haya descendido sustancial y continuadamente y llegado a un nivel que se aproxime al valor de referencia,
— que el valor de referencia se sobrepase sólo excepcional y temporalmente, y la proporción se mantenga cercana al valor de referencia; b) si la proporción entre la deuda pública y el producto interior bruto rebasa un valor de referencia, a menos que la proporción disminuya suficientemente y se aproxime a un ritmo satisfactorio al valor de referencia.
Los valores de referencia se especifican en el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo, anejo a los Tratados.
Si un Estado miembro no cumpliere los requisitos de uno de estos criterios o de ambos, la Comisión elaborará un informe, en el que también se tendrá en cuenta si el déficit público supera los gastos públicos de inversión, así como todos los demás factores pertinentes, incluida la situación económica y presupuestaria a medio plazo del Estado miembro.
La Comisión también podrá elaborar un informe cuando considere que, aun cumpliéndose los requisitos inherentes a los criterios, existe el riesgo de un déficit excesivo en un Estado miembro.
El Comité Económico y Financiero emitirá un dictamen sobre el informe de la Comisión.
Si la Comisión considerare que un Estado miembro presenta o puede presentar un déficit excesivo, remitirá un dictamen a dicho Estado miembro e informará de ello al Consejo.
El Consejo, sobre la base de una propuesta de la Comisión, considerando las posibles obser­vaciones que formule el Estado miembro de que se trate, y tras una valoración global, decidirá si existe un déficit excesivo.
Cuando el Consejo, de conformidad con el apartado 6, decida declarar la existencia de un déficit excesivo, adoptará sin demora injustificada, sobre la base de una recomendación de la Comi­sión, las recomendaciones dirigidas al Estado miembro de que se trate para que éste ponga fin a esta situación en un plazo determinado.
Salvo lo dispuesto en el apartado 8, dichas recomendaciones no se harán públicas.
Cuando el Consejo compruebe que no se han seguido efectivamente sus recomendaciones en el plazo fijado, el Consejo podrá hacerlas públicas.
Si un Estado miembro persistiere en no llevar a efecto las recomendaciones del Consejo, éste podrá decidir que se formule una advertencia a dicho Estado miembro para que adopte, en un plazo determinado, las medidas dirigidas a la reducción del déficit que el Consejo considere necesaria para poner remedio a la situación.
En tal caso, el Consejo podrá exigir al Estado miembro de que se trate la presentación de informes con arreglo a un calendario específico para examinar los esfuerzos de ajuste de dicho Estado miembro.
En el marco de los apartados 1 a 9 del presente artículo, no podrá ejercerse el derecho de recurso previsto en los artículos 258 y 259.
Si un Estado miembro incumpliere una decisión adoptada de conformidad con el apartado 9, el Consejo podrá decidir que se aplique o, en su caso, que se refuerce una o varias de las siguientes medidas:
— exigir al Estado miembro de que se trate que publique una información adicional, que el Consejo deberá especificar, antes de emitir obligaciones y valores,
— recomendar al BEI que reconsidere su política de préstamos respecto al Estado miembro en cuestión,
— exigir que el Estado miembro de que se trate efectúe ante la Unión un depósito sin devengo de intereses por un importe apropiado, hasta que el Consejo considere que se ha corregido el déficit excesivo,
El Presidente del Consejo informará al Parlamento Europeo acerca de las decisiones tomadas.
El Consejo derogará algunas o la totalidad de sus decisiones o recomendaciones mencionadas en los apartados 6 a 9 y 11 cuando considere que el déficit excesivo del Estado miembro en cuestión se ha corregido.
Si anteriormente el Consejo hubiere hecho públicas sus recomendaciones, hará, en cuanto haya sido derogada la decisión adoptada en virtud del apartado 8, una declaración pública en la que se afirme que el déficit excesivo ha dejado de existir en el Estado miembro en cuestión.
Por lo que respecta a las decisiones o recomendaciones del Consejo mencionadas en los apartados 8, 9, 11 y 12, el Consejo se pronunciará sobre la base de una recomendación de la Comisión.
Cuando el Consejo adopte las medidas contempladas en los apartados 6 a 9, 11 y 12, el Consejo se pronunciará sin tomar en consideración el voto del miembro del Consejo que represente al Estado miembro de que se trate.
La mayoría cualificada de los demás miembros del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
En el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo anejo a los Tratados se recogen disposiciones adicionales relacionadas con la aplicación del procedimiento des­crito en el presente artículo.
El Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo y al Banco Central Europeo, adoptará las disposiciones apropiadas que sustitui­rán al mencionado Protocolo.
Sin perjuicio de las restantes disposiciones del presente apartado, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, fijará normas de desarrollo y definiciones para la aplicación de las disposiciones del mencionado Protocolo.
Artículo 127
(antiguo artículo 105 TCE)
El objetivo principal del Sistema Europeo de Bancos Centrales, denominado en lo sucesivo «SEBC», será mantener la estabilidad de precios.
Sin perjuicio de este objetivo, el SEBC apoyará las políticas económicas generales de la Unión con el fin de contribuir a la realización de los objetivos de la Unión establecidos en el artículo 3 del Tratado de la Unión Europea.
El SEBC actuará con arreglo al principio de una economía de mercado abierta y de libre competencia, fomentando una eficiente asignación de recursos de conformidad con los principios expuestos en el artículo 119.
Las funciones básicas que se llevarán a cabo a través del SEBC serán:
— definir y ejecutar la política monetaria de la Unión,
— realizar operaciones de divisas coherentes con las disposiciones del artículo 219,
— poseer y gestionar las reservas oficiales de divisas de los Estados miembros,
— promover el buen funcionamiento de los sistemas de pago.
Lo dispuesto en el tercer guión del apartado 2 se entenderá sin perjuicio de la posesión y gestión de fondos de maniobra en divisas por parte de los Gobiernos de los Estados miembros.
El Banco Central Europeo será consultado:
— sobre cualquier propuesta de acto de la Unión que entre en su ámbito de competencia,
— por las autoridades nacionales acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de los límites y en las condiciones establecidas por el Consejo con arreglo al procedimiento previsto en el apartado 4 del artículo 129.
El Banco Central Europeo podrá presentar dictámenes a las instituciones, órganos u organismos de la Unión o a las autoridades nacionales pertinentes acerca de materias que pertenezcan al ámbito de sus competencias.
El SEBC contribuirá a la buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
El Consejo, mediante reglamentos adoptados con arreglo a un procedimiento legislativo espe­cial, por unanimidad y previa consulta al Parlamento Europeo y al Banco Central Europeo, podrá encomendar al Banco Central Europeo tareas específicas respecto de políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las empresas de seguros.
Artículo 128
(antiguo artículo 106 TCE)
El Banco Central Europeo tendrá el derecho exclusivo de autorizar la emisión de billetes de banco en euros en la Unión.
El Banco Central Europeo y los bancos centrales nacionales podrán emitir billetes.
Los billetes emitidos por el Banco Central Europeo y los bancos centrales nacionales serán los únicos billetes de curso legal en la Unión.
Los Estados miembros podrán realizar emisiones de moneda metálica en euros, para las cuales será necesaria la aprobación del Banco Central Europeo en cuanto al volumen de emisión.
El Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Banco Central Europeo, podrá adoptar medidas para armonizar los valores nominales y las especificaciones técnicas de todas las monedas destinadas a la circulación en la medida necesaria para su buena circulación dentro de la Unión.
Artículo 129
(antiguo artículo 107 TCE)
El SEBC será dirigido por los órganos rectores del Banco Central Europeo, que serán el Consejo de Gobierno y el Comité Ejecutivo.
Los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, denomi­nados en lo sucesivo «Estatutos del SEBC y del BCE», figuran en un Protocolo anejo a los Tratados.
Los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1.a) y 36 de los Estatutos del SEBC y del BCE podrán ser modificados por el Parlamento Europeo y el Consejo con arreglo al procedimiento legislativo ordinario.
Se pronunciarán bien sobre la base de una recomendación del Banco Central Europeo y previa consulta a la Comisión, bien a propuesta de la Comisión y previa consulta al Banco Central Europeo.
El Consejo, bien a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Banco Central Europeo, bien sobre la base de una recomendación del Banco Central Europeo y previa consulta al Parlamento Europeo y a la Comisión, adoptará las disposiciones contempladas en los artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 de los Estatutos del SEBC y del BCE.
Artículo 130
(antiguo artículo 108 TCE)
En el ejercicio de las facultades y en el desempeño de las funciones y obligaciones que les asignan los Tratados y los Estatutos del SEBC y del BCE, ni el Banco Central Europeo, ni los bancos centrales nacionales, ni ninguno de los miembros de sus órganos rectores podrán solicitar o aceptar instruc­ciones de las instituciones, órganos u organismos de la Unión, ni de los Gobiernos de los Estados miembros, ni de ningún otro órgano.
Las instituciones, órganos u organismos de la Unión, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir en los miembros de los órganos rectores del Banco Central Europeo y de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 131
(antiguo artículo 109 TCE)
Cada uno de los Estados miembros velará por que su legislación nacional, incluidos los Estatutos de su banco central nacional, sea compatible con los Tratados y con los Estatutos del SEBC y del BCE.
Artículo 132
(antiguo artículo 110 TCE)
Para el ejercicio de las funciones encomendadas al SEBC, el Banco Central Europeo, con arreglo a las disposiciones de los Tratados y en las condiciones previstas en los Estatutos del SEBC y del BCE:
— elaborará reglamentos en la medida en que ello sea necesario para el ejercicio de las funciones definidas en el primer guión del artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC y del BCE, y en los casos que se establezcan en los actos del Consejo mencionados en el apartado 4 del artículo 129,
— tomará las decisiones necesarias para el ejercicio de las funciones encomendadas al SEBC por los Tratados y por los Estatutos del SEBC y del BCE,
— formulará recomendaciones y emitirá dictámenes.
El Banco Central Europeo podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes.
Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al procedi­miento establecido en el apartado 4 del artículo 129, el Banco Central Europeo estará autorizado a imponer multas y pagos periódicos de penalización a las empresas que no cumplan con sus obli­gaciones respecto de los reglamentos y decisiones del mismo.
Artículo 133
Sin perjuicio de las atribuciones del Banco Central Europeo, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias para la utili­zación del euro como moneda única.
Dichas medidas se adoptarán previa consulta al Banco Central Europeo.
DISPOSICIONES INSTITUCIONALES
Artículo 134
(antiguo artículo 114 TCE)
A fin de promover la coordinación de las políticas de los Estados miembros en todo lo necesario para el funcionamiento del mercado interior, se crea un Comité Económico y Financiero.
El Comité Económico y Financiero tendrá las siguientes funciones:
— emitir dictámenes, bien a petición del Consejo o de la Comisión, bien por iniciativa propia, destinados a dichas instituciones,
— seguir la situación económica y financiera de los Estados miembros y de la Unión e informar regularmente al Consejo y a la Comisión, especialmente sobre las relaciones financieras con terceros países y con instituciones internacionales,
— colaborar, sin perjuicio de lo dispuesto en el artículo 240, en la preparación de los trabajos del Consejo a que se refieren los artículos 66 y 75, los apartados 2, 3, 4 y 6 del artículo 121, los artículos 122, 124, 125 y 126, el apartado 6 del artículo 127, el apartado 2 del artículo 128, los apartados 3 y 4 del artículo 129, el artículo 138, los apartados 2 y 3 del artículo 140, el artículo 143, los apartados 2 y 3 del artículo 144 y el artículo 219, y llevar a cabo otras tareas consultivas y preparatorias que le encomiende el Consejo,
Los Estados miembros, la Comisión y el Banco Central Europeo designarán cada uno de ellos un máximo de dos miembros del Comité.
El Consejo, a propuesta de la Comisión y previa consulta al Banco Central Europeo y al Comité mencionado en el presente artículo, establecerá las normas de desarrollo relativas a la composición del Comité Económico y Financiero.
El Presidente del Consejo informará al Parlamento Europeo sobre tal decisión.
Además de las funciones expuestas en el apartado 2, si hubiere y mientras haya Estados miembros acogidos a una excepción con arreglo al artículo 139, el Comité supervisará la situación monetaria y financiera y el sistema general de pagos de dichos Estados miembros e informará regularmente al respecto al Consejo y a la Comisión.
Artículo 135
(antiguo artículo 115 TCE)
Respecto de los asuntos comprendidos en el ámbito de aplicación del apartado 4 del artículo 121, del artículo 126, excepto su apartado 14, del artículo 138, del apartado 1 del artículo 140, del párrafo primero del apartado 2 del artículo 140, del apartado 3 del artículo 140, y del artículo 219, el Consejo o un Estado miembro podrán solicitar de la Comisión que presente una recomendación o una propuesta según sea pertinente.
La Comisión examinará la solicitud y presentará sin demora sus conclusiones al Consejo.
DISPOSICIONES ESPECÍFICAS PARA LOS ESTADOS MIEMBROS CUYA MONEDA ES EL EURO
Artículo 136
Con el fin de contribuir al correcto funcionamiento de la unión económica y monetaria y de conformidad con las disposiciones pertinentes de los Tratados, el Consejo adoptará, con arreglo al procedimiento que corresponda de los contemplados en los artículos 121 y 126, con excepción del procedimiento establecido en el apartado 14 del artículo 126, medidas relativas a los Estados miembros cuya moneda es el euro para: a) reforzar la coordinación y supervisión de su disciplina presupuestaria; b) elaborar las orientaciones de política económica referentes a dichos Estados, velando por que sean compatibles con las adoptadas para el conjunto de la Unión, y garantizar su vigilancia.
Únicamente participarán en las votaciones sobre las medidas contempladas en el apartado 1 los miembros del Consejo que representen a los Estados miembros cuya moneda es el euro.
La mayoría cualificada de dichos miembros se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
Artículo 137
Las modalidades de las reuniones entre los ministros de los Estados miembros cuya moneda es el euro se establecen en el Protocolo sobre el Eurogrupo.
Artículo 138
(antiguo artículo 111, apartado 4, TCE)
Para garantizar la posición del euro en el sistema monetario internacional, el Consejo adoptará, a propuesta de la Comisión, una decisión por la que se determinen las posiciones comunes sobre las cuestiones que revistan especial interés para la unión económica y monetaria en las instituciones y conferencias financieras internacionales competentes.
El Consejo se pronunciará previa consulta al Banco Central Europeo.
El Consejo podrá adoptar, a propuesta de la Comisión, las medidas adecuadas para contar con una representación única en las instituciones y conferencias financieras internacionales.
El Consejo se pronunciará previa consulta al Banco Central Europeo.
Únicamente participarán en las votaciones sobre las medidas contempladas en los apartados 1 y 2 los miembros del Consejo que representen a los Estados miembros cuya moneda es el euro.
La mayoría cualificada de dichos miembros se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
DISPOSICIONES TRANSITORIAS
Artículo 139
Los Estados miembros sobre los que el Consejo no haya decidido que cumplen las condiciones necesarias para la adopción del euro se denominarán en lo sucesivo «Estados miembros acogidos a una excepción».
Las siguientes disposiciones de los Tratados no se aplicarán a los Estados miembros acogidos a una excepción: a) adopción de las partes de las orientaciones generales de las políticas económicas que afecten a la zona del euro de forma general (apartado 2 del artículo 121); b) medios estrictos para remediar los déficit excesivos (apartados 9 y 11 del artículo 126); c) objetivos y funciones del SEBC (apartados 1, 2, 3 y 5 del artículo 127); d) emisión del euro (artículo 128); e) actos del Banco Central Europeo (artículo 132);
30.3.2010 f) medidas relativas a la utilización del euro (artículo 133); g) acuerdos monetarios y otras medidas relativas a la política de tipos de cambio (artículo 219); h) designación de los miembros del Comité Ejecutivo del Banco Central Europeo (apartado 2 del artículo 283); i) decisiones por las que se determinen posiciones comunes sobre cuestiones que revistan especial interés para la unión económica y monetaria en las instituciones y conferencias financieras internacionales competentes (apartado 1 del artículo 138); j) medidas para contar con una representación única en las instituciones y conferencias financieras internacionales (apartado 2 del artículo 138).
Por consiguiente, en los artículos citados en las letras a) a j) se entenderá por «Estados miembros» los Estados miembros cuya moneda es el euro.
Los Estados miembros acogidos a una excepción y sus bancos centrales nacionales estarán excluidos de los derechos y obligaciones en el marco del SEBC de conformidad con el capítulo IX de los Estatutos del SEBC y del BCE.
Los derechos de voto de los miembros del Consejo que representen a los Estados miembros acogidos a una excepción quedarán suspendidos cuando el Consejo adopte las medidas previstas en los artículos citados en el apartado 2, así como en los casos siguientes: a) recomendaciones dirigidas a los Estados miembros cuya moneda es el euro en el marco de la supervisión multilateral, incluidas las recomendaciones relativas a los programas de estabilidad y las advertencias (apartado 4 del artículo 121); b) medidas relativas a los déficit excesivos que afecten a los Estados miembros cuya moneda es el euro (apartados 6, 7, 8, 12 y 13 del artículo 126).
La mayoría cualificada de los demás miembros del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
Artículo 140
(antiguos artículos 121, apartado 1, 122, apartado 2, segunda frase, y 123, apartado 5, TCE)
Una vez cada dos años como mínimo, o a petición de cualquier Estado miembro acogido a una excepción, la Comisión y el Banco Central Europeo presentarán informes al Consejo acerca de los avances que hayan realizado los Estados miembros acogidos a una excepción en el cumplimiento de sus obligaciones en relación con la realización de la unión económica y monetaria. Estos informes
C 83/109 incluirán un examen de la compatibilidad de la legislación nacional de cada uno de estos Estados miembros, incluidos los Estatutos de su banco central nacional, con el artículo 130 y el artículo 131, así como con los Estatutos del SEBC y del BCE.
Estos informes examinarán también la consecución de un alto grado de convergencia sostenible, atendiendo al cumplimiento de los siguientes criterios por parte de cada uno de los Estados miembros:
— el logro de un alto grado de estabilidad de precios, que deberá quedar de manifiesto a través de una tasa de inflación que esté próxima a la de, como máximo, los tres Estados miembros más eficaces en cuanto a la estabilidad de precios,
— las finanzas públicas deberán encontrarse en una situación sostenible, lo que quedará demostrado en caso de haberse conseguido una situación del presupuesto sin un déficit público excesivo, definido de conformidad con lo dispuesto en el apartado 6 del artículo 126,
— el respeto, durante dos años como mínimo, sin que se haya producido devaluación frente al euro, de los márgenes normales de fluctuación que establece el mecanismo de tipos de cambio del sistema monetario europeo,
— el carácter duradero de la convergencia conseguida por el Estado miembro acogido a una excepción y de su participación en el mecanismo de tipos de cambio deberá verse reflejado en los niveles de tipos de interés a largo plazo.
Los cuatro criterios mencionados en el presente apartado y los períodos pertinentes durante los cuales deberán respetarse dichos criterios se explicitan más en un Protocolo anejo a los Tratados.
Los informes de la Comisión y del IME deberán tomar en consideración asimismo los resultados de la integración de los mercados, la situación y la evolución de las balanzas de pagos por cuenta corriente y un estudio de la evolución de los costes laborales unitarios y de otros índices de precios.
Tras consultar al Parlamento Europeo y una vez debatida la cuestión en el Consejo Europeo, el Consejo, a propuesta de la Comisión, decidirá qué Estados miembros acogidos a una excepción reúnen las condiciones necesarias con arreglo a los criterios expuestos en el apartado 1, y suprimirá las excepciones de los Estados miembros de que se trate.
El Consejo se pronunciará tras recibir una recomendación de una mayoría cualificada de sus miem­bros que represente a los Estados miembros cuya moneda es el euro.
Dichos miembros se pronun­ciarán en un plazo de seis meses a partir de la recepción por el Consejo de la propuesta de la Comisión.
La mayoría cualificada de dichos miembros, a que se refiere el párrafo segundo, se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
Si, con arreglo al procedimiento establecido en el apartado 2, se decide poner fin a una excepción, el Consejo, por unanimidad de los Estados miembros cuya moneda es el euro y del Estado miembro de que se trate, a propuesta de la Comisión y previa consulta al Banco Central
Europeo, fijará irrevocablemente el tipo al que el euro sustituirá a la moneda del Estado miembro de que se trate, así como las restantes medidas necesarias para la introducción del euro como moneda única en el Estado miembro de que se trate.
Artículo 141
(antiguos artículos 123, apartado 3, y 117, apartado 2, cinco primeros guiones, TCE)
En caso de que haya Estados miembros acogidos a una excepción, y hasta tanto los haya, y sin perjuicio del apartado 1 del artículo 129, el Consejo General del Banco Central Europeo mencionado en el artículo 44 de los Estatutos del SEBC y del BCE se constituirá como tercer órgano decisorio del Banco Central Europeo.
Mientras haya Estados miembros acogidos a una excepción, el Banco Central Europeo, en lo que se refiere a esos Estados miembros:
— reforzará la cooperación entre los bancos centrales nacionales,
— reforzará la coordinación de las políticas monetarias de los Estados miembros con el fin de garantizar la estabilidad de precios,
— supervisará el funcionamiento del mecanismo de tipos de cambio,
— celebrará consultas sobre asuntos que sean competencia de los bancos centrales nacionales y que afecten a la estabilidad de las entidades y mercados financieros,
— ejercerá las antiguas funciones del Fondo Europeo de Cooperación Monetaria, que anteriormente había asumido el Instituto Monetario Europeo.
Artículo 142
(antiguo artículo 124, apartado 1, TCE)
Cada Estado miembro acogido a una excepción considerará su política de cambio como una cuestión de interés común.
Los Estados miembros tendrán en cuenta al hacerlo las experiencias adquiridas mediante la cooperación en el marco del mecanismo de tipos de cambio.
Artículo 143
(antiguo artículo 119 TCE)
En caso de dificultades o de amenaza grave de dificultades en la balanza de pagos de un Estado miembro acogido a una excepción, originadas por un desequilibrio global de dicha balanza o por el tipo de divisas de que disponga, que puedan, en particular, comprometer el funcionamiento del mercado interior o la realización de la política comercial común, la Comisión procederá sin demora a examinar la situación de dicho Estado, así como la acción que éste haya emprendido o pueda emprender con arreglo a lo dispuesto en los Tratados, recurriendo a todos los medios que estén a su alcance.
La Comisión indicará las medidas cuya adopción recomienda al Estado interesado.
Si la acción emprendida por un Estado miembro acogido a una excepción y las medidas sugeridas por la Comisión resultaren insuficientes para superar las dificultades surgidas o la amenaza de dificultades, la Comisión recomendará al Consejo, previa consulta al Comité Económico y Financiero, la concesión de una asistencia mutua y los métodos pertinentes.
La Comisión deberá informar regularmente al Consejo sobre la situación y su evolución.
El Consejo concederá dicha asistencia mutua y adoptará directivas o tomará decisiones para determinar las condiciones y modalidades de la misma.
La asistencia mutua podrá revestir, en particular, la forma de: a) una acción concertada ante otras organizaciones internacionales a las que puedan recurrir los Estados miembros acogidos a una excepción; b) medidas necesarias para evitar desviaciones del tráfico comercial, cuando el Estado miembro acogido a una excepción que esté en dificultades mantenga o restablezca restricciones cuantitativas respecto de terceros países; c) concesión de créditos limitados por parte de otros Estados miembros, cuando éstos den su consentimiento.
Si el Consejo no aprobare la asistencia mutua recomendada por la Comisión o si la asistencia mutua aprobada y las medidas adoptadas fueren insuficientes, la Comisión autorizará al Estado miembro acogido a una excepción que atraviese dificultades para que adopte medidas de salvaguardia en las condiciones y modalidades que ella determine.
El Consejo podrá revocar dicha autorización y modificar sus condiciones y modalidades.
Artículo 144
(antiguo artículo 120 TCE)
En caso de crisis súbita en la balanza de pagos y de no tomarse inmediatamente una decisión de acuerdo con lo establecido en el apartado 2 del artículo 143, el Estado miembro acogido a una excepción podrá adoptar, con carácter cautelar, las medidas de salvaguardia necesarias.
Dichas me­didas deberán producir la menor perturbación posible en el funcionamiento del mercado interior y no podrán tener mayor alcance del estrictamente indispensable para superar las dificultades que hayan surgido súbitamente.
La Comisión y los demás Estados miembros deberán ser informados de dichas medidas de salvaguardia, a más tardar, en el momento de su entrada en vigor.
La Comisión podrá recomendar al Consejo la concesión de una asistencia mutua con arreglo a lo previsto en el artículo 143.
Previa recomendación de la Comisión y previa consulta al Comité Económico y Financiero, el Consejo podrá decidir que el Estado miembro interesado modifique, suspenda o suprima las medidas de salvaguardia antes mencionadas.
EMPLEO
Artículo 145
(antiguo artículo 125 TCE)
Los Estados miembros y la Unión se esforzarán, de conformidad con el presente título, por desa­rrollar una estrategia coordinada para el empleo, en particular para potenciar una mano de obra cualificada, formada y adaptable y mercados laborales con capacidad de respuesta al cambio econó­mico, con vistas a lograr los objetivos definidos en el artículo 3 del Tratado de la Unión Europea.
Artículo 146
(antiguo artículo 126 TCE)
Los Estados miembros, mediante sus políticas de empleo, contribuirán al logro de los objetivos contemplados en el artículo 145, de forma compatible con las orientaciones generales de las políticas económicas de los Estados miembros y de la Unión adoptadas con arreglo al apartado 2 del artículo 121.
Teniendo en cuenta las prácticas nacionales relativas a las responsabilidades de los interlocu­tores sociales, los Estados miembros considerarán el fomento del empleo como un asunto de interés común y coordinarán sus actuaciones al respecto en el seno del Consejo, de conformidad con lo dispuesto en el artículo 148.
Artículo 147
(antiguo artículo 127 TCE)
La Unión contribuirá a un alto nivel de empleo mediante el fomento de la cooperación entre los Estados miembros, así como apoyando y, en caso necesario, complementando sus respectivas actuaciones.
Al hacerlo, se respetarán las competencias de los Estados miembros.
Al formular y aplicar las políticas y medidas de la Unión deberá tenerse en cuenta el objetivo de un alto nivel de empleo.
Artículo 148
(antiguo artículo 128 TCE)
El Consejo Europeo examinará anualmente la situación del empleo en la Unión y adoptará conclusiones al respecto, basándose en un informe conjunto anual elaborado por el Consejo y la Comisión.
Basándose en las conclusiones del Consejo Europeo, el Consejo, a propuesta de la Comisión, previa consulta al Parlamento Europeo, al Comité Económico y Social, al Comité de las Regiones y al Comité de Empleo previsto en el artículo 150, elaborará anualmente orientaciones que los Estados miembros tendrán en cuenta en sus respectivas políticas de empleo.
Dichas orientaciones serán compatibles con las orientaciones generales adoptadas con arreglo a lo dispuesto en el apartado 2 del artículo 121.
Cada Estado miembro facilitará al Consejo y a la Comisión un informe anual sobre las principales medidas adoptadas para aplicar su política de empleo, a la vista de las orientaciones referentes al empleo contempladas en el apartado 2.
El Consejo, basándose en los informes a que se refiere el apartado 3 y tras recibir las opiniones del Comité de Empleo, efectuará anualmente un examen de la aplicación de las políticas de empleo de los Estados miembros a la vista de las orientaciones referentes al empleo.
El Consejo, sobre la base de una recomendación de la Comisión, podrá formular recomendaciones a los Estados miembros, si lo considera pertinente a la vista de dicho examen.
Sobre la base del resultado de dicho examen, el Consejo y la Comisión prepararán un informe anual conjunto para el Consejo Europeo sobre la situación del empleo en la Unión y sobre la aplicación de las orientaciones para el empleo.
Artículo 149
(antiguo artículo 129 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, podrán adoptar medidas de fomento para alentar la cooperación entre los Estados miembros y apoyar la actuación de estos últimos en el ámbito del empleo, a través de iniciativas destinadas a desarrollar los intercambios de información y buenas prácticas, facilitar análisis comparativos y asesoramiento, así como promover planteamientos innovadores y evaluar experiencias, en particular recurriendo a proyectos piloto.
Estas medidas no incluirán armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 150
(antiguo artículo 130 TCE)
El Consejo, por mayoría simple, previa consulta al Parlamento Europeo, creará un Comité de Empleo de carácter consultivo para fomentar la coordinación entre los Estados miembros en materia de políticas de empleo y del mercado laboral.
Las tareas de dicho Comité serán las siguientes:
— supervisar la situación del empleo y las políticas en materia de empleo de los Estados miembros y de la Unión,
— elaborar, sin perjuicio de lo dispuesto en el artículo 240, dictámenes a petición del Consejo, de la Comisión o por propia iniciativa, y contribuir a la preparación de las medidas del Consejo a las que se refiere el artículo 148.
Para llevar a cabo su mandato, el Comité deberá consultar a los interlocutores sociales.
Cada uno de los Estados miembros y la Comisión designarán dos miembros del Comité.
Artículo 151
(antiguo artículo 136 TCE)
La Unión y los Estados miembros, teniendo presentes derechos sociales fundamentales como los que se indican en la Carta Social Europea, firmada en Turín el 18 de octubre de 1961, y en la Carta comunitaria de los derechos sociales fundamentales de los trabajadores, de 1989, tendrán como objetivo el fomento del empleo, la mejora de las condiciones de vida y de trabajo, a fin de conseguir su equiparación por la vía del progreso, una protección social adecuada, el diálogo social, el desa­rrollo de los recursos humanos para conseguir un nivel de empleo elevado y duradero y la lucha contra las exclusiones.
A tal fin, la Unión y los Estados miembros emprenderán acciones en las que se tenga en cuenta la diversidad de las prácticas nacionales, en particular en el ámbito de las relaciones contractuales, así como la necesidad de mantener la competitividad de la economía de la Unión.
Consideran que esta evolución resultará tanto del funcionamiento del mercado interior, que favore­cerá la armonización de los sistemas sociales, como de los procedimientos previstos en los Tratados y de la aproximación de las disposiciones legales, reglamentarias y administrativas.
Artículo 152
La Unión reconocerá y promoverá el papel de los interlocutores sociales en su ámbito, teniendo en cuenta la diversidad de los sistemas nacionales.
Facilitará el diálogo entre ellos, dentro del respeto de su autonomía.
La cumbre social tripartita para el crecimiento y el empleo contribuirá al diálogo social.
Artículo 153
(antiguo artículo 137 TCE)
Para la consecución de los objetivos del artículo 151, la Unión apoyará y completará la acción de los Estados miembros en los siguientes ámbitos: a) la mejora, en concreto, del entorno de trabajo, para proteger la salud y la seguridad de los trabajadores; b) las condiciones de trabajo; c) la seguridad social y la protección social de los trabajadores; d) la protección de los trabajadores en caso de rescisión del contrato laboral; e) la información y la consulta a los trabajadores;
A tal fin, el Parlamento Europeo y el Consejo: a) podrán adoptar medidas destinadas a fomentar la cooperación entre los Estados miembros me­diante iniciativas para mejorar los conocimientos, desarrollar el intercambio de información y de buenas prácticas, promover fórmulas innovadoras y evaluar experiencias, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros; b) podrán adoptar, en los ámbitos mencionados en las letras a) a i) del apartado 1, mediante directivas, las disposiciones mínimas que habrán de aplicarse progresivamente, teniendo en cuenta las condiciones y reglamentaciones técnicas existentes en cada uno de los Estados miembros.
Tales directivas evitarán establecer trabas de carácter administrativo, financiero y jurídico que obstacu­licen la creación y el desarrollo de pequeñas y medianas empresas.
El Parlamento Europeo y el Consejo decidirán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones.
En los ámbitos mencionados en las letras c), d), f) y g) del apartado 1, el Consejo decidirá con arreglo a un procedimiento legislativo especial, por unanimidad, previa consulta al Parlamento Europeo y a dichos Comités.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá decidir que el procedimiento legislativo ordinario sea aplicable a las letras d), f) y g) del apartado 1.
Todo Estado miembro podrá confiar a los interlocutores sociales, a petición conjunta de estos últimos, la aplicación de las directivas adoptadas en virtud del apartado 2, o, en su caso, la aplicación de una decisión del Consejo adoptada de conformidad con el artículo 155.
En tal caso se asegurará de que, a más tardar en la fecha en la que deba estar transpuesta o aplicada una directiva o una decisión, los interlocutores sociales hayan establecido, mediante acuerdo, las disposiciones necesarias; el Estado miembro interesado deberá tomar todas las disposiciones necesa­rias para poder garantizar, en todo momento, los resultados fijados por dicha directiva o dicha decisión.
Las disposiciones adoptadas en virtud del presente artículo:
— no afectarán a la facultad reconocida a los Estados miembros de definir los principios funda­mentales de su sistema de seguridad social, ni deberán afectar de modo sensible al equilibrio financiero de éste,
— no impedirán a los Estados miembros mantener o introducir medidas de protección más estrictas compatibles con los Tratados.
Las disposiciones del presente artículo no se aplicarán a las remuneraciones, al derecho de asociación y sindicación, al derecho de huelga ni al derecho de cierre patronal.
Artículo 154
(antiguo artículo 138 TCE)
La Comisión tendrá como cometido fomentar la consulta a los interlocutores sociales a nivel de la Unión y adoptar todas las disposiciones necesarias para facilitar su diálogo, velando por que ambas partes reciban un apoyo equilibrado.
A tal efecto, antes de presentar propuestas en el ámbito de la política social, la Comisión consultará a los interlocutores sociales sobre la posible orientación de una acción de la Unión.
Si, tras dicha consulta, la Comisión estimase conveniente una acción de la Unión, consultará a los interlocutores sociales sobre el contenido de la propuesta contemplada.
Los interlocutores sociales remitirán a la Comisión un dictamen o, en su caso, una recomendación.
Con ocasión de las consultas contempladas en los apartados 2 y 3, los interlocutores sociales podrán informar a la Comisión sobre su voluntad de iniciar el proceso previsto en el artículo 155.
La duración de dicho proceso no podrá exceder de nueve meses, salvo si los interlocutores sociales afectados decidieran prolongarlo de común acuerdo con la Comisión.
Artículo 155
(antiguo artículo 139 TCE)
El diálogo entre interlocutores sociales en el ámbito de la Unión podrá conducir, si éstos lo desean, al establecimiento de relaciones convencionales, acuerdos incluidos.
La aplicación de los acuerdos celebrados a nivel de la Unión se realizará, ya sea según los procedimientos y prácticas propios de los interlocutores sociales y de los Estados miembros, ya sea, en los ámbitos sujetos al artículo 153, y a petición conjunta de las partes firmantes, sobre la base de una decisión del Consejo adoptada a propuesta de la Comisión. Se informará al Parlamento Europeo.
El Consejo decidirá por unanimidad cuando el acuerdo en cuestión contenga una o más disposiciones relativas a alguno de los ámbitos para los que se requiera la unanimidad en virtud del apartado 2 del artículo 153.
Artículo 156
(antiguo artículo 140 TCE)
Con el fin de alcanzar los objetivos expuestos en el artículo 151, y sin perjuicio de las demás disposiciones de los Tratados, la Comisión fomentará la colaboración entre los Estados miembros y facilitará la coordinación de sus acciones en los ámbitos de la política social tratados en el presente capítulo, particularmente en las materias relacionadas con:
— el empleo,
— el derecho del trabajo y las condiciones de trabajo,
— la formación y perfeccionamiento profesionales,
— la seguridad social,
— la protección contra los accidentes de trabajo y las enfermedades profesionales,
— el derecho de sindicación y las negociaciones colectivas entre empresarios y trabajadores.
A tal fin, la Comisión actuará en estrecho contacto con los Estados miembros, mediante estudios, dictámenes y la organización de consultas, tanto para los problemas que se planteen a nivel nacional como para aquellos que interesen a las organizaciones internacionales, en particular mediante ini­ciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
Antes de emitir los dictámenes previstos en el presente artículo, la Comisión consultará al Comité Económico y Social.
Artículo 157
(antiguo artículo 141 TCE)
Cada Estado miembro garantizará la aplicación del principio de igualdad de retribución entre trabajadores y trabajadoras para un mismo trabajo o para un trabajo de igual valor.
Se entiende por retribución, a tenor del presente artículo, el salario o sueldo normal de base o mínimo, y cualesquiera otras gratificaciones satisfechas, directa o indirectamente, en dinero o en especie, por el empresario al trabajador en razón de la relación de trabajo.
La igualdad de retribución, sin discriminación por razón de sexo, significa: a) que la retribución establecida para un mismo trabajo remunerado por unidad de obra realizada se fija sobre la base de una misma unidad de medida;
30.3.2010 b) que la retribución establecida para un trabajo remunerado por unidad de tiempo es igual para un mismo puesto de trabajo.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán medidas para garantizar la aplicación del principio de igualdad de oportunidades e igualdad de trato para hombres y mujeres en asuntos de empleo y ocupación, incluido el principio de igualdad de retribución para un mismo trabajo o para un trabajo de igual valor.
Con objeto de garantizar en la práctica la plena igualdad entre hombres y mujeres en la vida laboral, el principio de igualdad de trato no impedirá a ningún Estado miembro mantener o adoptar medidas que ofrezcan ventajas concretas destinadas a facilitar al sexo menos representado el ejercicio de actividades profesionales o a evitar o compensar desventajas en sus carreras profesionales.
Artículo 158
(antiguo artículo 142 TCE)
Los Estados miembros procurarán mantener la equivalencia existente entre los regímenes de vaca­ciones retribuidas.
Artículo 159
(antiguo artículo 143 TCE)
La Comisión elaborará un informe anual sobre la evolución en la consecución de los objetivos del artículo 151, que incluirá la situación demográfica en la Unión.
La Comisión remitirá dicho informe al Parlamento Europeo, al Consejo y al Comité Económico y Social.
Artículo 160
(antiguo artículo 144 TCE)
El Consejo, por mayoría simple, previa consulta al Parlamento Europeo, creará un Comité de Protección Social, de carácter consultivo, para fomentar la cooperación en materia de protección social entre los Estados miembros y con la Comisión.
El Comité tendrá por misión:
— supervisar la situación social y la evolución de las políticas de protección social de los Estados miembros y de la Unión,
— facilitar el intercambio de información, experiencias y buenas prácticas entre los Estados miem­bros y con la Comisión,
— sin perjuicio de lo dispuesto en el artículo 240, elaborar informes, emitir dictámenes o emprender otras actividades en los ámbitos que sean de su competencia, ya sea a petición del Consejo o de la Comisión, ya por propia iniciativa.
Para llevar a cabo su mandato, el Comité entablará los contactos adecuados con los interlocutores sociales.
Cada uno de los Estados miembros y la Comisión designarán dos miembros del Comité.
Artículo 161
(antiguo artículo 145 TCE)
La Comisión dedicará un capítulo especial de su informe anual al Parlamento Europeo a la evolución de la situación social en la Unión.
El Parlamento Europeo podrá invitar a la Comisión a elaborar informes sobre problemas particulares relativos a la situación social.
EL FONDO SOCIAL EUROPEO
Artículo 162
(antiguo artículo 146 TCE)
Para mejorar las posibilidades de empleo de los trabajadores en el mercado interior y contribuir así a la elevación del nivel de vida, se crea, en el marco de las disposiciones siguientes, un Fondo Social Europeo destinado a fomentar, dentro de la Unión, las oportunidades de empleo y la movilidad geográfica y profesional de los trabajadores, así como a facilitar su adaptación a las transformaciones industriales y a los cambios de los sistemas de producción, especialmente mediante la formación y la reconversión profesionales.
Artículo 163
(antiguo artículo 147 TCE)
La administración del Fondo corresponderá a la Comisión.
En dicha tarea, la Comisión estará asistida por un Comité, presidido por un miembro de la Comisión y compuesto por representantes de los Gobiernos, de las organizaciones sindicales de trabajadores y de las asociaciones empresariales.
Artículo 164
(antiguo artículo 148 TCE)
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, los reglamentos de aplicación relativos al Fondo Social Europeo.
Artículo 165
(antiguo artículo 149 TCE)
La Unión contribuirá al desarrollo de una educación de calidad fomentando la cooperación entre los Estados miembros y, si fuere necesario, apoyando y completando la acción de éstos en el pleno respeto de sus responsabilidades en cuanto a los contenidos de la enseñanza y a la organi­zación del sistema educativo, así como de su diversidad cultural y lingüística.
La Unión contribuirá a fomentar los aspectos europeos del deporte, teniendo en cuenta sus carac­terísticas específicas, sus estructuras basadas en el voluntariado y su función social y educativa.
La acción de la Unión se encaminará a:
— desarrollar la dimensión europea en la enseñanza, especialmente a través del aprendizaje y de la difusión de las lenguas de los Estados miembros,
— favorecer la movilidad de estudiantes y profesores, fomentando en particular el reconocimiento académico de los títulos y de los períodos de estudios,
— promover la cooperación entre los centros docentes,
— incrementar el intercambio de información y de experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros,
— favorecer el incremento de los intercambios de jóvenes y de animadores socioeducativos, y fomentar la participación de los jóvenes en la vida democrática de Europa,
— fomentar el desarrollo de la educación a distancia,
— desarrollar la dimensión europea del deporte, promoviendo la equidad y la apertura en las competiciones deportivas y la cooperación entre los organismos responsables del deporte, y protegiendo la integridad física y moral de los deportistas, especialmente la de los más jóvenes.
La Unión y los Estados miembros favorecerán la cooperación con terceros países y con las organizaciones internacionales competentes en materia de educación y de deporte y, en particular, con el Consejo de Europa.
Para contribuir a la realización de los objetivos contemplados en el presente artículo:
— el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptarán medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros,
— el Consejo adoptará, a propuesta de la Comisión, recomendaciones.
Artículo 166
(antiguo artículo 150 TCE)
La Unión desarrollará una política de formación profesional que refuerce y complete las acciones de los Estados miembros, respetando plenamente la responsabilidad de los mismos en lo relativo al contenido y a la organización de dicha formación.
La acción de la Unión se encaminará a:
— facilitar la adaptación a las transformaciones industriales, especialmente mediante la formación y la reconversión profesionales,
— mejorar la formación profesional inicial y permanente, para facilitar la inserción y la reinserción profesional en el mercado laboral,
— facilitar el acceso a la formación profesional y favorecer la movilidad de los educadores y de las personas en formación, especialmente de los jóvenes,
— incrementar el intercambio de información y de experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros.
La Unión y los Estados miembros favorecerán la cooperación con terceros países y con las organizaciones internacionales competentes en materia de formación profesional.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptarán medidas para contribuir a la realización de los objetivos establecidos en el presente artículo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros, y el Consejo adoptará, a propuesta de la Comisión, recomendaciones.
Artículo 167
(antiguo artículo 151 TCE)
La Unión contribuirá al florecimiento de las culturas de los Estados miembros, dentro del respeto de su diversidad nacional y regional, poniendo de relieve al mismo tiempo el patrimonio cultural común.
La acción de la Unión favorecerá la cooperación entre Estados miembros y, si fuere necesario, apoyará y completará la acción de éstos en los siguientes ámbitos:
— la mejora del conocimiento y la difusión de la cultura y la historia de los pueblos europeos,
— los intercambios culturales no comerciales,
— la creación artística y literaria, incluido el sector audiovisual.
La Unión y los Estados miembros fomentarán la cooperación con los terceros países y con las organizaciones internacionales competentes en el ámbito de la cultura, especialmente con el Consejo de Europa.
La Unión tendrá en cuenta los aspectos culturales en su actuación en virtud de otras disposi­ciones del presente Tratado, en particular a fin de respetar y fomentar la diversidad de sus culturas.
Para contribuir a la consecución de los objetivos del presente artículo:
— el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité de las Regiones, adoptarán medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros,
— el Consejo adoptará, a propuesta de la Comisión, recomendaciones.
SALUD PÚBLICA
Artículo 168
(antiguo artículo 152 TCE)
Al definirse y ejecutarse todas las políticas y acciones de la Unión se garantizará un alto nivel de protección de la salud humana.
La acción de la Unión, que complementará las políticas nacionales, se encaminará a mejorar la salud pública, prevenir las enfermedades humanas y evitar las fuentes de peligro para la salud física y psíquica.
Dicha acción abarcará la lucha contra las enfermedades más graves y ampliamente difun­didas, apoyando la investigación de su etiología, de su transmisión y de su prevención, así como la información y la educación sanitarias, y la vigilancia de las amenazas transfronterizas graves para la salud, la alerta en caso de tales amenazas y la lucha contra ellas.
La Unión complementará la acción de los Estados miembros dirigida a reducir los daños a la salud producidos por las drogas, incluidas la información y la prevención.
La Unión fomentará la cooperación entre los Estados miembros en los ámbitos contemplados en el presente artículo y, en caso necesario, prestará apoyo a su acción.
Fomentará, en particular, la cooperación entre los Estados miembros destinada a mejorar la complementariedad de sus servicios de salud en las regiones fronterizas.
Los Estados miembros, en colaboración con la Comisión, coordinarán entre sí sus políticas y programas respectivos en los ámbitos a que se refiere el apartado 1.
La Comisión, en estrecho contacto con los Estados miembros, podrá adoptar cualquier iniciativa útil para fomentar dicha coordinación, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evalua­ción periódicos.
Se informará cumplidamente al Parlamento Europeo.
La Unión y los Estados miembros favorecerán la cooperación con terceros países y las orga­nizaciones internacionales competentes en materia de salud pública.
No obstante lo dispuesto en el apartado 5 del artículo 2 y en la letra a) del artículo 6, y de conformidad con la letra k) del apartado 2 del artículo 4, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, contribuirán a la consecución de los objetivos del presente artículo adop­tando, para hacer frente a los problemas comunes de seguridad: a) medidas que establezcan altos niveles de calidad y seguridad de los órganos y sustancias de origen humano, así como de la sangre y derivados de la sangre; estas medidas no impedirán a ningún Estado miembro mantener o introducir medidas de protección más estrictas; b) medidas en los ámbitos veterinario y fitosanitario que tengan como objetivo directo la protección de la salud pública; c) medidas que establezcan normas elevadas de calidad y seguridad de los medicamentos y produc­tos sanitarios.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, podrán adoptar también medidas de fomento destinadas a proteger y mejorar la salud humana y, en particular, a luchar contra las pandemias transfronterizas, medidas relativas a la vigilancia de las amenazas transfronte­rizas graves para la salud, a la alerta en caso de tales amenazas y a la lucha contra las mismas, así como medidas que tengan directamente como objetivo la protección de la salud pública en lo que se refiere al tabaco y al consumo excesivo de alcohol, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El Consejo, a propuesta de la Comisión, podrá también adoptar recomendaciones para los fines establecidos en el presente artículo.
La acción de la Unión en el ámbito de la salud pública respetará las responsabilidades de los Estados miembros por lo que respecta a la definición de su política de salud, así como a la organización y prestación de servicios sanitarios y atención médica.
Las responsabilidades de los
Estados miembros incluyen la gestión de los servicios de salud y de atención médica, así como la asignación de los recursos que se destinan a dichos servicios.
Las medidas contempladas en la letra a) del apartado 4 se entenderán sin perjuicio de las disposiciones nacionales en materia de donaciones o uso médico de órganos y sangre.
PROTECCIÓN DE LOS CONSUMIDORES
Artículo 169
(antiguo artículo 153 TCE)
Para promover los intereses de los consumidores y garantizarles un alto nivel de protección, la Unión contribuirá a proteger la salud, la seguridad y los intereses económicos de los consumidores, así como a promover su derecho a la información, a la educación y a organizarse para salvaguardar sus intereses.
La Unión contribuirá a que se alcancen los objetivos a que se refiere el apartado 1 mediante: a) medidas que adopte en virtud del artículo 114 en el marco de la realización del mercado interior; b) medidas que apoyen, complementen y supervisen la política llevada a cabo por los Estados miembros.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán las medidas mencionadas en la letra b) del apartado 2.
Las medidas que se adopten en virtud del apartado 3 no obstarán para que cada uno de los Estados miembros mantenga y adopte medidas de mayor protección.
Dichas medidas deberán ser compatibles con los Tratados.
Se notificarán a la Comisión.
Artículo 170
(antiguo artículo 154 TCE)
A fin de contribuir a la realización de los objetivos contemplados en los artículos 26 y 174 y de permitir que los ciudadanos de la Unión, los operadores económicos y los entes regionales y locales participen plenamente de los beneficios resultantes de la creación de un espacio sin fronteras interiores, la Unión contribuirá al establecimiento y al desarrollo de redes transeuropeas en los sectores de las infraestructuras de transportes, de las telecomunicaciones y de la energía.
En el contexto de un sistema de mercados abiertos y competitivos, la acción de la Unión tendrá por objetivo favorecer la interconexión e interoperabilidad de las redes nacionales, así como el acceso a dichas redes.
Tendrá en cuenta, en particular, la necesidad de establecer enlaces entre las regiones insulares, sin litoral y periféricas y las regiones centrales de la Unión.
Artículo 171
(antiguo artículo 151 TCE)
A fin de alcanzar los objetivos mencionados en el artículo 170, la Unión:
— elaborará un conjunto de orientaciones relativas a los objetivos, prioridades y grandes líneas de las acciones previstas en el ámbito de las redes transeuropeas; estas orientaciones identificarán proyectos de interés común,
— realizará las acciones que puedan resultar necesarias para garantizar la interoperabilidad de las redes, especialmente en el ámbito de la armonización de las normas técnicas,
— podrá apoyar proyectos de interés común apoyados por Estados miembros y determinados de acuerdo con las orientaciones mencionadas en el primer guión, especialmente mediante estudios de viabilidad, de garantías de crédito o de bonificaciones de interés; la Unión podrá aportar también una contribución financiera por medio del Fondo de Cohesión creado conforme a lo dispuesto en el artículo 177 a proyectos específicos en los Estados miembros en el ámbito de las infraestructuras del transporte.
La acción de la Unión tendrá en cuenta la viabilidad económica potencial de los proyectos.
Los Estados miembros coordinarán entre sí, en colaboración con la Comisión, las políticas que apliquen a escala nacional y que puedan tener una influencia significativa en la realización de los objetivos previstos en el artículo 170.
La Comisión, en estrecha colaboración con los Estados miembros, podrá tomar cualquier iniciativa útil para fomentar dicha coordinación.
La Unión podrá decidir cooperar con terceros países para el fomento de proyectos de interés común y para garantizar la interoperabilidad de las redes.
Artículo 172
(antiguo artículo 156 TCE)
El Parlamento Europeo y el Consejo, previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptarán con arreglo al procedimiento legislativo ordinario las orientaciones y las restan­tes medidas previstas en el apartado 1 del artículo 171.
Las orientaciones y proyectos de interés común relativos al territorio de un Estado miembro reque­rirán la aprobación del Estado miembro de que se trate.
Artículo 173
(antiguo artículo 157 TCE)
La Unión y los Estados miembros asegurarán la existencia de las condiciones necesarias para la competitividad de la industria de la Unión.
A tal fin, dentro de un sistema de mercados abiertos y competitivos, su acción estará encaminada a:
— acelerar la adaptación de la industria a los cambios estructurales,
— fomentar un entorno favorable a la iniciativa y al desarrollo de las empresas en el conjunto de la Unión, y, en particular, de las pequeñas y medianas empresas,
— favorecer un mejor aprovechamiento del potencial industrial de las políticas de innovación, de investigación y de desarrollo tecnológico.
Los Estados miembros se consultarán mutuamente en colaboración con la Comisión y, siempre que sea necesario, coordinarán sus acciones.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar dicha coordinación, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
La Unión contribuirá a alcanzar los objetivos estipulados en el apartado 1 mediante las políticas y actividades que lleva a cabo en virtud de otras disposiciones del presente Tratado.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, podrán tomar medidas específicas destinadas a apoyar las acciones que se lleven a cabo en los Estados miembros a fin de realizar los objetivos contemplados en el apartado 1, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miem­bros.
Este título no constituirá una base para el establecimiento por parte de la Unión de medidas que puedan falsear la competencia o incluyan disposiciones fiscales o relativas a los derechos e intereses de los trabajadores asalariados.
Artículo 174
(antiguo artículo 158 TCE)
A fin de promover un desarrollo armonioso del conjunto de la Unión, ésta desarrollará y proseguirá su acción encaminada a reforzar su cohesión económica, social y territorial.
La Unión se propondrá, en particular, reducir las diferencias entre los niveles de desarrollo de las diversas regiones y el retraso de las regiones menos favorecidas.
Entre las regiones afectadas se prestará especial atención a las zonas rurales, a las zonas afectadas por una transición industrial y a las regiones que padecen desventajas naturales o demográficas graves y permanentes como, por ejemplo, las regiones más septentrionales con una escasa densidad de población y las regiones insulares, transfronterizas y de montaña.
Artículo 175
(antiguo artículo 159 TCE)
Los Estados miembros conducirán su política económica y la coordinarán con miras a alcanzar también los objetivos enunciados en el artículo 174.
Al formular y desarrollar las políticas y acciones de la Unión y al desarrollar el mercado interior, se tendrán en cuenta los objetivos enunciados en el artículo 174, participando en su consecución.
La Unión apoyará asimismo dicha consecución a través de la actuación que realiza mediante los fondos con finalidad estructural (Fondo Europeo de Orien­tación y de Garantía Agrícola, sección «Orientación»; Fondo Social Europeo; Fondo Europeo de Desarrollo Regional), el Banco Europeo de Inversiones y los otros instrumentos financieros existentes.
Cada tres años, la Comisión presentará un informe al Parlamento Europeo, al Consejo, al Comité Económico y Social y al Comité de las Regiones sobre los avances realizados en la consecución de la cohesión económica, social y territorial y sobre la forma en que los distintos medios establecidos en el presente artículo hayan contribuido a ellos.
En caso necesario, dicho informe deberá ir acompa­ñado de propuestas adecuadas.
Si se manifestare la necesidad de acciones específicas al margen de los fondos y sin perjuicio de las medidas decididas en el marco de las demás políticas de la Unión, el Parlamento Europeo y el Consejo podrán adoptar dichas acciones con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones.
Artículo 176
(antiguo artículo 160 TCE)
El Fondo Europeo de Desarrollo Regional estará destinado a contribuir a la corrección de los principales desequilibrios regionales dentro de la Unión mediante una participación en el desarrollo y en el ajuste estructural de las regiones menos desarrolladas y en la reconversión de las regiones industriales en declive.
Artículo 177
(antiguo artículo 161 TCE)
Sin perjuicio de lo establecido en el artículo 178, el Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, y tras consultar al Comité Económico y Social y al Comité de las Regiones, determinarán las funciones, los objetivos prioritarios y la organización de los fondos con finalidad estructural, lo que podrá suponer la agrupación de los fondos.
Mediante el mismo procedimiento, se determinarán asimismo las normas generales aplicables a los fondos, así como las disposiciones necesarias para garantizar su eficacia y la coordinación de los fondos entre sí y con los demás instrumentos financieros existentes.
Un Fondo de Cohesión, creado con arreglo al mismo procedimiento, proporcionará una contribución financiera a proyectos en los sectores del medio ambiente y de las redes transeuropeas en materia de infraestructuras del transporte.
Artículo 178
(antiguo artículo 162 TCE)
Los reglamentos de aplicación relativos al Fondo Europeo de Desarrollo Regional serán tomados por el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones.
En cuanto al Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación», y al Fondo Social Europeo, seguirán siendo aplicables, respectivamente, las disposiciones de los artículos 43 y 164.
INVESTIGACIÓN Y DESARROLLO TECNOLÓGICO Y ESPACIO
Artículo 179
(antiguo artículo 163 TCE)
La Unión tendrá por objetivo fortalecer sus bases científicas y tecnológicas, mediante la realización de un espacio europeo de investigación en el que los investigadores, los conocimientos científicos y las tecnologías circulen libremente, y favorecer el desarrollo de su competitividad, incluida la de su industria, así como fomentar las acciones de investigación que se consideren necesarias en virtud de los demás capítulos de los Tratados.
A tal fin, la Unión estimulará en todo su territorio a las empresas, incluidas las pequeñas y medianas, a los centros de investigación y a las universidades en sus esfuerzos de investigación y de desarrollo tecnológico de alta calidad; apoyará sus esfuerzos de cooperación con el fin, especialmente, de permitir que los investigadores cooperen libremente por encima de las fronteras y que las empresas aprovechen las posibilidades del mercado interior, en particular por medio de la apertura de la contratación pública nacional, la definición de normas comunes y la supresión de los obs­táculos jurídicos y fiscales que se opongan a dicha cooperación.
Todas las acciones de la Unión que se realicen en virtud de los Tratados, incluidas las acciones de demostración, en el ámbito de la investigación y del desarrollo tecnológico se decidirán y se ejecutarán de conformidad con lo dispuesto en el presente título.
Artículo 180
(antiguo artículo 164 TCE)
Para la consecución de los mencionados objetivos, la Unión realizará las siguientes acciones, que, a su vez, completarán las acciones emprendidas en los Estados miembros: a) ejecución de programas de investigación, de desarrollo tecnológico y de demostración, promo­viendo la cooperación con las empresas, los centros de investigación y las universidades, y de estas entidades entre sí; b) promoción de la cooperación en materia de investigación, de desarrollo tecnológico y de demos­tración de la Unión con los terceros países y las organizaciones internacionales; c) difusión y explotación de los resultados de las actividades en materia de investigación, de desa­rrollo tecnológico y de demostración de la Unión; d) estímulo a la formación y a la movilidad de los investigadores de la Unión.
Artículo 181
(antiguo artículo 165 TCE)
La Unión y sus Estados miembros coordinarán su acción en materia de investigación y de desarrollo tecnológico, con el fin de garantizar la coherencia recíproca de las políticas nacionales y de la política de la Unión.
La Comisión, en estrecha colaboración con los Estados miembros, podrá adoptar cualquier iniciativa apropiada para promover la coordinación prevista en el apartado 1, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumpli­damente al Parlamento Europeo.
Artículo 182
(antiguo artículo 166 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, establecerán un programa marco plurianual que incluirá el conjunto de las acciones de la Unión.
— fijará los objetivos científicos y tecnológicos que deban alcanzarse mediante las acciones contem­pladas en el artículo 180 y las prioridades correspondientes,
— indicará las grandes líneas de dichas acciones,
— fijará el importe global máximo y la participación financiera de la Unión en el programa marco, así como la proporción representada por cada una de las acciones previstas.
El programa marco se adaptará o completará en función de la evolución de las situaciones.
El programa marco se ejecutará mediante programas específicos desarrollados dentro de cada una de las acciones.
Cada programa específico precisará las modalidades de su realización, fijará su duración y preverá los medios que se estimen necesarios.
La suma de los importes que se estimen necesarios fijados para los programas específicos no podrá superar el importe global máximo fijado para el programa marco y para cada acción.
Los programas específicos serán adoptados por el Consejo, con arreglo a un procedimiento legislativo especial y previa consulta al Parlamento Europeo y al Comité Económico y Social.
Como complemento de las acciones previstas en el programa marco plurianual, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, las medidas necesarias para la realización del espacio europeo de investigación.
Artículo 183
(antiguo artículo 167 TCE)
Para la ejecución del programa marco plurianual, la Unión:
— fijará las normas para la participación de las empresas, los centros de investigación y las univer­sidades,
— fijará las normas aplicables a la difusión de los resultados de la investigación.
Artículo 184
(antiguo artículo 168 TCE)
Al ejecutarse el programa marco plurianual, podrán aprobarse programas complementarios en los que solamente participen aquellos Estados miembros que aseguren su financiación, sin perjuicio de una posible participación de la Unión.
La Unión establecerá las normas aplicables a los programas complementarios, especialmente en materia de difusión de los conocimientos y de acceso de otros Estados miembros.
Artículo 185
(antiguo artículo 169 TCE)
En la ejecución del programa marco plurianual, la Unión podrá prever, de acuerdo con los Estados miembros interesados, una participación en programas de investigación y desarrollo emprendidos por varios Estados miembros, incluida la participación en las estructuras creadas para la ejecución de dichos programas.
Artículo 186
(antiguo artículo 170 TCE)
En la ejecución del programa marco plurianual, la Unión podrá prever una cooperación en materia de investigación, de desarrollo tecnológico y de demostración de la Unión con terceros países o con organizaciones internacionales.
Las modalidades de esta cooperación podrán ser objeto de acuerdos entre la Unión y las terceras partes interesadas.
Artículo 187
(antiguo artículo 171 TCE)
La Unión podrá crear empresas comunes o cualquier otra estructura que se considere necesaria para la correcta ejecución de los programas de investigación, de desarrollo tecnológico y de demostración de la Unión.
Artículo 188
(antiguo artículo 172 TCE)
El Consejo adoptará, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, las disposiciones previstas en el artículo 187.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán las disposiciones contempladas en los artículos 183, 184 y 185.
La aprobación de los programas complementarios requerirá el acuerdo de los Estados miembros interesados.
Artículo 189
A fin de favorecer el progreso científico y técnico, la competitividad industrial y la aplicación de sus políticas, la Unión elaborará una política espacial europea.
Para ello podrá fomentar iniciativas comunes, apoyar la investigación y el desarrollo tecnológico y coordinar los esfuerzos necesarios para la exploración y utilización del espacio.
Para contribuir a la consecución de los objetivos mencionados en el apartado 1, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias, que podrán tener la forma de un programa espacial europeo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
La Unión establecerá las relaciones que sean apropiadas con la Agencia Espacial Europea.
El presente artículo se entenderá sin perjuicio de las demás disposiciones del presente título.
Artículo 190
(antiguo artículo 173 TCE)
Al principio de cada año, la Comisión presentará un informe al Parlamento Europeo y al Consejo.
Dicho informe versará en particular sobre las actividades realizadas en materia de investigación y desarrollo tecnológico y de difusión de los resultados durante el año precedente, así como sobre el programa de trabajo del año en curso.
Artículo 191
(antiguo artículo 174 TCE)
La política de la Unión en el ámbito del medio ambiente contribuirá a alcanzar los siguientes objetivos:
— la conservación, la protección y la mejora de la calidad del medio ambiente,
— la protección de la salud de las personas,
— la utilización prudente y racional de los recursos naturales,
— el fomento de medidas a escala internacional destinadas a hacer frente a los problemas regionales o mundiales del medio ambiente. y en particular a luchar contra el cambio climático.
La política de la Unión en el ámbito del medio ambiente tendrá como objetivo alcanzar un nivel de protección elevado, teniendo presente la diversidad de situaciones existentes en las distintas regiones de la Unión.
Se basará en los principios de cautela y de acción preventiva, en el principio de corrección de los atentados al medio ambiente, preferentemente en la fuente misma, y en el principio de quien contamina paga.
En este contexto, las medidas de armonización necesarias para responder a exigencias de la protec­ción del medio ambiente incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por motivos medioambientales no económicos, medidas provi­sionales sometidas a un procedimiento de control de la Unión.
En la elaboración de su política en el área del medio ambiente, la Unión tendrá en cuenta:
— los datos científicos y técnicos disponibles,
— las condiciones del medio ambiente en las diversas regiones de la Unión,
— las ventajas y las cargas que puedan resultar de la acción o de la falta de acción,
— el desarrollo económico y social de la Unión en su conjunto y el desarrollo equilibrado de sus regiones.
En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
Las modalidades de la coo­peración de la Unión podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas.
El párrafo precedente se entenderá sin perjuicio de la competencia de los Estados miembros para negociar en las instituciones internacionales y para concluir acuerdos internacionales.
Artículo 192
(antiguo artículo 175 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, decidirán las acciones que deba emprender la Unión para la realización de los objetivos fijados en el artículo 191.
No obstante el procedimiento de toma de decisiones contemplado en el apartado 1, y sin perjuicio del artículo 114, el Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, adoptará: a) disposiciones esencialmente de carácter fiscal; b) las medidas que afecten a:
— la gestión cuantitativa de los recursos hídricos o que afecten directa o indirectamente a la disponibilidad de dichos recursos;
— la utilización del suelo, con excepción de la gestión de los residuos; c) las medidas que afecten de forma significativa a la elección por un Estado miembro entre diferentes fuentes de energía y a la estructura general de su abastecimiento energético.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, podrá disponer que el procedimiento legislativo ordinario sea aplicable a los ámbitos mencionados en el párrafo primero.
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordi­nario y previa consulta al Comité Económico y Social y al Comité de las Regiones, programas de acción de carácter general que fijen los objetivos prioritarios que hayan de alcanzarse.
Las medidas necesarias para la ejecución de dichos programas se adoptarán de conformidad con las condiciones contempladas en el apartado 1 o en el apartado 2, según proceda.
Sin perjuicio de determinadas medidas adoptadas por la Unión, los Estados miembros tendrán a su cargo la financiación y la ejecución de la política en materia de medio ambiente.
Sin perjuicio del principio de quien contamina paga, cuando una medida adoptada con arreglo a lo dispuesto en el apartado 1 implique costes que se consideren desproporcionados para las autoridades públicas de un Estado miembro, dicha medida establecerá las disposiciones adecuadas en forma de:
— excepciones de carácter temporal,
— apoyo financiero con cargo al Fondo de Cohesión creado de conformidad con lo dispuesto en el artículo 177, o ambas posibilidades.
Artículo 193
(antiguo artículo 176 TCE)
Las medidas de protección adoptadas en virtud del artículo 192 no serán obstáculo para el mante­nimiento y la adopción, por parte de cada Estado miembro, de medidas de mayor protección.
Dichas medidas deberán ser compatibles con los Tratados y se notificarán a la Comisión.
ENERGÍA
Artículo 194
En el marco del establecimiento o del funcionamiento del mercado interior y atendiendo a la necesidad de preservar y mejorar el medio ambiente, la política energética de la Unión tendrá por objetivo, con un espíritu de solidaridad entre los Estados miembros: a) garantizar el funcionamiento del mercado de la energía; b) garantizar la seguridad del abastecimiento energético en la Unión; c) fomentar la eficiencia energética y el ahorro energético así como el desarrollo de energías nuevas y renovables; y d) fomentar la interconexión de las redes energéticas.
Sin perjuicio de la aplicación de otras disposiciones de los Tratados, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias para alcanzar los objetivos mencionados en el apartado 1.
Dichas medidas se adoptarán previa consulta al Comité Económico y Social y al Comité de las Regiones.
No afectarán al derecho de un Estado miembro a determinar las condiciones de explotación de sus recursos energéticos, sus posibilidades de elegir entre distintas fuentes de energía y la estructura general de su abastecimiento energético, sin perjuicio de la letra c) del apartado 2 del artículo 192.
No obstante lo dispuesto en el apartado 2, el Consejo, con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo, establecerá las medidas mencionadas en ese apartado cuando sean esencialmente de carácter fiscal.
Artículo 195
La Unión complementará la acción de los Estados miembros en el sector turístico, en particular promoviendo la competitividad de las empresas de la Unión en este sector.
Con este fin, la Unión tendrá por objetivo: a) fomentar la creación de un entorno favorable al desarrollo de las empresas en este sector; b) propiciar la cooperación entre Estados miembros, en particular mediante el intercambio de buenas prácticas.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, esta­blecerán las medidas específicas destinadas a complementar las acciones llevadas a cabo en los Estados miembros para conseguir los objetivos mencionados en el presente artículo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
PROTECCIÓN CIVIL
Artículo 196
La Unión fomentará la cooperación entre los Estados miembros con el fin de mejorar la eficacia de los sistemas de prevención de las catástrofes naturales o de origen humano y de protección frente a ellas.
La acción de la Unión tendrá por objetivo: a) apoyar y complementar la acción de los Estados miembros a escala nacional, regional y local por lo que respecta a la prevención de riesgos, la preparación de las personas encargadas de la protección civil en los Estados miembros y la intervención en caso de catástrofes naturales o de origen humano dentro de la Unión; b) fomentar una cooperación operativa rápida y eficaz dentro de la Unión entre los servicios de protección civil nacionales; c) favorecer la coherencia de las acciones emprendidas a escala internacional en materia de protec­ción civil.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, esta­blecerán las medidas necesarias para contribuir a la consecución de los objetivos contemplados en el apartado 1, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 197
La aplicación efectiva del Derecho de la Unión por los Estados miembros, que es esencial para el buen funcionamiento de la Unión, se considerará asunto de interés común.
La Unión podrá respaldar los esfuerzos de los Estados miembros por mejorar su capacidad administrativa para aplicar el Derecho de la Unión.
Esta acción podrá consistir especialmente en facilitar el intercambio de información y funcionarios, así como en apoyar programas de formación.
Ningún Estado miembro estará obligado a valerse de tal apoyo.
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, establecerán las medidas necesarias a este fin, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El presente artículo se entenderá sin perjuicio de la obligación de los Estados miembros de aplicar el Derecho de la Unión, ni de las prerrogativas y deberes de la Comisión.
Se entenderá también sin perjuicio de las demás disposiciones de los Tratados que prevén una cooperación administrativa entre los Estados miembros y entre éstos y la Unión.
ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
Artículo 198
(antiguo artículo 182 TCE)
Los Estados miembros convienen en asociar a la Unión los países y territorios no europeos que mantienen relaciones especiales con Dinamarca, Francia, Países Bajos y Reino Unido.
Dichos países y territorios, que en lo sucesivo se denominarán «países y territorios», se enumeran en la lista que constituye el anexo II.
El fin de la asociación será la promoción del desarrollo económico y social de los países y territorios, así como el establecimiento de estrechas relaciones económicas entre éstos y la Unión en su conjunto.
De conformidad con los principios enunciados en el preámbulo del presente Tratado, la asociación deberá, en primer lugar, contribuir a favorecer los intereses de los habitantes de dichos países y territorios y su prosperidad, de modo que puedan alcanzar el desarrollo económico, social y cultural al que aspiran.
Artículo 199
(antiguo artículo 183 TCE)
La asociación perseguirá los siguientes objetivos:
1) Los Estados miembros aplicarán a sus intercambios comerciales con los países y territorios el régimen que se otorguen entre sí en virtud de los Tratados.
2) Cada país o territorio aplicará a sus intercambios comerciales con los Estados miembros y con los demás países y territorios el régimen que aplique al Estado europeo con el que mantenga relaciones especiales.
3) Los Estados miembros contribuirán a las inversiones que requiera el desarrollo progresivo de estos países y territorios.
4) Para las inversiones financiadas por la Unión, la participación en las convocatorias para la adjudicación de obras, servicios y suministros quedará abierta, en igualdad de condiciones, a todas las personas físicas y jurídicas que tengan la nacionalidad de los Estados miembros o de los países y territorios.
5) En las relaciones entre los Estados miembros y los países y territorios, el derecho de estableci­miento de los nacionales y sociedades se regulará de conformidad con las disposiciones y normas de procedimiento previstas en el capítulo relativo al derecho de establecimiento y sobre una base no discriminatoria, sin perjuicio de las disposiciones especiales que se adopten en virtud del artículo 203.
Artículo 200
(antiguo artículo 184 TCE)
Las importaciones de mercancías originarias de los países y territorios se beneficiarán, a su entrada en los Estados miembros, de la prohibición de los derechos de aduana llevada a cabo entre los Estados miembros de acuerdo con las disposiciones de los Tratados.
Los derechos de aduana que graven, a su entrada en cada país y territorio, las importaciones procedentes de los Estados miembros y de los demás países y territorios quedarán prohibidos de conformidad con lo dispuesto en el artículo 30.
No obstante, los países y territorios podrán percibir derechos de aduana para satisfacer las exigencias de su desarrollo y las necesidades de su industrialización o derechos de carácter fiscal destinados a nutrir su presupuesto.
Los derechos mencionados en el párrafo anterior no podrán ser superiores a los que graven las importaciones de productos procedentes del Estado miembro con el que cada país o territorio mantenga relaciones especiales.
El apartado 2 no será aplicable a los países y territorios que, por estar sujetos a obligaciones internacionales especiales, estén aplicando un arancel aduanero no discriminatorio.
El establecimiento o la modificación de los derechos de aduana que graven las mercancías importadas por los países y territorios no deberá provocar, de hecho o de derecho, una discrimina­ción directa o indirecta entre las importaciones procedentes de los distintos Estados miembros.
Artículo 201
(antiguo artículo 185 TCE)
Si la cuantía de los derechos aplicables a las mercancías procedentes de un tercer país a su entrada en un país o territorio fuere tal que, teniendo en cuenta lo dispuesto en el apartado 1 del artículo 200, pudiere originar desviaciones del tráfico comercial en perjuicio de uno de los Estados miembros, éste podrá pedir a la Comisión que proponga a los demás Estados miembros las medidas necesarias para corregir dicha situación.
Artículo 202
(antiguo artículo 186 TCE)
Sin perjuicio de las disposiciones relativas a la salud y seguridad públicas y al orden público, la libertad de circulación de los trabajadores de los países y territorios en los Estados miembros, así como la de los trabajadores de los Estados miembros en los países y territorios, se regirá por actos adoptados de conformidad con el artículo 203.
Artículo 203
(antiguo artículo 187 TCE)
El Consejo, a la luz de los resultados alcanzados en el marco de la asociación de los países y territorios a la Unión y basándose en los principios contenidos en los Tratados, adoptará, por unanimidad, a propuesta de la Comisión, las disposiciones relativas a las modalidades y el procedi­miento para la asociación de los países y territorios a la Unión.
Cuando el Consejo adopte dichas disposiciones con arreglo a un procedimiento legislativo especial, se pronunciará por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo.
Artículo 204
(antiguo artículo 188 TCE)
Las disposiciones de los artículos 198 a 203 serán aplicables a Groenlandia, sin perjuicio de las disposiciones específicas para Groenlandia que figuran en el Protocolo sobre el régimen particular aplicable a Groenlandia, incorporado como anexo a los Tratados.
ACCIÓN EXTERIOR DE LA UNIÓN
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN
Artículo 205
La acción de la Unión en la escena internacional, en virtud de la presente parte, se basará en los principios, perseguirá los objetivos y se realizará de conformidad con las disposiciones generales contempladas en el capítulo 1 del título V del Tratado de la Unión Europea.
POLÍTICA COMERCIAL COMÚN
Artículo 206
(antiguo artículo 131 TCE)
Mediante el establecimiento de una unión aduanera de conformidad con los artículos 28 a 32, la Unión contribuirá, en el interés común, al desarrollo armonioso del comercio mundial, a la supresión progresiva de las restricciones a los intercambios internacionales y a las inversiones extranjeras directas, así como a la reducción de las barreras arancelarias y de otro tipo.
Artículo 207
(antiguo artículo 133 TCE)
La política comercial común se basará en principios uniformes, en particular por lo que se refiere a las modificaciones arancelarias, la celebración de acuerdos arancelarios y comerciales rela­tivos a los intercambios de mercancías y de servicios, y los aspectos comerciales de la propiedad intelectual e industrial, las inversiones extranjeras directas, la uniformización de las medidas de liberalización, la política de exportación, así como las medidas de protección comercial, entre ellas las que deban adoptarse en caso de dumping y subvenciones.
La política comercial común se llevará a cabo en el marco de los principios y objetivos de la acción exterior de la Unión.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adop­tarán mediante reglamentos las medidas por las que se defina el marco de aplicación de la política comercial común.
En caso de que deban negociarse y celebrarse acuerdos con uno o más terceros países u organizaciones internacionales, se aplicará el artículo 218, sin perjuicio de las disposiciones especí­ficas del presente artículo.
La Comisión presentará recomendaciones al Consejo, que la autorizará a iniciar las negociaciones necesarias.
Corresponderá al Consejo y a la Comisión velar por que los acuerdos negociados sean compatibles con las políticas y normas internas de la Unión.
La Comisión llevará a cabo dichas negociaciones en consulta con un comité especial designado por el Consejo para asistirla en dicha tarea y con arreglo a las directrices que el Consejo pueda dirigirle.
La Comisión informará periódicamente al comité especial y al Parlamento Europeo de la marcha de las negociaciones.
Para la negociación y celebración de los acuerdos mencionados en el apartado 3, el Consejo decidirá por mayoría cualificada.
Para la negociación y celebración de acuerdos en los ámbitos del comercio de servicios y de los aspectos comerciales de la propiedad intelectual e industrial, así como de las inversiones extranjeras directas, el Consejo se pronunciará por unanimidad cuando dichos acuerdos contengan disposiciones en las que se requiere la unanimidad para la adopción de normas internas.
El Consejo se pronunciará también por unanimidad para la negociación y la celebración de acuerdos: a) en el ámbito del comercio de servicios culturales y audiovisuales, cuando dichos acuerdos puedan perjudicar a la diversidad cultural y lingüística de la Unión; b) en el ámbito del comercio de servicios sociales, educativos y sanitarios, cuando dichos acuerdos puedan perturbar gravemente la organización nacional de dichos servicios y perjudicar a la responsabilidad de los Estados miembros en la prestación de los mismos.
La negociación y la celebración de acuerdos internacionales en el ámbito de los transportes se regirán por el título VI de la tercera parte y por el artículo 218.
El ejercicio de las competencias atribuidas por el presente artículo en el ámbito de la política comercial común no afectará a la delimitación de las competencias entre la Unión y los Estados miembros ni conllevará una armonización de las disposiciones legales o reglamentarias de los Estados miembros en la medida en que los Tratados excluyan dicha armonización.
COOPERACIÓN CON TERCEROS PAÍSES Y AYUDA HUMANITARIA
COOPERACIÓN PARA EL DESARROLLO
Artículo 208
(antiguo artículo 177 TCE)
La política de la Unión en el ámbito de la cooperación para el desarrollo se llevará a cabo en el marco de los principios y objetivos de la acción exterior de la Unión.
Las políticas de cooperación para el desarrollo de la Unión y de los Estados miembros se complementarán y reforzarán mutua­mente.
El objetivo principal de la política de la Unión en este ámbito será la reducción y, finalmente, la erradicación de la pobreza.
La Unión tendrá en cuenta los objetivos de la cooperación para el desarrollo al aplicar las políticas que puedan afectar a los países en desarrollo.
La Unión y los Estados miembros respetarán los compromisos y tendrán en cuenta los obje­tivos que han acordado en el marco de las Naciones Unidas y de otras organizaciones internacionales competentes.
Artículo 209
(antiguo artículo 179 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adop­tarán las medidas necesarias para ejecutar la política de cooperación para el desarrollo, que podrán referirse a programas plurianuales de cooperación con países en desarrollo o a programas que tengan un enfoque temático.
La Unión podrá celebrar con los terceros países y con las organizaciones internacionales competentes cualquier acuerdo adecuado para la consecución de los objetivos enunciados en los artículos 21 del Tratado de la Unión Europea y 208 del presente Tratado.
El párrafo primero se entenderá sin perjuicio de las competencias de los Estados miembros para negociar en los foros internacionales y celebrar acuerdos.
El Banco Europeo de Inversiones contribuirá, en las condiciones previstas en sus Estatutos, a la ejecución de las acciones contempladas en el apartado 1.
Artículo 210
(antiguo artículo 180 TCE)
Con objeto de favorecer la complementariedad y la eficacia de sus acciones, la Unión y los Estados miembros coordinarán sus políticas en materia de cooperación al desarrollo y concertarán sus programas de ayuda, también en el marco de organizaciones internacionales y de conferencias internacionales.
Podrán emprender acciones conjuntas.
Los Estados miembros contribuirán, si fuere necesario, a la ejecución de los programas de ayuda de la Unión.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar la coordinación a que se refiere el apartado 1.
Artículo 211
(antiguo artículo 181 TCE)
En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
COOPERACIÓN ECONÓMICA, FINANCIERA Y TÉCNICA CON TERCEROS PAÍSES
Artículo 212
(antiguo artículo 181 A TCE)
Sin perjuicio de las demás disposiciones de los Tratados, y en particular las de los artículos 208 a 211, la Unión llevará a cabo acciones de cooperación económica, financiera y técnica, entre ellas acciones de ayuda en particular en el ámbito financiero, con terceros países distintos de los países en desarrollo.
Estas acciones serán coherentes con la política de desarrollo de la Unión y se llevarán a cabo conforme a los principios y objetivos de su acción exterior.
Las acciones de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordi­nario, las medidas necesarias para la aplicación del apartado 1.
En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y con las organizaciones internacionales competentes.
Las modalidades de coo­peración de la Unión podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas.
El párrafo primero no afectará a las competencias de los Estados miembros para negociar en los organismos internacionales y celebrar acuerdos internacionales.
Artículo 213
Cuando la situación en un tercer país requiera que la Unión preste ayuda financiera urgente, el Consejo adoptará, a propuesta de la Comisión, las decisiones necesarias.
Artículo 214
Las acciones de la Unión en el ámbito de la ayuda humanitaria se llevarán a cabo en el marco de los principios y objetivos de la acción exterior de la Unión.
Dichas acciones tendrán por objeto, en casos concretos, prestar asistencia y socorro a las poblaciones de los terceros países víctimas de catástrofes naturales o de origen humano, y protegerlas, para hacer frente a las necesidades huma­nitarias resultantes de esas diversas situaciones.
Las acciones de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.
Las acciones de ayuda humanitaria se llevarán a cabo conforme a los principios del Derecho internacional y a los principios de imparcialidad, neutralidad y no discriminación.
El Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas que determinen el marco en el que se realizarán las acciones de ayuda humanitaria de la Unión.
La Unión podrá celebrar con los terceros países y con las organizaciones internacionales competentes cualquier acuerdo adecuado para la consecución de los objetivos enunciados en el apartado 1 y en el artículo 21 del Tratado de la Unión Europea.
El párrafo primero se entenderá sin perjuicio de las competencias de los Estados miembros para negociar en los foros internacionales y celebrar acuerdos.
A fin de establecer un marco para que los jóvenes europeos puedan aportar contribuciones comunes a las acciones de ayuda humanitaria de la Unión, se creará un Cuerpo Voluntario Europeo de Ayuda Humanitaria.
El Parlamento Europeo y el Consejo fijarán mediante reglamentos, con arreglo al procedimiento legislativo ordinario, su estatuto y sus normas de funcionamiento.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar la coordinación entre las acciones de la Unión y las de los Estados miembros, con objeto de aumentar la eficacia y la complementariedad de los mecanismos de la Unión y de los mecanismos nacionales de ayuda humanitaria.
La Unión velará por que sus acciones de ayuda humanitaria estén coordinadas y sean cohe­rentes con las de las organizaciones y organismos internacionales, en particular los que forman parte del sistema de las Naciones Unidas.
Artículo 215
(antiguo artículo 301 TCE)
Cuando una decisión adoptada de conformidad con el capítulo 2 del título V del Tratado de la Unión Europea prevea la interrupción o la reducción, total o parcial, de las relaciones económicas y financieras con uno o varios terceros países, el Consejo adoptará por mayoría cualificada, a propuesta conjunta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y de la Comisión, las medidas necesarias. Informará de ello al Parlamento Europeo.
Cuando una decisión adoptada de conformidad con el capítulo 2 del título V del Tratado de la Unión Europea así lo prevea, el Consejo podrá adoptar por el procedimiento establecido en el apartado 1 medidas restrictivas contra personas físicas o jurídicas, grupos o entidades no estatales.
Los actos contemplados en el presente artículo incluirán las disposiciones necesarias en materia de garantías jurídicas.
ACUERDOS INTERNACIONALES
Artículo 216
La Unión podrá celebrar un acuerdo con uno o varios terceros países u organizaciones inter­nacionales cuando así lo prevean los Tratados o cuando la celebración de un acuerdo bien sea necesaria para alcanzar, en el contexto de las políticas de la Unión, alguno de los objetivos esta­blecidos en los Tratados, bien esté prevista en un acto jurídicamente vinculante de la Unión, o bien pueda afectar a normas comunes o alterar el alcance de las mismas.
Los acuerdos celebrados por la Unión vincularán a las instituciones de la Unión y a los Estados miembros.
Artículo 217
(antiguo artículo 310 TCE)
La Unión podrá celebrar con uno o varios terceros países o con organizaciones internacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Artículo 218
(antiguo artículo 300 TCE)
Sin perjuicio de las disposiciones particulares del artículo 207, para la negociación y celebración de acuerdos entre la Unión y terceros países u organizaciones internacionales se aplicará el proce­dimiento siguiente.
El Consejo autorizará la apertura de negociaciones, aprobará las directrices de negociación, autorizará la firma y celebrará los acuerdos.
La Comisión, o el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad cuando el acuerdo previsto se refiera exclusiva o principalmente a la política exterior y de seguridad común, presentará recomendaciones al Consejo, que adoptará una decisión por la que se autorice la apertura de negociaciones y se designe, en función de la materia del acuerdo previsto, al negociador o al jefe del equipo de negociación de la Unión.
El Consejo podrá dictar directrices al negociador y designar un comité especial, al que deberá consultarse durante las negociaciones.
El Consejo adoptará, a propuesta del negociador, una decisión por la que se autorice la firma del acuerdo y, en su caso, su aplicación provisional antes de la entrada en vigor.
El Consejo adoptará, a propuesta del negociador, una decisión de celebración del acuerdo.
Con excepción de los acuerdos que se refieran exclusivamente a la política exterior y de seguridad común, el Consejo adoptará la decisión de celebración del acuerdo: a) previa aprobación del Parlamento Europeo en los casos siguientes: i) acuerdos de asociación; ii) acuerdo de adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales; iii) acuerdos que creen un marco institucional específico al organizar procedimientos de coo­peración; iv) acuerdos que tengan repercusiones presupuestarias importantes para la Unión; v) acuerdos que se refieran a ámbitos a los que se aplique el procedimiento legislativo ordinario o, si se requiere la aprobación del Parlamento Europeo, el procedimiento legislativo especial.
En caso de urgencia, el Parlamento Europeo y el Consejo podrán convenir en un plazo para la aprobación.
b) previa consulta al Parlamento Europeo en los demás casos.
El Parlamento Europeo emitirá su dictamen en un plazo que el Consejo podrá fijar según la urgencia.
De no haberse emitido un dictamen al término de dicho plazo, el Consejo podrá pronunciarse.
No obstante lo dispuesto en los apartados 5, 6 y 9, el Consejo, al celebrar un acuerdo, podrá autorizar al negociador a aprobar, en nombre de la Unión, las modificaciones del acuerdo para cuya adopción éste prevea un procedimiento simplificado o la intervención de un órgano creado por el acuerdo.
El Consejo podrá supeditar dicha autorización a condiciones específicas.
El Consejo se pronunciará por mayoría cualificada durante todo el procedimiento.
Sin embargo, el Consejo se pronunciará por unanimidad cuando el acuerdo se refiera a un ámbito en el que se requiera la unanimidad para la adopción de un acto de la Unión y cuando se trate de acuerdos de asociación y de los acuerdos previstos en el artículo 212 con los Estados candidatos a la adhesión.
El Consejo se pronunciará también por unanimidad sobre el acuerdo de adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales; la decisión de celebración de dicho acuerdo entrará en vigor después de haber sido aprobada por los Estados miembros, de conformidad con sus respectivas normas constitucio­nales.
El Consejo adoptará, a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, una decisión por la que se suspenda la aplicación de un acuerdo y se establezcan las posiciones que deban adoptarse en nombre de la Unión en un orga­nismo creado por un acuerdo, cuando dicho organismo deba adoptar actos que surtan efectos jurídicos, con excepción de los actos que completen o modifiquen el marco institucional del acuerdo.
Se informará cumplida e inmediatamente al Parlamento Europeo en todas las fases del procedimiento.
Un Estado miembro, el Parlamento Europeo, el Consejo o la Comisión podrán solicitar el dictamen del Tribunal de Justicia sobre la compatibilidad con los Tratados de cualquier acuerdo previsto.
En caso de dictamen negativo del Tribunal de Justicia, el acuerdo previsto no podrá entrar en vigor, salvo modificación de éste o revisión de los Tratados.
Artículo 219
(antiguo artículo 111, apartados 1 a 3 y 5, TCE)
No obstante lo dispuesto en el artículo 218, el Consejo, bien por recomendación del Banco Central Europeo, bien por recomendación de la Comisión y previa consulta al Banco Central Europeo con el fin de lograr un consenso compatible con el objetivo de la estabilidad de precios, podrá celebrar acuerdos formales relativos a un sistema de tipos de cambio para el euro en relación con las monedas de terceros Estados.
El Consejo se pronunciará por unanimidad, previa consulta al Parla­mento Europeo y con arreglo al procedimiento establecido en el apartado 3.
El Consejo, bien por recomendación del Banco Central Europeo, bien por recomendación de la Comisión y previa consulta al Banco Central Europeo con el fin de lograr un consenso compatible con el objetivo de la estabilidad de precios, podrá adoptar, ajustar o abandonar los tipos centrales del euro en el sistema de tipos de cambio.
El Presidente del Consejo informará al Parlamento Europeo de la adopción, del ajuste o del abandono de los tipos centrales del euro.
A falta de un sistema de tipos de cambio respecto de una o varias monedas de terceros Estados con arreglo al apartado 1, el Consejo, bien sobre la base de una recomendación de la Comisión y previa consulta al Banco Central Europeo, bien sobre la base de una recomendación del Banco Central Europeo, podrá formular orientaciones generales para la política de tipos de cambio respecto de estas monedas.
Estas orientaciones generales se entenderán sin perjuicio del objetivo fundamental del SEBC de mantener la estabilidad de precios.
No obstante lo dispuesto en el artículo 218, cuando la Unión tenga que negociar acuerdos en materia de régimen monetario o de régimen cambiario con uno o varios terceros Estados u orga­nizaciones internacionales, el Consejo, sobre la base de una recomendación de la Comisión y previa consulta al Banco Central Europeo, decidirá sobre las modalidades de negociación y celebración de dichos acuerdos.
Las citadas modalidades de negociación garantizarán que la Unión exprese una posición única.
La Comisión estará plenamente asociada a las negociaciones.
Sin perjuicio de las competencias y de los acuerdos de la Unión sobre la unión económica y monetaria, los Estados miembros podrán negociar en los foros internacionales y celebrar acuerdos internacionales.
RELACIONES DE LA UNIÓN CON LAS ORGANIZACIONES INTERNACIONALES Y CON TERCEROS PAÍSES Y DELEGACIONES DE LA UNIÓN
Artículo 220
(antiguos artículos 302 a 304 TCE)
La Unión establecerá todo tipo de cooperación adecuada con los órganos de las Naciones Unidas y de sus organismos especializados, el Consejo de Europa, la Organización para la Seguridad y la Cooperación en Europa y la Organización de Cooperación y Desarrollo Económicos.
La Unión mantendrá también relaciones apropiadas con otras organizaciones internacionales.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y la Comisión se encargarán de aplicar lo dispuesto en el presente artículo.
Artículo 221
Las delegaciones de la Unión en terceros países y ante organizaciones internacionales asumirán la representación de la Unión.
Las delegaciones de la Unión estarán bajo la autoridad del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
Actuarán en estrecha cooperación con las misiones diplomáticas y consulares de los Estados miembros.
CLÁUSULA DE SOLIDARIDAD
Artículo 222
La Unión y sus Estados miembros actuarán conjuntamente con espíritu de solidaridad si un Estado miembro es objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano.
La Unión movilizará todos los instrumentos de que disponga, incluidos los medios militares puestos a su disposición por los Estados miembros, para: a) — prevenir la amenaza terrorista en el territorio de los Estados miembros;
— proteger a las instituciones democráticas y a la población civil de posibles ataques terroristas;
— prestar asistencia a un Estado miembro en el territorio de éste, a petición de sus autoridades políticas, en caso de ataque terrorista; b) prestar asistencia a un Estado miembro en el territorio de éste, a petición de sus autoridades políticas, en caso de catástrofe natural o de origen humano.
Si un Estado miembro es objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano, a petición de sus autoridades políticas los demás Estados miembros le prestarán asistencia.
Con este fin, los Estados miembros se coordinarán en el seno del Consejo.
Las modalidades de aplicación por la Unión de la presente cláusula de solidaridad serán definidas mediante decisión adoptada por el Consejo, a propuesta conjunta de la Comisión y del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
Cuando dicha decisión tenga repercusiones en el ámbito de la defensa, el Consejo se pronunciará de conformidad con el apartado 1 del artículo 31 del Tratado de la Unión Europea. Se informará al Parlamento Europeo.
A efectos del presente apartado, y sin perjuicio del artículo 240, el Consejo estará asistido por el Comité Político y de Seguridad, con el apoyo de las estructuras creadas en el marco de la política común de seguridad y defensa, y por el comité contemplado en el artículo 71, que le presentarán, en su caso, dictámenes conjuntos.
Para asegurar la eficacia de la actuación de la Unión y de sus Estados miembros, el Consejo Europeo evaluará de forma periódica las amenazas a que se enfrenta la Unión.
DISPOSICIONES INSTITUCIONALES Y FINANCIERAS
DISPOSICIONES INSTITUCIONALES
INSTITUCIONES
SECCIÓN PRIMERA
Artículo 223
(antiguo artículo 190, apartados 4 y 5, TCE)
El Parlamento Europeo elaborará un proyecto encaminado a establecer las disposiciones nece­sarias para hacer posible la elección de sus miembros por sufragio universal directo, de acuerdo con un procedimiento uniforme en todos los Estados miembros o de acuerdo con principios comunes a todos los Estados miembros.
El Consejo establecerá las disposiciones necesarias por unanimidad con arreglo a un procedimiento legislativo especial, previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
Dichas disposiciones entrarán en vigor una vez que hayan sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.
El Parlamento Europeo establecerá mediante reglamentos adoptados por propia iniciativa, con arreglo a un procedimiento legislativo especial, el estatuto y las condiciones generales de ejercicio de las funciones de sus miembros, previo dictamen de la Comisión y con la aprobación del Consejo.
Toda norma o condición relativas al régimen fiscal de los miembros o de los antiguos miembros se decidirán en el Consejo por unanimidad.
Artículo 224
(antiguo artículo 191, párrafo segundo, TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, establecerán mediante reglamentos el estatuto de los partidos políticos a escala europea, a los que se hace referencia en el apartado 4 del artículo 10 del Tratado de la Unión Europea, y en particular las normas relativas a su financiación.
Artículo 225
(antiguo artículo 192, párrafo segundo, TCE)
Por decisión de la mayoría de los miembros que lo componen, el Parlamento Europeo podrá solicitar a la Comisión que presente las propuestas oportunas sobre cualquier asunto que a juicio de aquél requiera la elaboración de un acto de la Unión para la aplicación de los Tratados.
Si la Comisión no presenta propuesta alguna, comunicará las razones al Parlamento Europeo.
Artículo 226
(antiguo artículo 193 TCE)
En cumplimiento de sus cometidos y a petición de la cuarta parte de los miembros que lo compo­nen, el Parlamento Europeo podrá constituir una comisión temporal de investigación para examinar, sin perjuicio de las competencias que los Tratados confieren a otras instituciones u órganos, alega­ciones de infracción o de mala administración en la aplicación del Derecho de la Unión, salvo que de los hechos alegados esté conociendo un órgano jurisdiccional, hasta tanto concluya el procedimiento jurisdiccional.
La existencia de la comisión temporal de investigación terminará con la presentación de su informe.
El Parlamento Europeo determinará las modalidades de ejercicio del derecho de investigación me­diante reglamentos adoptados por propia iniciativa, con arreglo a un procedimiento legislativo especial, previa aprobación del Consejo y de la Comisión.
Artículo 227
(antiguo artículo 194 TCE)
Cualquier ciudadano de la Unión, así como cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar al Parlamento Europeo, indivi­dualmente o asociado con otros ciudadanos o personas, una petición sobre un asunto propio de los ámbitos de actuación de la Unión que le afecte directamente.
Artículo 228
(antiguo artículo 195 TCE)
El Parlamento Europeo eligirá a un Defensor del Pueblo Europeo, que estará facultado para recibir las reclamaciones de cualquier ciudadano de la Unión o de cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, relativas a casos de mala adminis­tración en la acción de las instituciones, órganos u organismos de la Unión, con exclusión del Tribunal de Justicia de la Unión Europea en el ejercicio de sus funciones jurisdiccionales.
Instruirá estas reclamaciones e informará al respecto.
En el desempeño de su misión, el Defensor del Pueblo llevará a cabo las investigaciones que considere justificadas, bien por iniciativa propia, bien sobre la base de las reclamaciones recibidas directamente o a través de un miembro del Parlamento Europeo, salvo que los hechos alegados sean o hayan sido objeto de un procedimiento jurisdiccional. Cuando el Defensor del Pueblo haya
C 83/151 comprobado un caso de mala administración, lo pondrá en conocimiento de la institución, órgano u organismo interesado, que dispondrá de un plazo de tres meses para exponer su posición al Defensor del Pueblo.
Éste remitirá a continuación un informe al Parlamento Europeo y a la institución, órgano u organismo interesado.
La persona de quien emane la reclamación será informada del resultado de estas investigaciones.
El Defensor del Pueblo presentará cada año al Parlamento Europeo un informe sobre el resultado de sus investigaciones.
El Defensor del Pueblo será elegido después de cada elección del Parlamento Europeo para toda la legislatura. Su mandato será renovable.
A petición del Parlamento Europeo, el Tribunal de Justicia podrá destituir al Defensor del Pueblo si éste dejare de cumplir las condiciones necesarias para el ejercicio de sus funciones o hubiere cometido una falta grave.
El Defensor del Pueblo ejercerá sus funciones con total independencia.
En el ejercicio de tales funciones no solicitará ni admitirá instrucciones de ningun gobierno, institución, órgano u orga­nismo.
Durante su mandato, el Defensor del Pueblo no podrá desempeñar ninguna otra actividad profesional, sea o no retribuida.
El Parlamento Europeo fijará, mediante reglamentos adoptados por propia iniciativa, con arre­glo a un procedimiento legislativo especial, el Estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo, previo dictamen de la Comisión y con la aprobación del Consejo.
Artículo 229
(antiguo artículo 196 TCE)
El Parlamento Europeo celebrará cada año un período de sesiones.
Se reunirá sin necesidad de previa convocatoria el segundo martes de marzo.
El Parlamento Europeo podrá reunirse en período parcial de sesiones extraordinario a petición de la mayoría de los miembros que lo componen, del Consejo o de la Comisión.
Artículo 230
(antiguo artículo 197, párrafos segundo, tercero y cuarto, TCE)
La Comisión podrá asistir a todas las sesiones del Parlamento Europeo y comparecerá ante éste si así lo solicita.
La Comisión contestará oralmente o por escrito a todas las preguntas que le sean formuladas por el Parlamento Europeo o por sus miembros.
El Consejo Europeo y el Consejo comparecerán ante el Parlamento Europeo en las condiciones fijadas por el reglamento interno del Consejo Europeo y por el del Consejo.
Artículo 231
(antiguo artículo 198 TCE)
Salvo disposición en contrario de los Tratados, el Parlamento Europeo decidirá por mayoría de los votos emitidos.
El reglamento interno fijará el quórum.
Artículo 232
(antiguo artículo 199 TCE)
El Parlamento Europeo establecerá su propio reglamento interno por mayoría de los miembros que lo componen.
Los documentos del Parlamento Europeo se publicarán en la forma prevista en los Tratados y en dicho reglamento.
Artículo 233
(antiguo artículo 200 TCE)
El Parlamento Europeo procederá a la discusión, en sesión pública, del informe general anual que le presentará la Comisión.
Artículo 234
(antiguo artículo 201 TCE)
El Parlamento Europeo, en caso de que se le someta una moción de censura sobre la gestión de la Comisión, sólo podrá pronunciarse sobre dicha moción transcurridos tres días como mínimo desde la fecha de su presentación y en votación pública.
Si la moción de censura es aprobada por mayoría de dos tercios de los votos emitidos que repre­senten, a su vez, la mayoría de los diputados que componen el Parlamento Europeo, los miembros de la Comisión deberán dimitir colectivamente de sus cargos y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad deberá dimitir del cargo que ejerce en la Comisión.
Permanecerán en sus cargos y continuarán despachando los asuntos de administración ordinaria hasta que sean sustituidos de conformidad con el artículo 17 del Tratado de la Unión Europea.
En tal caso, el mandato de los miembros de la Comisión designados para sustituirlos expirará en la fecha en que habría expirado el mandato de los miembros de la Comisión obligados a dimitir colectivamente de sus cargos.
SECCIÓN SEGUNDA
EL CONSEJO EUROPEO
Artículo 235
En caso de votación, cada miembro del Consejo Europeo podrá actuar en representación de uno solo de los demás miembros.
El apartado 4 del artículo 16 del Tratado de la Unión Europea y el apartado 2 del artículo 238 del presente Tratado se aplicarán al Consejo Europeo cuando se pronuncie por mayoría cualificada.
El Presidente del Consejo Europeo y el Presidente de la Comisión no participarán en las votaciones del Consejo Europeo cuando éste se pronuncie por votación.
La abstención de los miembros presentes o representados no obstará a la adopción de los acuerdos del Consejo Europeo que requieran unanimidad.
El Consejo Europeo podrá invitar al Presidente del Parlamento Europeo a comparecer ante él.
El Consejo Europeo se pronunciará por mayoría simple en las cuestiones de procedimiento y para la aprobación de su reglamento interno.
El Consejo Europeo estará asistido por la Secretaría General del Consejo.
Artículo 236 El Consejo Europeo adoptará por mayoría cualificada: a) una decisión por la que se establezca la lista de las formaciones del Consejo, distintas de la de Asuntos Generales y la de Asuntos Exteriores, de conformidad con el apartado 6 del artículo 16 del Tratado de la Unión Europea; b) una decisión relativa a la presidencia de las formaciones del Consejo, con excepción de la de Asuntos Exteriores, de conformidad con el apartado 9 del artículo 16 del Tratado de la Unión Europea.
SECCIÓN TERCERA
EL CONSEJO
Artículo 237
(antiguo artículo 204 TCE)
El Consejo se reunirá por convocatoria de su Presidente, a iniciativa de éste, de uno de sus miembros o de la Comisión.
Artículo 238
(antiguo artículo 205, apartados 1 y 2, TCE)
Cuando deba adoptar un acuerdo por mayoría simple, el Consejo se pronunciará por mayoría de los miembros que lo componen.
No obstante lo dispuesto en el apartado 4 del artículo 16 del Tratado de la Unión Europea, a partir del 1 de noviembre de 2014, a reserva de las disposiciones fijadas en el Protocolo sobre las
30.3.2010 disposiciones transitorias, cuando el Consejo no actúe a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, la mayoría cualificada se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros que reúnan como mínimo el 65 % de la población de la Unión.
A partir del 1 de noviembre de 2014, a reserva de las disposiciones fijadas en el Protocolo sobre las disposiciones transitorias, en aquellos casos en que, en aplicación de los Tratados, no todos los miembros del Consejo participen en la votación, la mayoría cualificada se definirá como sigue: a) La mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
b) No obstante lo dispuesto en la letra a), cuando el Consejo no actúe a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, la mayoría cualificada se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Las abstenciones de los miembros presentes o representados no impedirán la adopción de los acuerdos del Consejo que requieran unanimidad.
Artículo 239
(antiguo artículo 206 TCE)
En caso de votación, cada miembro del Consejo podrá actuar en representación de uno solo de los demás miembros.
Artículo 240
(antiguo artículo 207 TCE)
Un Comité compuesto por Representantes Permanentes de los Gobiernos de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El Comité podrá adoptar decisiones de procedimiento en los casos establecidos por el reglamento interno del Consejo.
El Consejo estará asistido por una Secretaría General, que estará bajo la responsabilidad de un Secretario General nombrado por el Consejo.
El Consejo decidirá por mayoría simple la organización de la Secretaría General.
El Consejo se pronunciará por mayoría simple en las cuestiones de procedimiento y para la aprobación de su reglamento interno.
Artículo 241
(antiguo artículo 208 TCE)
El Consejo, por mayoría simple, podrá pedir a la Comisión que proceda a efectuar todos los estudios que él considere oportunos para la consecución de los objetivos comunes y que le someta las propuestas pertinentes.
Si la Comisión no presenta propuesta alguna, comunicará las razones al Consejo.
Artículo 242
(antiguo artículo 209 TCE)
El Consejo, por mayoría simple, establecerá, previa consulta a la Comisión, los estatutos de los Comités previstos en los Tratados.
Artículo 243
(antiguo artículo 210 TCE)
El Consejo fijará los sueldos, dietas y pensiones del Presidente del Consejo Europeo, del Presidente de la Comisión, del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, de los miembros de la Comisión, de los Presidentes, miembros y secretarios del Tribunal de Justicia de la Unión Europea y del Secretario General del Consejo.
Fijará también cualesquiera otros emolumentos de carácter retributivo.
SECCIÓN CUARTA
LA COMISIÓN
Artículo 244
De conformidad con el apartado 5 del artículo 17 del Tratado de la Unión Europea, los miembros de la Comisión serán elegidos mediante un sistema de rotación establecido por unanimidad por el Consejo Europeo, basado en los principios siguientes: a) Se tratará a los Estados miembros en condiciones de rigurosa igualdad en lo que se refiere a la determinación del orden de turno y del período de permanencia de sus nacionales en la Comisión; por lo tanto, la diferencia entre el número total de los mandatos que ejerzan nacionales de dos determinados Estados miembros nunca podrá ser superior a uno.
b) Con sujeción a lo dispuesto en la letra a), cada una de las sucesivas Comisiones se constituirá de forma que refleje de manera satisfactoria la diversidad demográfica y geográfica del conjunto de los Estados miembros.
Artículo 245
(antiguo artículo 213 TCE)
Los miembros de la Comisión se abstendrán de todo acto incompatible con el carácter de sus funciones.
Los Estados miembros respetarán su independencia y no intentarán influir en ellos en el desempeño de sus funciones.
Los miembros de la Comisión no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemne­mente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción, en cuanto a la acepta­ción, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de incum­plimiento de dichas obligaciones, el Tribunal de Justicia, a instancia del Consejo, por mayoría simple, o de la Comisión, podrá, según los casos, declarar su cese en las condiciones previstas en el artículo 247 o la privación del derecho del interesado a la pensión o de cualquier otro beneficio sustitutivo.
Artículo 246
(antiguo artículo 215 TCE)
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individualmente por dimisión voluntaria o cese.
El miembro dimisionario, cesado o fallecido será sustituido por el resto de su mandato por un nuevo miembro de la misma nacionalidad, nombrado por el Consejo, de común acuerdo con el Presidente de la Comisión, previa consulta al Parlamento Europeo y con arreglo a los criterios establecidos en el párrafo segundo del apartado 3 del artículo 17 del Tratado de la Unión Europea.
El Consejo, por unanimidad y a propuesta del Presidente de la Comisión, podrá decidir que no ha lugar a tal sustitución, en particular cuando quede poco tiempo para que termine el mandato de dicho miembro.
En caso de dimisión, cese o fallecimiento, el Presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el párrafo primero del apartado 7 del artículo 17 del Tratado de la Unión Europea.
En caso de dimisión voluntaria, cese o fallecimiento, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad será sustituido por el resto de su mandato, de conformidad con el apartado 1 del artículo 18 del Tratado de la Unión Europea.
En caso de dimisión voluntaria de todos los miembros de la Comisión, éstos permanecerán en sus cargos y continuarán despachando los asuntos de administración ordinaria hasta que sean sustituidos, por el resto de su mandato, de conformidad con el artículo 17 del Tratado de la Unión Europea.
Artículo 247
(antiguo artículo 216 TCE)
Todo miembro de la Comisión que deje de reunir las condiciones necesarias para el ejercicio de sus funciones o haya cometido una falta grave podrá ser cesado por el Tribunal de Justicia, a instancia del Consejo, por mayoría simple, o de la Comisión.
Artículo 248
(antiguo artículo 217, apartado 2, TCE)
Sin perjuicio del apartado 4 del artículo 18 del Tratado de la Unión Europea, las responsabilidades que incumben a la Comisión serán estructuradas y repartidas entre sus miembros por el Presidente, de conformidad con lo dispuesto en el apartado 6 del artículo 17 de dicho Tratado.
El Presidente podrá reorganizar el reparto de dichas responsabilidades a lo largo de su mandato.
Los miembros de la Comisión ejercerán las funciones que les atribuya el Presidente bajo la autoridad de éste.
Artículo 249
(antiguos artículos 218, apartado 2, y 212 TCE)
La Comisión establecerá su reglamento interno con objeto de asegurar su funcionamiento y el de sus servicios.
La Comisión publicará dicho reglamento.
La Comisión publicará todos los años, al menos un mes antes de la apertura del período de sesiones del Parlamento Europeo, un informe general sobre las actividades de la Unión.
Artículo 250
(antiguo artículo 219 TCE)
Los acuerdos de la Comisión se adoptarán por mayoría de sus miembros.
Su reglamento interno fijará el quórum.
SECCIÓN QUINTA
Artículo 251
(antiguo artículo 221 TCE)
El Tribunal de Justicia actuará en Salas o en Gran Sala, de conformidad con las normas establecidas al respecto en el Estatuto del Tribunal de Justicia de la Unión Europea.
Cuando el Estatuto así lo disponga, el Tribunal de Justicia también podrá actuar en Pleno.
Artículo 252
(antiguo artículo 222 TCE)
El Tribunal de Justicia estará asistido por ocho abogados generales.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de abogados generales.
La función del abogado general consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre los asuntos que, de conformidad con el Estatuto del Tribunal de Justicia de la Unión Europea, requieran su intervención.
Artículo 253
(antiguo artículo 223 TCE)
Los jueces y los abogados generales del Tribunal de Justicia, elegidos entre personalidades que ofrezcan absolutas garantías de independencia y que reúnan las condiciones requeridas para el ejercicio, en sus respectivos países, de las más altas funciones jurisdiccionales o que sean juriscon­sultos de reconocida competencia, serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años, tras consultar al comité a que se refiere el artículo 255.
Cada tres años tendrá lugar una renovación parcial de los jueces y abogados generales, en las condiciones establecidas en el Estatuto del Tribunal de Justicia de la Unión Europea.
Los jueces elegirán de entre ellos al Presidente del Tribunal de Justicia por un período de tres años. Su mandato será renovable.
Los jueces y los abogados generales salientes podrán ser nuevamente designados.
El Tribunal de Justicia nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal de Justicia establecerá su Reglamento de Procedimiento.
Dicho reglamento requerirá la aprobación del Consejo.
Artículo 254
(antiguo artículo 224 TCE)
El número de jueces del Tribunal General será fijado por el Estatuto del Tribunal de Justicia de la Unión Europea.
El Estatuto podrá disponer que el Tribunal General esté asistido por abogados generales.
Los miembros del Tribunal General serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de altas funciones jurisdiccionales.
Serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años, tras consultar al comité a que se refiere el artículo 255.
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
Los jueces elegirán de entre ellos al Presidente del Tribunal General por un período de tres años. Su mandato será renovable.
El Tribunal General nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal General establecerá su Reglamento de Procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo.
Salvo disposición en contrario del Estatuto del Tribunal de Justicia de la Unión Europea, las dispo­siciones de los Tratados relativas al Tribunal de Justicia serán aplicables al Tribunal General.
Artículo 255
Se constituirá un comité para que se pronuncie sobre la idoneidad de los candidatos para el ejercicio de las funciones de juez y abogado general del Tribunal de Justicia y del Tribunal General, antes de que los Gobiernos de los Estados miembros procedan a los nombramientos de conformidad con los artículos 253 y 254.
El comité estará compuesto por siete personalidades elegidas de entre antiguos miembros del Tri­bunal de Justicia y del Tribunal General, miembros de los órganos jurisdiccionales nacionales supe­riores y juristas de reconocida competencia, uno de los cuales será propuesto por el Parlamento Europeo.
El Consejo adoptará una decisión por la que se establezcan las normas de funcionamiento del comité, así como una decisión por la que se designe a sus miembros.
El Consejo se pronunciará por iniciativa del Presidente del Tribunal de Justicia.
Artículo 256
(antiguo artículo 225 TCE)
El Tribunal General será competente para conocer en primera instancia de los recursos contem­plados en los artículos 263, 265, 268, 270 y 272, con excepción de los que se atribuyan a un tribunal especializado creado en virtud del artículo 257 y de los que el Estatuto reserve al Tribunal de Justicia.
El Estatuto podrá establecer que el Tribunal General sea competente en otras categorías de recursos.
Contra las resoluciones dictadas por el Tribunal General en virtud del presente apartado podrá interponerse recurso de casación ante el Tribunal de Justicia limitado a las cuestiones de Derecho, en las condiciones y dentro de los límites fijados en el Estatuto.
El Tribunal General será competente para conocer de los recursos que se interpongan contra las resoluciones de los tribunales especializados.
Las resoluciones dictadas por el Tribunal General en virtud del presente apartado podrán ser ree­xaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
El Tribunal General será competente para conocer de las cuestiones prejudiciales, planteadas en virtud del artículo 267, en materias específicas determinadas por el Estatuto.
Cuando el Tribunal General considere que el asunto requiere una resolución de principio que pueda afectar a la unidad o a la coherencia del Derecho de la Unión, podrá remitir el asunto ante el Tribunal de Justicia para que éste resuelva.
Las resoluciones dictadas por el Tribunal General sobre cuestiones prejudiciales podrán ser reexami­nadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
Artículo 257
(antiguo artículo 225 A TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán crear tribunales especializados adjuntos al Tribunal General, encargados de conocer en primera instancia de determinadas categorías de recursos interpuestos en materias específicas.
El Parlamento Europeo y el Consejo se pronunciarán mediante reglamentos, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia, bien a instancia del Tribunal de Justicia y previa consulta a la Comisión.
El reglamento por el que se cree un tribunal especializado fijará las normas relativas a la composición de dicho tribunal y precisará el alcance de las competencias que se le atribuyan.
Contra las resoluciones dictadas por los tribunales especializados podrá interponerse ante el Tribunal General recurso de casación limitado a las cuestiones de Derecho o, cuando el reglamento relativo a la creación del tribunal especializado así lo contemple, recurso de apelación referente también a las cuestiones de hecho.
Los miembros de los tribunales especializados serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de funciones jurisdiccionales.
Serán designados por el Consejo por unanimidad.
Los tribunales especializados establecerán su Reglamento de Procedimiento de acuerdo con el Tri­bunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo.
Salvo disposición en contrario del reglamento por el que se cree el tribunal especializado, las disposiciones de los Tratados relativas al Tribunal de Justicia de la Unión Europea y las disposiciones del Estatuto del Tribunal de Justicia de la Unión Europea serán aplicables a los tribunales especia­lizados.
El título I del Estatuto y su artículo 64 se aplicarán en todo caso a los tribunales especia­lizados.
Artículo 258
(antiguo artículo 226 TCE)
Si la Comisión estimare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud de los Tratados, emitirá un dictamen motivado al respecto, después de haber ofrecido a dicho Estado la posibilidad de presentar sus observaciones.
Si el Estado de que se trate no se atuviere a este dictamen en el plazo determinado por la Comisión, ésta podrá recurrir al Tribunal de Justicia de la Unión Europea.
Artículo 259
(antiguo artículo 227 TCE)
Cualquier Estado miembro podrá recurrir al Tribunal de Justicia de la Unión Europea, si estimare que otro Estado miembro ha incumplido una de las obligaciones que le incumben en virtud de los Tratados.
Antes de que un Estado miembro interponga, contra otro Estado miembro, un recurso fundado en un supuesto incumplimiento de las obligaciones que le incumben en virtud de los Tratados, deberá someter el asunto a la Comisión.
La Comisión emitirá un dictamen motivado, una vez que los Estados interesados hayan tenido la posibilidad de formular sus observaciones por escrito y oralmente en procedimiento contradictorio.
Si la Comisión no hubiere emitido el dictamen en el plazo de tres meses desde la fecha de la solicitud, la falta de dictamen no será obstáculo para poder recurrir al Tribunal.
Artículo 260
(antiguo artículo 228 TCE)
Si el Tribunal de Justicia de la Unión Europea declarare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud de los Tratados, dicho Estado estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal.
Si la Comisión estimare que el Estado miembro afectado no ha adoptado las medidas necesarias para la ejecución de la sentencia del Tribunal, podrá someter el asunto al Tribunal de Justicia de la Unión Europea, después de haber ofrecido a dicho Estado la posibilidad de presentar sus observa­ciones.
La Comisión indicará el importe de la suma a tanto alzado o de la multa coercitiva que deba ser pagada por el Estado miembro afectado y que considere adaptado a las circunstancias.
Si el Tribunal declarare que el Estado miembro afectado ha incumplido su sentencia, podrá imponerle el pago de una suma a tanto alzado o de una multa coercitiva.
Este procedimiento se entenderá sin perjuicio de lo dispuesto en el artículo 259.
Cuando la Comisión presente un recurso ante el Tribunal de Justicia de la Unión Europea en virtud del artículo 258 por considerar que el Estado miembro afectado ha incumplido la obligación de informar sobre las medidas de transposición de una directiva adoptada con arreglo a un proce­dimiento legislativo, podrá, si lo considera oportuno, indicar el importe de la suma a tanto alzado o de la multa coercitiva que deba ser pagada por dicho Estado y que considere adaptado a las circuns­tancias.
Si el Tribunal comprueba la existencia del incumplimiento, podrá imponer al Estado miembro afectado el pago de una suma a tanto alzado o de una multa coercitiva dentro del límite del importe indicado por la Comisión.
La obligación de pago surtirá efecto en la fecha fijada por el Tribunal en la sentencia.
Artículo 261
(antiguo artículo 229 TCE)
Los reglamentos adoptados conjuntamente por el Parlamento Europeo y el Consejo, y por el Consejo, en virtud de las disposiciones de los Tratados, podrán atribuir al Tribunal de Justicia de la Unión Europea una competencia jurisdiccional plena respecto de las sanciones previstas en dichos regla­mentos.
Artículo 262
(antiguo artículo 229 A TCE)
Sin perjuicio de las restantes disposiciones de los Tratados, el Consejo, por unanimidad, con arreglo a un procedimiento legislativo especial y previa consulta al Parlamento Europeo, podrá adoptar dis­posiciones destinadas a atribuir al Tribunal de Justicia de la Unión Europea, en la medida que el Consejo determine, la competencia para resolver litigios relativos a la aplicación de los actos adop­tados sobre la base de los Tratados por los que se crean títulos europeos de propiedad intelectual o industrial.
Dichas disposiciones entrarán en vigor cuando hayan sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.
Artículo 263
(antiguo artículo 230 TCE)
El Tribunal de Justicia de la Unión Europea controlará la legalidad de los actos legislativos, de los actos del Consejo, de la Comisión y del Banco Central Europeo que no sean recomendaciones o dictámenes, y de los actos del Parlamento Europeo y del Consejo Europeo destinados a producir efectos jurídicos frente a terceros.
Controlará también la legalidad de los actos de los órganos u organismos de la Unión destinados a producir efectos jurídicos frente a terceros.
A tal fin, el Tribunal de Justicia de la Unión Europea será competente para pronunciarse sobre los recursos por incompetencia, vicios sustanciales de forma, violación de los Tratados o de cualquier norma jurídica relativa a su ejecución, o desviación de poder, interpuestos por un Estado miembro, el Parlamento Europeo, el Consejo o la Comisión.
El Tribunal de Justicia de la Unión Europea será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Tribunal de Cuentas, por el Banco Central Europeo y por el Comité de las Regiones con el fin de salvaguardar prerrogativas de éstos.
Toda persona física o jurídica podrá interponer recurso, en las condiciones previstas en los párrafos primero y segundo, contra los actos de los que sea destinataria o que la afecten directa e indivi­dualmente y contra los actos reglamentarios que la afecten directamente y que no incluyan medidas de ejecución.
Los actos por los que se crean los órganos y organismos de la Unión podrán prever condiciones y procedimientos específicos para los recursos presentados por personas físicas o jurídicas contra actos de dichos órganos u organismos destinados a producir efectos jurídicos frente a ellos.
Los recursos previstos en el presente artículo deberán interponerse en el plazo de dos meses a partir, según los casos, de la publicación del acto, de su notificación al recurrente o, a falta de ello, desde el día en que éste haya tenido conocimiento del mismo.
Artículo 264
(antiguo artículo 231 TCE)
Si el recurso fuere fundado, el Tribunal de Justicia de la Unión Europea declarará nulo y sin valor ni efecto alguno el acto impugnado.
Sin embargo, el Tribunal indicará, si lo estima necesario, aquellos efectos del acto declarado nulo que deban ser considerados como definitivos.
Artículo 265
(antiguo artículo 232 TCE)
En caso de que, en violación de los Tratados, el Parlamento Europeo, el Consejo Europeo, el Consejo, la Comisión o el Banco Central Europeo se abstuvieren de pronunciarse, los Estados miembros y las demás instituciones de la Unión podrán recurrir al Tribunal de Justicia de la Unión Europea con objeto de que declare dicha violación.
El presente artículo se aplicará, en las mismas condiciones, a los órganos y organismos de la Unión que se abstengan de pronunciarse.
Este recurso solamente será admisible si la institución, órgano u organismo de que se trate hubieren sido requeridos previamente para que actúen.
Si transcurrido un plazo de dos meses, a partir de dicho requerimiento, la institución, órgano u organismo no hubiere definido su posición, el recurso podrá ser interpuesto dentro de un nuevo plazo de dos meses.
Toda persona física o jurídica podrá recurrir en queja al Tribunal, en las condiciones señaladas en los párrafos precedentes, por no haberle dirigido una de las instituciones, o uno de los órganos u organismos de la Unión un acto distinto de una recomendación o de un dictamen.
Artículo 266
(antiguo artículo 233 TCE)
La institución, órgano u organismo del que emane el acto anulado, o cuya abstención haya sido declarada contraria a los Tratados, estarán obligados a adoptar las medidas necesarias para la ejecu­ción de la sentencia del Tribunal de Justicia de la Unión Europea.
Esta obligación se entiende sin perjuicio de la que pueda resultar de la aplicación del párrafo segundo del artículo 340.
Artículo 267
(antiguo artículo 234 TCE)
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse, con carácter preju­dicial: a) sobre la interpretación de los Tratados; b) sobre la validez e interpretación de los actos adoptados por las instituciones, órganos u organis­mos de la Unión;
Cuando se plantee una cuestión de esta naturaleza ante un órgano jurisdiccional de uno de los Estados miembros, dicho órgano podrá pedir al Tribunal que se pronuncie sobre la misma, si estima necesaria una decisión al respecto para poder emitir su fallo.
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional, cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno, dicho órgano estará obligado a someter la cuestión al Tribunal.
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional en relación con una persona privada de libertad, el Tribunal de Justicia de la Unión Europea se pronunciará con la mayor brevedad.
Artículo 268
(antiguo artículo 235 TCE)
El Tribunal de Justicia de la Unión Europea será competente para conocer de los litigios relativos a la indemnización por daños a que se refieren los párrafos segundo y tercero del artículo 340.
Artículo 269
El Tribunal de Justicia será competente para pronunciarse sobre la legalidad de un acto adoptado por el Consejo Europeo o por el Consejo en virtud del artículo 7 del Tratado de la Unión Europea, solamente a petición del Estado miembro objeto de la constatación del Consejo Europeo o del Consejo y únicamente en lo que se refiere al respeto de las disposiciones de procedimiento esta­blecidas en el citado artículo.
Esta petición deberá presentarse en el plazo de un mes a partir de la constatación.
El Tribunal se pronunciará en el plazo de un mes a partir de la fecha de la petición.
Artículo 270
(antiguo artículo 236 TCE)
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse sobre cualquier litigio entre la Unión y sus agentes dentro de los límites y en las condiciones que establezca el Estatuto de los funcionarios de la Unión y el régimen aplicable a los otros agentes de la Unión.
Artículo 271
(antiguo artículo 237 TCE)
El Tribunal de Justicia de la Unión Europea será competente, dentro de los límites que a continuación se señalan, para conocer de los litigios relativos: a) al cumplimiento de las obligaciones de los Estados miembros que se derivan de los Estatutos del Banco Europeo de Inversiones.
El Consejo de Administración del Banco tendrá, a este respecto, las competencias que el artículo 258 atribuye a la Comisión; b) a los acuerdos del Consejo de Gobernadores del Banco.
Cualquier Estado miembro, la Comisión y el Consejo de Administración del Banco podrán interponer recurso en esta materia, en las condiciones previstas en el artículo 263; c) a los acuerdos del Consejo de Administración del Banco.
Sólo podrán interponer recurso contra tales acuerdos los Estados miembros o la Comisión, en las condiciones establecidas en el artículo 263 y únicamente por vicio de forma en el procedimiento previsto en los apartados 2, 5, 6 y 7 del artículo 19 de los Estatutos del Banco; d) al cumplimiento por parte de los bancos centrales nacionales de las obligaciones que se derivan de los Tratados y de los Estatutos del SEBC y del BCE.
El Consejo de Gobierno del Banco Central Europeo dispondrá a este respecto, frente a los bancos centrales nacionales, de los poderes que el artículo 258 reconoce a la Comisión respecto de los Estados miembros.
Si el Tribunal declarare que un banco central nacional ha incumplido una de las obligaciones que le incumben en virtud de los Tratados, dicho banco estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal.
Artículo 272
(antiguo artículo 238 TCE)
El Tribunal de Justicia de la Unión Europea será competente para juzgar en virtud de una cláusula compromisoria contenida en un contrato de Derecho público o de Derecho privado celebrado por la Unión o por su cuenta.
Artículo 273
(antiguo artículo 239 TCE)
El Tribunal de Justicia será competente para pronunciarse sobre cualquier controversia entre Estados miembros relacionada con el objeto de los Tratados, si dicha controversia le es sometida en virtud de un compromiso.
Artículo 274
(antiguo artículo 240 TCE)
Sin perjuicio de las competencias que los Tratados atribuyen al Tribunal de Justicia de la Unión Europea, los litigios en los que la Unión sea parte no podrán ser, por tal motivo, sustraídos a la competencia de las jurisdicciones nacionales.
Artículo 275
El Tribunal de Justicia de la Unión Europea no será competente para pronunciarse sobre las dispo­siciones relativas a la política exterior y de seguridad común ni sobre los actos adoptados sobre la base de éstas.
No obstante, el Tribunal de Justicia será competente para controlar el respeto del artículo 40 del Tratado de la Unión Europea y para pronunciarse sobre los recursos interpuestos en las condiciones contempladas en el párrafo cuarto del artículo 263 del presente Tratado y relativos al control de la legalidad de las decisiones adoptadas por el Consejo en virtud del capítulo 2 del título V del Tratado de la Unión Europea por las que se establezcan medidas restrictivas frente a personas físicas o jurídicas.
Artículo 276
En el ejercicio de sus atribuciones respecto de las disposiciones de los capítulos 4 y 5 del título V de la tercera parte relativas al espacio de libertad, seguridad y justicia, el Tribunal de Justicia de la Unión Europea no será competente para comprobar la validez o proporcionalidad de operaciones efectuadas por la policía u otros servicios con funciones coercitivas de un Estado miembro, ni para pronunciarse sobre el ejercicio de las responsabilidades que incumben a los Estados miembros respecto del mantenimiento del orden público y de la salvaguardia de la seguridad interior.
Artículo 277
(antiguo artículo 241 TCE)
Aunque haya expirado el plazo previsto en el párrafo sexto del artículo 263, cualquiera de las partes de un litigio en el que se cuestione un acto de alcance general adoptado por una institución, órgano u organismo de la Unión podrá recurrir al Tribunal de Justicia de la Unión Europea alegando la inaplicabilidad de dicho acto por los motivos previstos en el párrafo segundo del artículo 263.
Artículo 278
(antiguo artículo 242 TCE)
Los recursos interpuestos ante el Tribunal de Justicia de la Unión Europea no tendrán efecto suspensivo.
Sin embargo, el Tribunal podrá, si estima que las circunstancias así lo exigen, ordenar la suspensión de la ejecución del acto impugnado.
Artículo 279
(antiguo artículo 243 TCE)
El Tribunal de Justicia de la Unión Europea podrá ordenar las medidas provisionales necesarias en los asuntos de que esté conociendo.
Artículo 280
(antiguo artículo 244 TCE)
Las sentencias del Tribunal de Justicia de la Unión Europea tendrán fuerza ejecutiva en las condi­ciones que establece el artículo 299.
Artículo 281
(antiguo artículo 245 TCE)
El Estatuto del Tribunal de Justicia de la Unión Europea se fijará en un protocolo independiente.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán modificar las disposiciones del Estatuto, a excepción de su título I y su artículo 64.
El Parlamento Europeo y el Consejo se pronunciarán bien a petición del Tribunal de Justicia y previa consulta a la Comisión, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia.
SECCIÓN SEXTA
Artículo 282
El Banco Central Europeo y los bancos centrales nacionales constituirán el Sistema Europeo de Bancos Centrales (SEBC).
El Banco Central Europeo y los bancos centrales nacionales de los Estados miembros cuya moneda es el euro, que constituyen el Eurosistema, dirigirán la política monetaria de la Unión.
El SEBC estará dirigido por los órganos rectores del Banco Central Europeo.
El objetivo principal del SEBC será mantener la estabilidad de precios.
Sin perjuicio de este objetivo, prestará apoyo a las políticas económicas generales de la Unión para contribuir a la consecución de los objetivos de ésta.
El Banco Central Europeo tendrá personalidad jurídica.
Le corresponderá en exclusiva autorizar la emisión del euro.
Será independiente en el ejercicio de sus competencias y en la gestión de sus finanzas.
Las instituciones, órganos y organismos de la Unión y los Gobiernos de los Estados miembros respetarán esta independencia.
El Banco Central Europeo adoptará las medidas necesarias para desempeñar sus cometidos con arreglo a los artículos 127 a 133 y 138 y a las condiciones establecidas en los Estatutos del SEBC y del BCE.
Con arreglo a dichos artículos, los Estados miembros cuya moneda no sea el euro y los bancos centrales de éstos mantendrán sus competencias en el ámbito monetario.
En los ámbitos que entren dentro de sus atribuciones, se consultará al Banco Central Europeo sobre todo proyecto de acto de la Unión y sobre todo proyecto de normativa a escala nacional; el Banco podrá emitir dictámenes.
Artículo 283
(antiguo artículo 112 TCE)
El Consejo de Gobierno del Banco Central Europeo estará formado por los miembros del Comité Ejecutivo del Banco Central Europeo y los gobernadores de los bancos centrales nacionales de los Estados miembros cuya moneda sea el euro.
El presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados por el Consejo Europeo, por mayoría cualificada, de entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios, sobre la base de una recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno del Banco Central Europeo.
Su mandato tendrá una duración de ocho años y no será renovable.
Sólo podrán ser miembros del Comité Ejecutivo los nacionales de los Estados miembros.
Artículo 284
(antiguo artículo 113 TCE)
El Presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho de voto, en las reuniones del Consejo de Gobierno del Banco Central Europeo.
El Presidente del Consejo podrá someter una moción a la deliberación al Consejo de Gobierno del Banco Central Europeo.
Se invitará al Presidente del Banco Central Europeo a que participe en las reuniones del Consejo en las que se delibere sobre cuestiones relativas a los objetivos y funciones del SEBC.
El Banco Central Europeo remitirá un informe anual sobre las actividades del SEBC y sobre la política monetaria del año precedente y del año en curso al Parlamento Europeo, al Consejo y a la Comisión, así como al Consejo Europeo.
El Presidente del Banco Central Europeo presentará dicho informe al Consejo y al Parlamento Europeo, que podrá proceder a un debate general sobre esa base.
El Presidente del Banco Central Europeo y los restantes miembros del Comité Ejecutivo, a petición del Parlamento Europeo o por iniciativa propia, podrán ser oídos por las comisiones competentes del Parlamento Europeo.
SECCIÓN SÉPTIMA
EL TRIBUNAL DE CUENTAS
Artículo 285
(antiguo artículo 246 TCE)
La fiscalización, o control de cuentas de la Unión, será efectuada por el Tribunal de Cuentas.
El Tribunal de Cuentas estará compuesto por un nacional de cada Estado miembro.
Los miembros del Tribunal ejercerán sus funciones con plena independencia, en interés general de la Unión.
Artículo 286
(antiguo artículo 247 TCE)
Los miembros del Tribunal de Cuentas serán elegidos entre personalidades que pertenezcan o hayan pertenecido en sus respectivos Estados a las instituciones de control externo o que estén especialmente calificadas para esta función.
Deberán ofrecer absolutas garantías de independencia.
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años.
El Consejo, previa consulta al Parlamento Europeo, adoptará la lista de miembros establecida de con­formidad con las propuestas presentadas por cada Estado miembro.
El mandato de los miembros del Tribunal de Cuentas será renovable.
Los miembros elegirán de entre ellos al Presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.
En el cumplimiento de sus funciones, los miembros del Tribunal de Cuentas no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Los miembros del Tribunal de Cuentas no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprome­terán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros del Tribunal de Cuentas concluirá individualmente por dimisión voluntaria o cese declarado por el Tribunal de Justicia de conformidad con lo dispuesto en el apartado 6.
El interesado será sustituido por el tiempo que falte para terminar el mandato.
Salvo en caso de cese, los miembros del Tribunal de Cuentas permanecerán en su cargo hasta su sustitución.
Los miembros del Tribunal de Cuentas sólo podrán ser relevados de sus funciones o privados de su derecho a la pensión o de cualquier otro beneficio sustitutivo si el Tribunal de Justicia, a instancia del Tribunal de Cuentas, declarare que dejan de reunir las condiciones requeridas o de cumplir las obligaciones que dimanan de su cargo.
El Consejo fijará las condiciones de empleo y, en particular, los sueldos, dietas y pensiones del Presidente y de los miembros del Tribunal de Cuentas.
Fijará también cualesquiera otros emolumen­tos de carácter retributivo.
Las disposiciones del Protocolo sobre los privilegios y las inmunidades de la Unión Europea aplicables a los jueces del Tribunal de Justicia de la Unión Europea serán igualmente aplicables a los miembros del Tribunal de Cuentas.
Artículo 287
(antiguo artículo 248 TCE)
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Unión.
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier órgano u organismo creado por la Unión en la medida en que el acto constitutivo de dicho órgano u organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes que será publicada en el Diario Oficial de la Unión Europea.
Dicha declaración podrá completarse con obser­vaciones específicas sobre cada uno de los ámbitos principales de la actividad de la Unión.
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garan­tizará una buena gestión financiera.
Al hacerlo, informará, en particular, de cualquier caso de irregularidad.
El control de los ingresos se efectuará sobre la base de las liquidaciones y de las cantidades entregadas a la Unión.
El control de los gastos se efectuará sobre la base de los compromisos asumidos y los pagos realizados.
Ambos controles podrán efectuarse antes del cierre de las cuentas del ejercicio presupuestario considerado.
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones de la Unión, en las dependencias de cual­quier órgano u organismo que gestione ingresos o gastos en nombre de la Unión y en los Estados miembros, incluidas las dependencias de cualquier persona física o jurídica que perciba fondos del presupuesto.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, con los servicios nacionales competentes.
El Tribunal de Cuentas y las instituciones nacionales de control de los Estados miem­bros cooperarán con espíritu de confianza y manteniendo su independencia.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones de la Unión, cualquier órgano u organismo que gestione ingresos o gastos en nombre de la Unión, cualquier persona física o jurídica que perciba fondos del presupuesto y las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, los servicios nacionales competentes, comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier docu­mento o información necesarios para el cumplimiento de su misión.
Respecto a la actividad del Banco Europeo de Inversiones en la gestión de los ingresos y gastos de la Unión, el derecho de acceso del Tribunal a las informaciones que posee el Banco se regirá por un acuerdo celebrado entre el Tribunal, el Banco y la Comisión.
En ausencia de dicho acuerdo, el Tribunal tendrá, no obstante, acceso a las informaciones necesarias para el control de los ingresos y gastos de la Unión gestionados por el Banco.
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un informe anual.
Dicho informe será transmitido a las instituciones de la Unión y publicado en el Diario Oficial de la Unión Europea, acompañado de las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Unión.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen.
No obstante, podrá crear en su seno salas para aprobar determinadas categorías de informes o de dictámenes en las condiciones previstas por su reglamento interno.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejo en el ejercicio de su función de control de la ejecución del presupuesto.
El Tribunal de Cuentas elaborará su reglamento interno.
Dicho reglamento requerirá la aprobación del Consejo.
ACTOS JURÍDICOS DE LA UNIÓN, PROCEDIMIENTOS DE ADOPCIÓN Y OTRAS DISPOSICIONES
SECCIÓN PRIMERA
ACTOS JURÍDICOS DE LA UNIÓN
Artículo 288
(antiguo artículo 249 TCE)
Para ejercer las competencias de la Unión, las instituciones adoptarán reglamentos, directivas, deci­siones, recomendaciones y dictámenes.
Será obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro.
La directiva obligará al Estado miembro destinatario en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la elección de la forma y de los medios.
La decisión será obligatoria en todos sus elementos.
Cuando designe destinatarios, sólo será obliga­toria para éstos.
Las recomendaciones y los dictámenes no serán vinculantes.
Artículo 289
El procedimiento legislativo ordinario consiste en la adopción conjunta por el Parlamento Europeo y el Consejo, a propuesta de la Comisión, de un reglamento, una directiva o una decisión.
Este procedimiento se define en el artículo 294.
En los casos específicos previstos por los Tratados, la adopción de un reglamento, una directiva o una decisión, bien por el Parlamento Europeo con la participación del Consejo, bien por el Consejo con la participación del Parlamento Europeo, constituirá un procedimiento legislativo especial.
Los actos jurídicos que se adopten mediante procedimiento legislativo constituirán actos legis­lativos.
En los casos específicos previstos por los Tratados, los actos legislativos podrán ser adoptados por iniciativa de un grupo de Estados miembros o del Parlamento Europeo, por recomendación del Banco Central Europeo o a petición del Tribunal de Justicia o del Banco Europeo de Inversiones.
Artículo 290
Un acto legislativo podrá delegar en la Comisión los poderes para adoptar actos no legislativos de alcance general que completen o modifiquen determinados elementos no esenciales del acto legislativo.
Los actos legislativos delimitarán de forma expresa los objetivos, el contenido, el alcance y la duración de la delegación de poderes.
La regulación de los elementos esenciales de un ámbito estará reservada al acto legislativo y, por lo tanto, no podrá ser objeto de una delegación de poderes.
Los actos legislativos fijarán de forma expresa las condiciones a las que estará sujeta la dele­gación, que podrán ser las siguientes: a) el Parlamento Europeo o el Consejo podrán decidir revocar la delegación; b) el acto delegado no podrá entrar en vigor si el Parlamento Europeo o el Consejo han formulado objeciones en el plazo fijado en el acto legislativo.
A efectos de las letras a) y b), el Parlamento Europeo se pronunciará por mayoría de los miembros que lo componen y el Consejo lo hará por mayoría cualificada.
En el título de los actos delegados figurará el adjetivo «delegado» o «delegada».
Artículo 291
Los Estados miembros adoptarán todas las medidas de Derecho interno necesarias para la ejecución de los actos jurídicamente vinculantes de la Unión.
Cuando se requieran condiciones uniformes de ejecución de los actos jurídicamente vinculantes de la Unión, éstos conferirán competencias de ejecución a la Comisión o, en casos específicos debidamente justificados y en los previstos en los artículos 24 y 26 del Tratado de la Unión Europea, al Consejo.
A efectos del apartado 2, el Parlamento Europeo y el Consejo establecerán previamente, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, las normas y principios generales relativos a las modalidades de control, por parte de los Estados miembros, del ejercicio de las competencias de ejecución por la Comisión.
En el título de los actos de ejecución figurará la expresión «de ejecución».
Artículo 292
El Consejo adoptará recomendaciones.
Se pronunciará a propuesta de la Comisión en todos los casos en que los Tratados dispongan que el Consejo adopte actos a propuesta de la Comisión.
Se pro­nunciará por unanimidad en los ámbitos en los que se requiere la unanimidad para la adopción de un acto de la Unión.
La Comisión, así como el Banco Central Europeo en los casos específicos previstos por los Tratados, adoptarán recomendaciones.
SECCIÓN SEGUNDA
PROCEDIMIENTOS DE ADOPCIÓN DE LOS ACTOS Y OTRAS DISPOSICIONES
Artículo 293
(antiguo artículo 250 TCE)
Cuando, en virtud de los Tratados, el Consejo se pronuncie a propuesta de la Comisión, únicamente podrá modificar la propuesta por unanimidad, salvo en los casos contemplados en los apartados 10 y 13 del artículo 294, en los artículos 310, 312 y 314 y en el párrafo segundo del artículo 315.
En tanto que el Consejo no se haya pronunciado, la Comisión podrá modificar su propuesta mientras duren los procedimientos que conduzcan a la adopción de un acto de la Unión.
Artículo 294
(antiguo artículo 251 TCE)
Cuando en los Tratados, para la adopción de un acto, se haga referencia al procedimiento legislativo ordinario, se aplicará el procedimiento siguiente.
La Comisión presentará una propuesta al Parlamento Europeo y al Consejo.
Si el Consejo aprueba la posición del Parlamento Europeo, se adoptará el acto de que se trate en la formulación correspondiente a la posición del Parlamento Europeo.
Si el Consejo no aprueba la posición del Parlamento Europeo, adoptará su posición en primera lectura y la transmitirá al Parlamento Europeo.
El Consejo informará cumplidamente al Parlamento Europeo de las razones que le hayan llevado a adoptar su posición en primera lectura.
La Comisión informará cumplidamente de su posición al Parlamento Europeo.
Si, en un plazo de tres meses a partir de dicha transmisión, el Parlamento Europeo: a) aprueba la posición del Consejo en primera lectura o no toma decisión alguna, el acto de que se trate se considerará adoptado en la formulación correspondiente a la posición del Consejo; b) rechaza, por mayoría de los miembros que lo componen, la posición del Consejo en primera lectura, el acto propuesto se considerará no adoptado; c) propone, por mayoría de los miembros que lo componen, enmiendas a la posición del Consejo en primera lectura, el texto así modificado se transmitirá al Consejo y a la Comisión, que dictaminará sobre dichas enmiendas.
Si, en un plazo de tres meses a partir de la recepción de las enmiendas del Parlamento Europeo, el Consejo, por mayoría cualificada: a) aprueba todas estas enmiendas, el acto de que se trate se considerará adoptado; b) no aprueba todas las enmiendas, el Presidente del Consejo, de acuerdo con el Presidente del Parlamento Europeo, convocará al Comité de Conciliación en un plazo de seis semanas.
El Consejo se pronunciará por unanimidad sobre las enmiendas que hayan sido objeto de un dictamen negativo de la Comisión.
Conciliación
El Comité de Conciliación, que estará compuesto por los miembros del Consejo o sus representantes y por un número igual de miembros que representen al Parlamento Europeo, tendrá por misión alcanzar, en el plazo de seis semanas a partir de su convocatoria, un acuerdo por mayoría cualificada de los miembros del Consejo o sus representantes y por mayoría de los miembros que representen al Parlamento Europeo, sobre un texto conjunto basado en las posiciones del Parlamento Europeo y del Consejo en segunda lectura.
La Comisión participará en los trabajos del Comité de Conciliación y tomará todas las iniciativas necesarias para propiciar un acercamiento entre las posiciones del Parlamento Europeo y del Consejo.
Si, en un plazo de seis semanas a partir de su convocatoria, el Comité de Conciliación no aprueba un texto conjunto, el acto propuesto se considerará no adoptado.
Si, en este plazo, el Comité de Conciliación aprueba un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de seis semanas a partir de dicha aprobación para adoptar el acto de que se trate conforme a dicho texto, pronunciándose el Parlamento Europeo por mayoría de los votos emitidos y el Consejo por mayoría cualificada.
En su defecto, el acto propuesto se considerará no adoptado.
Los períodos de tres meses y de seis semanas contemplados en el presente artículo podrán ampliarse, como máximo, en un mes y dos semanas respectivamente, por iniciativa del Parlamento Europeo o del Consejo.
Cuando, en los casos previstos por los Tratados, un acto legislativo se someta al procedi­miento legislativo ordinario por iniciativa de un grupo de Estados miembros, por recomendación del Banco Central Europeo o a instancia del Tribunal de Justicia, no se aplicarán el apartado 2, la segunda frase del apartado 6 ni el apartado 9.
En estos casos, el Parlamento Europeo y el Consejo transmitirán a la Comisión el proyecto de acto, así como sus posiciones en primera y segunda lecturas.
El Parlamento Europeo o el Consejo podrá pedir el dictamen de la Comisión a lo largo de todo el procedimiento y la Comisión podrá dicta­minar asimismo por propia iniciativa.
La Comisión también podrá, si lo considera necesario, parti­cipar en el Comité de Conciliación de conformidad con el apartado 11.
Artículo 295
El Parlamento Europeo, el Consejo y la Comisión llevarán a cabo consultas recíprocas y organizarán de común acuerdo la forma de su cooperación.
A tal efecto y dentro del respeto de los Tratados, podrán celebrar acuerdos interinstitucionales que podrán tener carácter vinculante.
Artículo 296
(antiguo artículo 253 TCE)
Cuando los Tratados no establezcan el tipo de acto que deba adoptarse, las instituciones decidirán en cada caso conforme a los procedimientos aplicables y al principio de proporcionalidad.
Los actos jurídicos deberán estar motivados y se referirán a las propuestas, iniciativas, recomenda­ciones, peticiones o dictámenes previstos por los Tratados.
Cuando se les presente un proyecto de acto legislativo, el Parlamento Europeo y el Consejo se abstendrán de adoptar actos no previstos por el procedimiento legislativo aplicable al ámbito de que se trate.
Artículo 297
(antiguo artículo 254 TCE)
Los actos legislativos adoptados con arreglo al procedimiento legislativo ordinario serán firma­dos por el Presidente del Parlamento Europeo y por el Presidente del Consejo.
Los actos legislativos adoptados con arreglo a un procedimiento legislativo especial serán firmados por el Presidente de la institución que los haya adoptado.
Los actos legislativos se publicarán en el Diario Oficial de la Unión Europea.
Entrarán en vigor en la fecha que ellos mismos fijen o, a falta de ella, a los veinte días de su publicación.
Los actos no legislativos adoptados en forma de reglamentos, directivas y decisiones, cuando éstas últimas no indiquen destinatario, serán firmados por el Presidente de la institución que los haya adoptado.
Los reglamentos, las directivas que tengan por destinatarios a todos los Estados miembros, así como las decisiones que no indiquen destinatario, se publicarán en el Diario Oficial de la Unión Europea.
Entrarán en vigor en la fecha que ellos mismos fijen o, a falta de ella, a los veinte días de su publicación.
Las demás directivas, así como las decisiones que indiquen un destinatario, se notificarán a sus destinatarios y surtirán efecto en virtud de dicha notificación.
Artículo 298
En el cumplimiento de sus funciones, las instituciones, órganos y organismos de la Unión se apoyarán en una administración europea abierta, eficaz e independiente.
Dentro del respeto al Estatuto y al régimen adoptados con arreglo al artículo 336, el Parla­mento Europeo y el Consejo establecerán las disposiciones a tal efecto, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario.
Artículo 299
(antiguo artículo 256 TCE)
Los actos del Consejo, de la Comisión o del Banco Central Europeo que impongan una obligación pecuniaria a personas distintas de los Estados serán títulos ejecutivos.
La ejecución forzosa se regirá por las normas de procedimiento civil vigentes en el Estado en cuyo territorio se lleve a cabo.
La orden de ejecución será consignada, sin otro control que el de la comprobación de la autenticidad del título, por la autoridad nacional que el Gobierno de cada uno de los Estados miembros habrá de designar al respecto y cuyo nombre deberá comunicar a la Comisión y al Tribunal de Justicia de la Unión Europea.
Cumplidas estas formalidades a instancia del interesado, éste podrá promover la ejecución forzosa conforme al Derecho interno, recurriendo directamente al órgano competente.
La ejecución forzosa sólo podrá ser suspendida en virtud de una decisión del Tribunal de Justicia de la Unión Europea.
No obstante, el control de la conformidad a Derecho de las medidas de ejecución será competencia de las jurisdicciones nacionales.
ÓRGANOS CONSULTIVOS DE LA UNIÓN
Artículo 300
El Parlamento Europeo, el Consejo y la Comisión estarán asistidos por un Comité Económico y Social y por un Comité de las Regiones, que ejercerán funciones consultivas.
El Comité Económico y Social estará compuesto por representantes de las organizaciones de empresarios, de trabajadores y de otros sectores representativos de la sociedad civil, en particular en los ámbitos socioeconómico, cívico, profesional y cultural.
El Comité de las Regiones estará compuesto por representantes de los entes regionales y locales que sean titulares de un mandato electoral en un ente regional o local, o que tengan responsabilidad política ante una asamblea elegida.
Los miembros del Comité Económico y Social y del Comité de las Regiones no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Unión.
Las normas contempladas en los apartados 2 y 3, relativas a la naturaleza de la composición de estos Comités, serán revisadas periódicamente por el Consejo para tener en cuenta la evolución económica, social y demográfica en la Unión.
El Consejo, a propuesta de la Comisión, adoptará decisiones a tal efecto.
SECCIÓN PRIMERA
EL COMITÉ ECONÓMICO Y SOCIAL
Artículo 301
(antiguo artículo 258 TCE)
El número de miembros del Comité Económico y Social no excederá de trescientos cincuenta.
El Consejo adoptará por unanimidad, a propuesta de la Comisión, una decisión por la que se establezca la composición del Comité.
El Consejo establecerá las dietas de los miembros del Comité.
Artículo 302
(antiguo artículo 259 TCE)
Los miembros del Comité serán nombrados para un período de cinco años.
El Consejo adoptará la lista de miembros establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El mandato de los miembros del Comité será renovable.
El Consejo se pronunciará previa consulta a la Comisión.
Podrá recabar la opinión de las organizaciones europeas representativas de los diferentes sectores económicos y sociales, y de la sociedad civil, a los que conciernan las actividades de la Unión.
Artículo 303
(antiguo artículo 260 TCE)
El Comité designará de entre sus miembros al Presidente y a la Mesa, por un período de dos años y medio.
Establecerá su reglamento interno.
El Comité será convocado por su Presidente, a instancia del Parlamento Europeo, del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo 304
(antiguo artículo 262 TCE)
El Comité será consultado por el Parlamento Europeo, el Consejo o por la Comisión, en los casos previstos en los Tratados.
Estas instituciones podrán consultarle en todos aquellos casos en que lo consideren oportuno.
Podrá tomar la iniciativa de emitir un dictamen cuando lo juzgue oportuno.
Si lo estimaren necesario, el Parlamento Europeo, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mes a partir de la fecha de la notificación que, a tal fin, se curse al Presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
El dictamen del Comité será remitido al Parlamento Europeo, al Consejo y a la Comisión, junto con un acta de las deliberaciones.
SECCIÓN SEGUNDA
EL COMITÉ DE LAS REGIONES
Artículo 305
(antiguo artículo 263, párrafos segundo, tercero y cuarto, TCE)
El número de miembros del Comité de las Regiones no excederá de trescientos cincuenta.
El Consejo adoptará por unanimidad, a propuesta de la Comisión, una decisión por la que se establezca la composición del Comité.
Los miembros del Comité, así como un número igual de suplentes, serán nombrados para un período de cinco años. Su mandato será renovable.
El Consejo adoptará la lista de miembros y suplentes establecida de conformidad con las propuestas presentadas por cada Estado miembro.
Al término del mandato mencionado en el apartado 3 del artículo 300 en virtud del cual hayan sido propuestos, el mandato de los miembros del Comité concluirá automáticamente y serán sustituidos para el período restante de dicho mandato según el mismo procedimiento.
Ningún miembro del Comité podrá ser simultáneamente miembro del Parlamento Europeo.
Artículo 306
(antiguo artículo 264 TCE)
El Comité de las Regiones designará de entre sus miembros al Presidente y a la Mesa, por un período de dos años y medio.
Establecerá su reglamento interno.
El Comité será convocado por su Presidente, a instancia del Parlamento Europeo, del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo 307
(antiguo artículo 265 TCE)
El Comité de las Regiones será consultado por el Parlamento Europeo, el Consejo o por la Comisión, en los casos previstos en los Tratados y en cualesquiera otros, en particular aquellos que afecten a la cooperación transfronteriza, en que una de estas instituciones lo estime oportuno.
Si lo estimaren necesario, el Parlamento Europeo, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mes a partir de la fecha de la notificación que, a tal fin, se curse al Presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
Cuando el Comité Económico y Social sea consultado en aplicación del artículo 304, el Parlamento Europeo, el Consejo o la Comisión informarán al Comité de las Regiones de esta solicitud de dictamen.
El Comité de las Regiones podrá emitir un dictamen al respecto cuando estime que hay intereses regionales específicos en juego.
Podrá emitir un dictamen por propia iniciativa cuando lo considere conveniente.
El dictamen del Comité será remitido al Parlamento Europeo, al Consejo y a la Comisión, junto con el acta de las deliberaciones.
EL BANCO EUROPEO DE INVERSIONES
Artículo 308
(antiguo artículo 266 TCE)
El Banco Europeo de Inversiones tendrá personalidad jurídica.
Serán miembros del Banco Europeo de Inversiones los Estados miembros.
Los Estatutos del Banco Europeo de Inversiones figuran en un protocolo anejo a los Tratados.
El Consejo, por unanimidad, con arreglo a un procedimiento legislativo especial, a petición del Banco Europeo de Inversiones y previa consulta al Parlamento Europeo y a la Comisión, o a propuesta de la Comisión, previa consulta al Parlamento Europeo y al Banco Europeo de Inversiones, podrá modificar los Estatutos del Banco.
Artículo 309
(antiguo artículo 267 TCE)
El Banco Europeo de Inversiones tendrá por misión contribuir al desarrollo equilibrado y estable del mercado interior en interés de la Unión, recurriendo a los mercados de capitales y a sus propios recursos.
A tal fin, el Banco facilitará, mediante la concesión de préstamos y garantías y sin perseguir fines lucrativos, la financiación, en todos los sectores de la economía, de los proyectos siguientes: a) proyectos para el desarrollo de las regiones más atrasadas; b) proyectos que tiendan a la modernización o reconversión de empresas o a la creación de nuevas actividades inducidas por el establecimiento o el funcionamiento del mercado interior que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada uno de los Estados miembros; c) proyectos de interés común a varios Estados miembros que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada uno de los Estados miembros.
En el cumplimiento de su misión, el Banco facilitará la financiación de programas de inversión en combinación con acciones de los fondos estructurales y otros instrumentos financieros de la Unión.
DISPOSICIONES FINANCIERAS
Artículo 310
(antiguo artículo 268 TCE)
Todos los ingresos y gastos de la Unión deberán estar comprendidos en las previsiones correspondientes a cada ejercicio presupuestario y consignados en el presupuesto.
El Parlamento Europeo y el Consejo establecerán el presupuesto anual de la Unión con arreglo al artículo 314.
El presupuesto deberá estar equilibrado en cuanto a ingresos y gastos.
Los gastos consignados en el presupuesto serán autorizados para todo el ejercicio presupues­tario anual de conformidad con el reglamento a que se refiere el artículo 322.
La ejecución de gastos consignados en el presupuesto requerirá la adopción previa de un acto jurídicamente vinculante de la Unión que otorgue un fundamento jurídico a su acción y a la ejecución del correspondiente gasto de conformidad con el reglamento a que se refiere el artículo 322, salvo en las excepciones que dicho reglamento establezca.
A fin de garantizar la disciplina presupuestaria, la Unión no adoptará actos que puedan incidir de manera considerable en el presupuesto sin dar garantías de que los gastos derivados de dichos actos puedan ser financiados dentro del límite de los recursos propios de la Unión y dentro del marco financiero plurianual a que se refiere el artículo 312.
El presupuesto se ejecutará con arreglo al principio de buena gestión financiera.
Los Estados miembros y la Unión cooperarán para que los créditos consignados en el presupuesto se utilicen de acuerdo con dicho principio.
La Unión y los Estados miembros, de conformidad con el artículo 325, combatirán el fraude y cualquier otra actividad ilegal que perjudique a los intereses financieros de la Unión.
RECURSOS PROPIOS DE LA UNIÓN
Artículo 311
(antiguo artículo 269 TCE)
La Unión se dotará de los medios necesarios para alcanzar sus objetivos y para llevar a cabo sus políticas.
Sin perjuicio del concurso de otros ingresos, el presupuesto será financiado íntegramente con cargo a los recursos propios.
El Consejo adoptará, con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo, una decisión que establezca las disposiciones aplicables al sistema de recursos propios de la Unión. En este contexto se podrá establecer nuevas categorías de recursos propios o suprimir una categoría existente.
Dicha decisión sólo entrará en vigor una vez que haya sido aprobada por los Estados miembros, de conformidad con sus respectivas normas constitucio­nales.
El Consejo fijará, mediante reglamentos adoptados con arreglo a un procedimiento legislativo espe­cial, las medidas de ejecución del sistema de recursos propios de la Unión siempre que así lo disponga la decisión adoptada con arreglo al párrafo tercero.
El Consejo se pronunciará previa aprobación del Parlamento Europeo.
Artículo 312
El marco financiero plurianual tendrá por objeto garantizar la evolución ordenada de los gastos de la Unión dentro del límite de sus recursos propios.
Se establecerá para un período mínimo de cinco años.
El presupuesto anual de la Unión respetará el marco financiero plurianual.
El Consejo adoptará con arreglo a un procedimiento legislativo especial un reglamento que fije el marco financiero plurianual.
El Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
El Consejo Europeo podrá adoptar por unanimidad una decisión que permita al Consejo pronun­ciarse por mayoría cualificada cuando adopte el reglamento contemplado en el párrafo primero.
El marco financiero fijará los importes de los límites máximos anuales de créditos para com­promisos, por categoría de gastos, y del límite máximo anual de créditos para pagos.
Las categorías de gastos, cuyo número deberá ser limitado, corresponderán a los grandes sectores de actividad de la Unión.
El marco financiero establecerá cualesquiera otras disposiciones adecuadas para el buen desarrollo del procedimiento presupuestario anual.
Si, al vencimiento del marco financiero anterior, no se ha adoptado el reglamento del Consejo por el que se establece un nuevo marco financiero, se prorrogarán los límites máximos y las demás disposiciones correspondientes al último año de aquél hasta que se adopte dicho acto.
Durante el procedimiento conducente a la adopción del marco financiero, el Parlamento Europeo, el Consejo y la Comisión adoptarán todas las medidas necesarias para facilitar dicha adopción.
PRESUPUESTO ANUAL DE LA UNIÓN
Artículo 313
(antiguo artículo 272, apartado 1, TCE)
El ejercicio presupuestario comenzará el 1 de enero y finalizará el 31 de diciembre.
Artículo 314
(antiguo artículo 272, apartados 2 a 10, TCE)
El Parlamento Europeo y el Consejo establecerán el presupuesto anual de la Unión con arreglo a un procedimiento legislativo especial, atendiendo a las disposiciones siguientes.
Cada institución, excepto el Banco Central Europeo, elaborará, antes del 1 de julio, un estado de previsiones de sus gastos para el ejercicio presupuestario siguiente.
La Comisión reunirá estas pre­visiones en un proyecto de presupuesto, que podrá contener previsiones divergentes.
Este proyecto comprenderá una previsión de ingresos y una previsión de gastos.
La Comisión presentará al Parlamento Europeo y al Consejo una propuesta que contenga el proyecto de presupuesto, a más tardar el 1 de septiembre del año que precede al de su ejecución.
La Comisión podrá modificar el proyecto de presupuesto durante el procedimiento, hasta la convo­catoria del Comité de Conciliación contemplado en el apartado 5.
El Consejo adoptará su posición sobre el proyecto de presupuesto y la transmitirá al Parlamento Europeo, a más tardar el 1 de octubre del año que precede al de la ejecución del presupuesto.
Informará cumplidamente al Parlamento Europeo de las razones que le hayan llevado a adoptar su posición.
Si, en un plazo de cuarenta y dos días desde dicha transmisión, el Parlamento Europeo: a) aprueba la posición del Consejo, el presupuesto quedará adoptado; b) no se pronuncia, el presupuesto se considerará adoptado; c) aprueba enmiendas por mayoría de los miembros que lo componen, el proyecto así enmendado será transmitido al Consejo y a la Comisión.
El Presidente del Parlamento Europeo, de acuerdo con el Presidente del Consejo, convocará sin demora al Comité de Conciliación. No obstante, si en
30.3.2010 un plazo de diez días a partir de la transmisión del proyecto el Consejo comunica al Parlamento Europeo que aprueba todas sus enmiendas, el Comité de Conciliación no se reunirá.
El Comité de Conciliación, que estará compuesto por los miembros del Consejo o sus repre­sentantes y por un número igual de miembros que representen al Parlamento Europeo, tendrá por misión alcanzar, en un plazo de veintiún días a partir de su convocatoria, un acuerdo por mayoría cualificada de los miembros del Consejo o sus representantes y por mayoría de los miembros que representen al Parlamento Europeo, sobre un texto conjunto basado en las posiciones del Parlamento Europeo y del Consejo.
La Comisión participará en los trabajos del Comité de Conciliación y tomará todas las iniciativas necesarias para propiciar un acercamiento entre las posiciones del Parlamento Europeo y del Consejo.
Si, en el plazo de veintiún días mencionado en el apartado 5, el Comité de Conciliación alcanza un acuerdo sobre un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de catorce días a partir de la fecha de dicho acuerdo para aprobar el texto conjunto.
Si, en el plazo de catorce días mencionado en el apartado 6: a) el Parlamento Europeo y el Consejo aprueban el texto conjunto o no adoptan decisión alguna, o si una de estas instituciones aprueba el texto conjunto mientras que la otra no adopta decisión alguna, el presupuesto se considerará definitivamente adoptado de conformidad con el texto conjunto, o bien b) el Parlamento Europeo, por mayoría de los miembros que lo componen, y el Consejo rechazan el texto conjunto, o si una de estas instituciones rechaza el texto conjunto mientras que la otra no adopta decisión alguna, la Comisión presentará un nuevo proyecto de presupuesto, o bien c) el Parlamento Europeo, por mayoría de los miembros que lo componen, rechaza el texto con­junto mientras que el Consejo lo aprueba, la Comisión presentará un nuevo proyecto de presu­puesto, o bien d) el Parlamento Europeo aprueba el texto conjunto mientras que el Consejo lo rechaza, el Parla­mento Europeo podrá, en un plazo de catorce días a partir de la fecha del rechazo del Consejo, decidir por mayoría de los miembros que lo componen y tres quintas partes de los votos emitidos que confirma en su totalidad o en parte las enmiendas a que se refiere la letra c) del apartado 4.
Si no se confirma una enmienda del Parlamento Europeo, se mantendrá la posición adoptada en el Comité de Conciliación con respecto a la línea presupuestaria objeto de la enmienda.
El presu­puesto se considerará definitivamente adoptado sobre esta base.
Si, en el plazo de veintiún días mencionado en el apartado 5, el Comité de Conciliación no alcanza un acuerdo sobre un texto conjunto, la Comisión presentará un nuevo proyecto de presu­puesto.
Cuando haya concluido el procedimiento establecido en el presente artículo, el Presidente del Parlamento Europeo declarará que el presupuesto ha quedado definitivamente adoptado.
Cada institución ejercerá las competencias que le atribuye el presente artículo dentro del respeto a los Tratados y a los actos adoptados en virtud de éstos, en particular en materia de recursos propios de la Unión y de equilibrio entre los ingresos y los gastos.
Artículo 315
(antiguo artículo 273 TCE)
Si, al iniciarse un ejercicio presupuestario, aún no se ha adoptado definitivamente el presupuesto, los gastos podrán efectuarse mensualmente por capítulos, según lo dispuesto en el reglamento adoptado en virtud del artículo 322, dentro del límite de la doceava parte de los créditos consignados en el capítulo correspondiente del presupuesto del ejercicio precedente, sin que pueda superarse la doceava parte de los créditos previstos para el mismo capítulo en el proyecto de presupuesto.
El Consejo, a propuesta de la Comisión, podrá autorizar gastos que excedan de la doceava parte, siempre que se respeten las restantes condiciones establecidas en el párrafo primero, de conformidad con el reglamento adoptado en virtud del artículo 322.
Comunicará inmediatamente su decisión al Parlamento Europeo.
La decisión a que se refiere el párrafo segundo deberá prever las medidas necesarias en materia de recursos para la aplicación del presente artículo, respetando los actos mencionados en el artículo 311.
Dicha decisión entrará en vigor a los treinta días de su adopción, a menos que dentro de ese plazo el Parlamento Europeo decida, por mayoría de los miembros que lo componen, reducir los gastos.
Artículo 316
(antiguo artículo 271 TCE)
En las condiciones que se determinen en aplicación del artículo 322, los créditos que no correspon­dan a gastos de personal y que queden sin utilizar al final del ejercicio presupuestario sólo podrán ser prorrogados hasta el ejercicio siguiente.
Los créditos se especificarán por capítulos, que agruparán los gastos según su naturaleza o destino y se subdividirán de conformidad con el reglamento adoptado en virtud del artículo 322.
Los gastos del Parlamento Europeo, del Consejo Europeo y del Consejo, de la Comisión, así como del Tribunal de Justicia de la Unión Europea figurarán en partidas separadas del presupuesto, sin perjuicio de un régimen especial para determinados gastos comunes.
EJECUCIÓN DEL PRESUPUESTO Y APROBACIÓN DE LA GESTIÓN
Artículo 317
(antiguo artículo 274 TCE)
La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el presupuesto en cooperación con los Estados miembros de conformidad con las disposiciones de los reglamentos adoptados en virtud del artículo 322, con arreglo al principio de buena gestión financiera.
Los Estados miembros cooperarán con la Comisión para garantizar que los créditos autorizados se utilizan de acuerdo con el principio de buena gestión financiera.
El reglamento determinará las obligaciones de control y auditoría de los Estados miembros en la ejecución del presupuesto, así como las responsabilidades que de ello se derivan.
Establecerá asi­mismo las responsabilidades y las formas específicas de participación de cada institución en la ejecución de sus propios gastos.
Dentro del presupuesto, la Comisión podrá transferir créditos de capítulo a capítulo o de subdivisión a subdivisión, con los límites y en las condiciones que establezca el reglamento adoptado en virtud del artículo 322.
Artículo 318
(antiguo artículo 275 TCE)
La Comisión presentará cada año al Parlamento Europeo y al Consejo las cuentas del ejercicio cerrado relativas a las operaciones del presupuesto.
Además, les remitirá un balance financiero del activo y pasivo de la Unión.
La Comisión presentará asimismo al Parlamento Europeo y al Consejo un informe de evaluación de las finanzas de la Unión basado en los resultados obtenidos, en particular, en relación con las indicaciones dadas por el Parlamento Europeo y el Consejo en virtud del artículo 319.
Artículo 319
(antiguo artículo 276 TCE)
El Parlamento Europeo, por recomendación del Consejo, aprobará la gestión de la Comisión en la ejecución del presupuesto.
A tal fin, examinará, después del Consejo, las cuentas, el balance financiero y el informe de evaluación mencionados en el artículo 318, el informe anual del Tribunal de Cuentas, acompañado de las respuestas de las instituciones controladas a las observaciones del Tribunal de Cuentas, la declaración de fiabilidad a que se refiere el párrafo segundo del apartado 1 del artículo 287 y los informes especiales pertinentes del Tribunal de Cuentas.
Antes de aprobar la gestión de la Comisión, o con cualquier otra finalidad relacionada con el ejercicio de las atribuciones de ésta en materia de ejecución del presupuesto, el Parlamento Europeo podrá solicitar explicaciones a la Comisión sobre la ejecución de los gastos o el funcionamiento de los sistemas de fiscalización financiera.
La Comisión facilitará al Parlamento Europeo, a instancia de éste, toda la información necesaria.
La Comisión hará todo lo necesario para dar efecto a las observaciones que acompañen a las decisiones de aprobación de la gestión y las demás observaciones del Parlamento Europeo relativas a la ejecución de los gastos, así como a los comentarios que acompañen a las recomendaciones de aprobación adoptadas por el Consejo.
A instancia del Parlamento Europeo o del Consejo, la Comisión informará acerca de las medidas adoptadas como consecuencia de dichas observaciones y comentarios y, en particular, acerca de las instrucciones impartidas a los servicios encargados de la ejecución del presupuesto.
Dichos informes se enviarán también al Tribunal de Cuentas.
Artículo 320
(antiguo artículo 277 TCE)
El marco financiero plurianual y el presupuesto anual se establecerán en euros.
Artículo 321
(antiguo artículo 278 TCE)
La Comisión podrá transferir a la moneda de uno de los Estados miembros los activos que posea en la moneda de otro Estado miembro, en la medida necesaria para que puedan ser utilizados para los fines que les asignan los Tratados, siempre que informe de ello a las autoridades competentes de los Estados miembros interesados.
La Comisión evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en las monedas que precise.
La Comisión se relacionará con cada uno de los Estados miembros por intermedio de la autoridad que éstos designen.
Para la ejecución de las operaciones financieras, la Comisión recurrirá al banco de emisión del Estado miembro interesado, o a otra institución financiera autorizada por éste.
Artículo 322
(antiguo artículo 279 TCE)
El Parlamento Europeo y el Consejo adoptarán mediante reglamentos, con arreglo al procedi­miento legislativo ordinario y tras consultar al Tribunal de Cuentas: a) las normas financieras por las que se determinarán, en particular, las modalidades de estableci­miento y ejecución del presupuesto, así como las referentes a la rendición y censura de cuentas;
30.3.2010 b) las normas por las que se organizará el control de la responsabilidad de los agentes financieros, en particular de los ordenadores de pagos y de los contables.
El Consejo, a propuesta de la Comisión, previa consulta al Parlamento Europeo y al Tribunal de Cuentas, fijará las modalidades y el procedimiento con arreglo a los cuales deberán ponerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Unión y definirá las medidas que deban aplicarse para hacer frente, en su caso, a las necesidades de tesorería.
Artículo 323
El Parlamento Europeo, el Consejo y la Comisión velarán por que la Unión disponga de los medios financieros que le permitan cumplir sus obligaciones jurídicas frente a terceros.
Artículo 324
Por iniciativa de la Comisión, se convocarán reuniones periódicas de los Presidentes del Parlamento Europeo, del Consejo y de la Comisión en el marco de los procedimientos presupuestarios contem­plados en el presente título.
Los Presidentes adoptarán todas las medidas necesarias para propiciar la concertación y el acercamiento de las posiciones de las instituciones que presiden a fin de facilitar la aplicación del presente título.
Artículo 325
(antiguo artículo 280 TCE)
La Unión y los Estados miembros combatirán el fraude y toda actividad ilegal que afecte a los intereses financieros de la Unión mediante medidas adoptadas en virtud de lo dispuesto en el presente artículo, que deberán tener un efecto disuasorio y ser capaces de ofrecer una protección eficaz en los Estados miembros y en las instituciones, órganos y organismos de la Unión.
Los Estados miembros adoptarán para combatir el fraude que afecte a los intereses financieros de la Unión las mismas medidas que para combatir el fraude que afecte a sus propios intereses financieros.
Sin perjuicio de otras disposiciones de los Tratados, los Estados miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Unión contra el fraude.
A tal fin, organizarán, junto con la Comisión, una colaboración estrecha y regular entre las autoridades competentes.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Tribunal de Cuentas, adoptarán las medidas necesarias en los ámbitos de la prevención y lucha contra el fraude que afecte a los intereses financieros de la Unión con miras a ofrecer una protección eficaz y equivalente en los Estados miembros y en las instituciones, órganos y organismos de la Unión.
La Comisión, en cooperación con los Estados miembros, presentará anualmente al Parlamento Europeo y al Consejo un informe sobre las medidas adoptadas para la aplicación del presente artículo.
COOPERACIONES REFORZADAS
Artículo 326
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Las cooperaciones reforzadas respetarán los Tratados y el Derecho de la Unión.
Las cooperaciones reforzadas no perjudicarán al mercado interior ni a la cohesión económica, social y territorial.
No constituirán un obstáculo ni una discriminación para los intercambios entre Estados miembros, ni provocarán distorsiones de competencia entre ellos.
Artículo 327
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Las cooperaciones reforzadas respetarán las competencias, los derechos y las obligaciones de los Estados miembros que no participen en ellas.
Éstos no impedirán que las apliquen los Estados miembros que participen en ellas.
Artículo 328
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Las cooperaciones reforzadas estarán abiertas a todos los Estados miembros en el momento en que se establezcan, siempre y cuando se respeten las posibles condiciones de participación estable­cidas en la decisión de autorización.
También lo estarán en cualquier otro momento, siempre y cuando se respeten, además de las mencionadas condiciones, los actos ya adoptados en este marco.
La Comisión y los Estados miembros que participen en una cooperación reforzada procurarán fomentar la participación del mayor número posible de Estados miembros.
La Comisión y, en su caso, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad informarán periódicamente al Parlamento Europeo y al Consejo sobre la evolución de las cooperaciones reforzadas.
Artículo 329
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Los Estados miembros que deseen establecer entre sí una cooperación reforzada en cualquiera de los ámbitos contemplados en los Tratados, con excepción de los ámbitos de competencia ex­clusiva y de la política exterior y de seguridad común, dirigirán a la Comisión una solicitud, en la que precisarán el ámbito de aplicación y los objetivos de la cooperación reforzada prevista.
La Comisión podrá presentar al Consejo una propuesta en este sentido.
Si no presenta ninguna propuesta, la Comisión comunicará los motivos a los Estados miembros interesados.
La autorización contemplada en el párrafo primero para llevar a cabo una cooperación reforzada será concedida por el Consejo a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
La solicitud de los Estados miembros que deseen establecer entre sí una cooperación reforzada en el marco de la política exterior y de seguridad común se dirigirá al Consejo.
Será transmitida al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, para que éste dictamine acerca de la coherencia de la cooperación reforzada prevista con la política exterior y de seguridad común de la Unión, así como a la Comisión, para que ésta dictamine, en particular, sobre la coherencia de la cooperación reforzada prevista con las demás políticas de la Unión. Se transmitirá asimismo al Parlamento Europeo a título informativo.
La autorización de llevar a cabo una cooperación reforzada se concederá mediante decisión del Consejo, que se pronunciará por unanimidad.
Artículo 330
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Todos los miembros del Consejo podrán participar en sus deliberaciones, pero únicamente partici­parán en la votación los miembros del Consejo que representen a los Estados miembros que participan en una cooperación reforzada.
La unanimidad estará constituida únicamente por los votos de los representantes de los Estados miembros participantes.
La mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238.
Artículo 331
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Todo Estado miembro que desee participar en una cooperación reforzada ya existente en uno de los ámbitos previstos en el apartado 1 del artículo 329 lo notificará al Consejo y a la Comisión.
La Comisión confirmará la participación del Estado miembro de que se trate en un plazo de cuatro meses a partir de la recepción de dicha notificación.
Hará constar, en su caso, que se cumplen las condiciones de participación y adoptará las medidas transitorias necesarias para la aplicación de los actos ya adoptados en el marco de la cooperación reforzada.
No obstante, si la Comisión considera que no se cumplen las condiciones de participación, indicará las disposiciones necesarias para ello y establecerá un plazo para reconsiderar la solicitud.
Al término de dicho plazo, reconsiderará la solicitud con arreglo al procedimiento establecido en el párrafo segundo.
Si la Comisión considera que siguen sin cumplirse las condiciones de participación, el Estado miembro de que se trate podrá someter la cuestión al Consejo, que deberá pronunciarse sobre la solicitud.
El Consejo se pronunciará de conformidad con el artículo 330.
Podrá adoptar asimismo, a propuesta de la Comisión, las medidas transitorias mencionadas en el párrafo segundo.
Todo Estado miembro que desee participar en una cooperación reforzada ya existente en el marco de la política exterior y de seguridad común lo notificará al Consejo, al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y a la Comisión.
El Consejo confirmará la participación del Estado miembro de que se trate, previa consulta al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y después de comprobar, en su caso, que cumple las condiciones de participación.
El Consejo, a propuesta del Alto Repre­sentante, podrá adoptar asimismo las medidas transitorias necesarias para la aplicación de los actos ya adoptados en el marco de la cooperación reforzada.
No obstante, si el Consejo estima que no se cumplen las condiciones de participación, indicará las disposiciones necesarias para ello y establecerá un plazo para reconsiderar la solicitud de participación.
A efectos del presente apartado, el Consejo se pronunciará por unanimidad y de conformidad con el artículo 330.
Artículo 332
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Los gastos resultantes de la aplicación de una cooperación reforzada que no sean los gastos adminis­trativos ocasionados a las instituciones serán sufragados por los Estados miembros participantes, a menos que el Consejo, por unanimidad de todos sus miembros y previa consulta al Parlamento Europeo, decida otra cosa.
Artículo 333
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Cuando una disposición de los Tratados que pueda aplicarse en el marco de una cooperación reforzada establezca que el Consejo debe pronunciarse por unanimidad, éste podrá adoptar por unanimidad, de conformidad con lo dispuesto en el artículo 330, una decisión que establezca que se pronunciará por mayoría cualificada.
Cuando una disposición de los Tratados que pueda aplicarse en el marco de una cooperación reforzada establezca que el Consejo debe adoptar los actos correspondientes con arreglo a un procedimiento legislativo especial, el Consejo podrá adoptar por unanimidad, de conformidad con lo dispuesto en el artículo 330, una decisión que establezca que se pronunciará con arreglo al procedimiento legislativo ordinario.
El Consejo se pronunciará previa consulta al Parlamento Euro­peo.
Los apartados 1 y 2 no se aplicarán a las decisiones que tengan repercusiones militares o en el ámbito de la defensa.
Artículo 334
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
El Consejo y la Comisión velarán por la coherencia de las acciones emprendidas en el marco de una cooperación reforzada, así como por la coherencia de dichas acciones con las políticas de la Unión, y cooperarán a tal efecto.
DISPOSICIONES GENERALES Y FINALES
Artículo 335
(antiguo artículo 282 TCE)
La Unión gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir o enajenar bienes muebles e inmuebles y comparecer en juicio.
A tal fin, estará representada por la Comisión.
No obstante, la Unión estará representada por cada una de las instituciones, en virtud de la auto­nomía administrativa de éstas, para las cuestiones relacionadas con el funcionamiento de las mismas.
Artículo 336
(antiguo artículo 283 TCE)
El Parlamento Europeo y el Consejo establecerán, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las demás instituciones interesadas, el Estatuto de los funcionarios de la Unión Europea y el régimen aplicable a los otros agentes de la Unión.
Artículo 337
(antiguo artículo 284 TCE)
Para la realización de las funciones que le son atribuidas, la Comisión podrá recabar todo tipo de informaciones y proceder a todas las comprobaciones necesarias, dentro de los límites y en las condiciones fijados por el Consejo, por mayoría simple, de conformidad con las disposiciones de los Tratados.
Artículo 338
(antiguo artículo 285 TCE)
Sin perjuicio de lo dispuesto en el artículo 5 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán medidas para la elaboración de estadísticas cuando sean necesarias para la realización de las actividades de la Unión.
La elaboración de estadísticas de la Unión se ajustará a la imparcialidad, fiabilidad, objetividad, independencia científica, rentabilidad y al secreto estadístico, y no ocasionará cargas excesivas a los operadores económicos.
Artículo 339
(antiguo artículo 287 TCE)
Los miembros de las instituciones de la Unión, los miembros de los comités, así como los funcio­narios y agentes de la Unión estarán obligados, incluso después de haber cesado en sus cargos, a no divulgar las informaciones que, por su naturaleza, estén amparadas por el secreto profesional y, en especial, los datos relativos a las empresas y que se refieran a sus relaciones comerciales o a los elementos de sus costes.
Artículo 340
(antiguo artículo 288 TCE)
La responsabilidad contractual de la Unión se regirá por la ley aplicable al contrato de que se trate.
En materia de responsabilidad extracontractual, la Unión deberá reparar los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
No obstante lo dispuesto en el párrafo segundo, el Banco Central Europeo deberá reparar los daños causados por él o por sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
La responsabilidad personal de los agentes ante la Unión se regirá por las disposiciones de su Estatuto o el régimen que les sea aplicable.
Artículo 341
(antiguo artículo 289 TCE)
La sede de las instituciones de la Unión será fijada de común acuerdo por los Gobiernos de los Estados miembros.
Artículo 342
(antiguo artículo 290 TCE)
El régimen lingüístico de las instituciones de la Unión será fijado por el Consejo mediante regla­mentos, por unanimidad, sin perjuicio de las disposiciones previstas en el Estatuto del Tribunal de Justicia de la Unión Europea.
Artículo 343
(antiguo artículo 291 TCE)
La Unión gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo de 8 de abril de 1965 sobre los privilegios y las inmunidades de Unión Europea.
Lo mismo se aplicará al Banco Central Europeo y al Banco Europeo de Inversiones.
Artículo 344
(antiguo artículo 292 TCE)
Los Estados miembros se comprometen a no someter las controversias relativas a la interpretación o aplicación de los Tratados a un procedimiento de solución distinto de los previstos en los mismos.
Artículo 345
(antiguo artículo 295 TCE)
Los Tratados no prejuzgan en modo alguno el régimen de la propiedad en los Estados miembros.
Artículo 346
(antiguo artículo 296 TCE)
Las disposiciones de los Tratados no obstarán a las normas siguientes: a) ningún Estado miembro estará obligado a facilitar información cuya divulgación considere con­traria a los intereses esenciales de su seguridad; b) todo Estado miembro podrá adoptar las medidas que estime necesarias para la protección de los intereses esenciales de su seguridad y que se refieran a la producción o al comercio de armas, municiones y material de guerra; estas medidas no deberán alterar las condiciones de competencia en el mercado interior respecto de los productos que no estén destinados a fines específicamente militares.
El Consejo, por unanimidad y a propuesta de la Comisión, podrá introducir modificaciones en la lista, que estableció el 15 de abril de 1958, de los productos sujetos a las disposiciones de la letra b) del apartado 1.
Artículo 347
(antiguo artículo 297 TCE)
Los Estados miembros se consultarán a fin de adoptar de común acuerdo las disposiciones necesarias para evitar que el funcionamiento del mercado interior resulte afectado por las medidas que un Estado miembro pueda verse obligado a adoptar en caso de graves disturbios internos que alteren el orden público, en caso de guerra o de grave tensión internacional que constituya una amenaza de guerra, o para hacer frente a las obligaciones contraídas por el mismo para el mantenimiento de la paz y la seguridad internacional.
Artículo 348
(antiguo artículo 298 TCE)
Si algunas de las medidas adoptadas en los casos previstos en los artículos 346 y 347 tuvieren por efecto falsear las condiciones de competencia en el mercado interior, la Comisión examinará con el Estado interesado las condiciones con arreglo a las cuales dichas medidas podrán adaptarse a las normas establecidas en los Tratados.
No obstante el procedimiento previsto en los artículos 258 y 259, la Comisión o cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia si considera que otro Estado miembro abusa de las facultades previstas en los artículos 346 y 347.
El Tribunal de Justicia resolverá a puerta cerrada.
Artículo 349
(antiguo artículo 299, apartado 2, párrafos segundo, tercero y cuarto, TCE)
Teniendo en cuenta la situación estructural social y económica de Guadalupe, la Guayana Francesa, Martinica, la Reunión, San Bartolomé, San Martín, las Azores, Madeira y las islas Canarias, caracte­rizada por su gran lejanía, insularidad, reducida superficie, relieve y clima adversos y dependencia económica de un reducido número de productos, factores cuya persistencia y combinación perjudi­can gravemente a su desarrollo, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará medidas específicas orientadas, en particular, a fijar las condiciones para la aplicación de los Tratados en dichas regiones, incluidas las políticas comunes.
Cuando el Consejo adopte dichas medidas específicas con arreglo a un procedimiento legislativo especial, se pronunciará también a propuesta de la Comisión y previa consulta al Parlamento Europeo.
Las medidas contempladas en el párrafo primero se referirán, en particular, a las políticas aduanera y comercial, la política fiscal, las zonas francas, las políticas agrícola y pesquera, las condiciones de abastecimiento de materias primas y de bienes de consumo esenciales, las ayudas públicas y las condiciones de acceso a los fondos estructurales y a los programas horizontales de la Unión.
El Consejo adoptará las medidas contempladas en el párrafo primero teniendo en cuenta las carac­terísticas y exigencias especiales de las regiones ultraperiféricas, sin poner en peligro la integridad y coherencia del ordenamiento jurídico de la Unión, incluido el mercado interior y las políticas comunes.
Artículo 350
(antiguo artículo 306 TCE)
Las disposiciones de los Tratados no obstarán a la existencia y perfeccionamiento de las uniones regionales entre Bélgica y Luxemburgo, así como entre Bélgica, Luxemburgo y los Países Bajos, en la medida en que los objetivos de dichas uniones regionales no sean alcanzados mediante la aplicación de los Tratados.
Artículo 351
(antiguo artículo 307 TCE)
Las disposiciones de los Tratados no afectarán a los derechos y obligaciones que resulten de con­venios celebrados, con anterioridad al 1 de enero de 1958 o, para los Estados que se hayan adherido, con anterioridad a la fecha de su adhesión, entre uno o varios Estados miembros, por una parte, y uno o varios terceros Estados, por otra.
En la medida en que tales convenios sean incompatibles con los Tratados, el Estado o los Estados miembros de que se trate recurrirán a todos los medios apropiados para eliminar las incompatibi­lidades que se hayan observado.
En caso necesario, los Estados miembros se prestarán ayuda mutua para lograr tal finalidad y adoptarán, en su caso, una postura común.
En la aplicación de los convenios mencionados en el párrafo primero, los Estados miembros tendrán en cuenta el hecho de que las ventajas concedidas en los Tratados por cada uno de los Estados miembros son parte integrante del establecimiento de la Unión y están, por ello, inseparablemente ligadas a la creación de instituciones comunes, a la atribución de competencias en favor de estas últimas y a la concesión de las mismas ventajas por parte de los demás Estados miembros.
Artículo 352
(antiguo artículo 308 TCE)
Cuando se considere necesaria una acción de la Unión en el ámbito de las políticas definidas en los Tratados para alcanzar uno de los objetivos fijados por éstos, sin que se hayan previsto en ellos los poderes de actuación necesarios a tal efecto, el Consejo adoptará las disposiciones adecuadas por unanimidad, a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
Cuando el Consejo adopte dichas disposiciones con arreglo a un procedimiento legislativo especial, se pronun­ciará también por unanimidad, a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
La Comisión, en el marco del procedimiento de control del principio de subsidiariedad men­cionado en el apartado 3 del artículo 5 del Tratado de la Unión Europea, indicará a los Parlamentos nacionales las propuestas que se basen en el presente artículo.
Las medidas basadas en el presente artículo no podrán conllevar armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros cuando los Tratados excluyan dicha armonización.
El presente artículo no podrá servir de base para alcanzar objetivos del ámbito de la política exterior y de seguridad común y todo acto adoptado de conformidad con el presente artículo respetará los límites fijados en el párrafo segundo del artículo 40 del Tratado de la Unión Europea.
Artículo 353
El apartado 7 del artículo 48 del Tratado de la Unión Europea no se aplicará a las disposiciones siguientes:
— artículo 311, párrafos tercero y cuarto,
— artículo 312, apartado 2, párrafo primero,
— artículo 352, y
— artículo 354.
Artículo 354
(antiguo artículo 309 TCE)
A efectos del artículo 7 del Tratado de la Unión Europea, relativo a la suspensión de determinados derechos derivados de la pertenencia a la Unión, el miembro del Consejo Europeo o del Consejo que represente al Estado miembro de que se trate no participará en la votación y el Estado miembro de que se trate no será tenido en cuenta en el cálculo de la tercera parte o de las cuatro quintas partes de los Estados miembros contemplado en los apartados 1 y 2 de dicho artículo.
La abstención de los miembros presentes o representados no obstará a la adopción de las decisiones contempladas en el apartado 2 del mencionado artículo.
Para la adopción de las decisiones contempladas en los apartados 3 y 4 del artículo 7 del Tratado de la Unión Europea, la mayoría cualificada se definirá de conformidad con la letra b) del apartado 3 del artículo 238 del presente Tratado.
Cuando, a raíz de una decisión de suspensión del derecho de voto adoptada de conformidad con el apartado 3 del artículo 7 del Tratado de la Unión Europea, el Consejo se pronuncie por mayoría cualificada con arreglo a una de las disposiciones de los Tratados, esta mayoría cualificada se definirá de conformidad con la letra b) del apartado 3 del artículo 238 del presente Tratado o, si el Consejo actúa a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, de conformidad con la letra a) del apartado 3 del artículo 238.
A efectos del artículo 7 del Tratado de la Unión Europea, el Parlamento Europeo se pronunciará por mayoría de dos tercios de los votos emitidos que represente la mayoría de los miembros que lo componen.
Artículo 355
(antiguo artículo 299, apartado 2, párrafo primero, y apartados 3 a 6, TCE)
Además de las disposiciones del artículo 52 del Tratado de la Unión Europea relativas al ámbito de aplicación territorial de los Tratados, se aplicarán las disposiciones siguientes:
Las disposiciones de los Tratados se aplicarán a Guadalupe, la Guayana Francesa, Martinica, la Reunión, San Bartolomé, San Martín, las Azores, Madeira y las islas Canarias, de conformidad con el artículo 349.
Los países y territorios de ultramar, cuya lista figura en el anexo II, estarán sometidos al régimen especial de asociación definido en la cuarta parte.
Los Tratados no se aplicarán a los países y territorios de ultramar no mencionados en la lista antes citada que mantengan relaciones especiales con el Reino Unido de Gran Bretaña e Irlanda del Norte.
Las disposiciones de los Tratados se aplicarán a los territorios europeos cuyas relaciones exteriores asuma un Estado miembro.
Las disposiciones de los Tratados se aplicarán a las islas Åland de conformidad con las disposiciones del Protocolo no 2 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia.
No obstante lo dispuesto en el artículo 52 del Tratado de la Unión Europea y en los apartados 1 a 4 del presente artículo: a) los Tratados no se aplicarán a las islas Feroe; b) los Tratados no se aplicarán a las zonas de soberanía del Reino Unido de Akrotiri y Dhekelia en Chipre salvo en la medida que sea necesaria para garantizar el cumplimiento de las disposiciones establecidas en el Protocolo relativo a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre adjunto al Acta relativa a las condiciones de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca a la Unión Europea y de conformidad con lo dispuesto en dicho Protocolo; c) las disposiciones de los Tratados sólo serán aplicables a las islas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas islas en el Tratado relativo a la adhesión de nuevos Estados miembros a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, firmado el 22 de enero de 1972.
El Consejo Europeo, por iniciativa del Estado miembro de que se trate, podrá adoptar una decisión que modifique el estatuto respecto de la Unión de alguno de los países o territorios daneses, franceses o neerlandeses a que se refieren los apartados 1 y 2.
El Consejo Europeo se pronunciará por unanimidad, previa consulta a la Comisión.
Artículo 356
(antiguo artículo 312 TCE)
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículo 357
(antiguo artículo 313 TCE)
El presente Tratado será ratificado por las Altas Partes Contratantes de conformidad con sus respec­tivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Sin embargo, si dicho depósito se realizare menos de quince días antes del comienzo del mes siguiente, la entrada en vigor del Tratado se aplazará hasta el primer día del segundo mes siguiente a la fecha de dicho depósito.
Artículo 358
Las disposiciones del artículo 55 del Tratado de la Unión Europea serán de aplicación al presente Tratado.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
SOBRE EL COMETIDO DE LOS PARLAMENTOS NACIONALES EN LA UNIÓN EUROPEA
RECORDANDO que el modo en que cada Parlamento nacional realiza el control de la actuación de su Gobierno con respecto a las actividades de la Unión Europea atañe a la organización y práctica constitucionales propias de cada Estado miembro;
DESEANDO impulsar una mayor participación de los Parlamentos nacionales en las actividades de la Unión Europea e incrementar su capacidad para manifestar su opinión sobre los proyectos de actos legislativos de la Unión Europea y otros asuntos que consideren de especial interés,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
INFORMACIÓN A LOS PARLAMENTOS NACIONALES
Artículo 1
Los documentos de consulta de la Comisión (libros verdes, libros blancos y comunicaciones) serán transmitidos directamente por la Comisión a los Parlamentos nacionales cuando se publiquen.
La Comisión transmitirá asimismo a los Parlamentos nacionales el programa legislativo anual, así como cualquier otro instrumento de programación legislativa o de estrategia política al mismo tiempo que los transmita al Parlamento Europeo y al Consejo.
Artículo 2
Los proyectos de actos legislativos dirigidos al Parlamento Europeo y al Consejo se transmitirán a los Parlamentos nacionales.
A los efectos del presente Protocolo, se entenderá por «proyecto de acto legislativo» las propuestas de la Comisión, las iniciativas de un grupo de Estados miembros, las iniciativas del Parlamento Europeo, las peticiones del Tribunal de Justicia, las recomendaciones del Banco Central Europeo y las peticio­nes del Banco Europeo de Inversiones, destinadas a la adopción de un acto legislativo.
Los proyectos de actos legislativos que tengan su origen en la Comisión serán transmitidos directa­mente por ésta a los Parlamentos nacionales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Los proyectos de actos legislativos que tengan su origen en el Parlamento Europeo serán transmitidos directamente por éste a los Parlamentos nacionales.
Los proyectos de actos legislativos que tengan su origen en un grupo de Estados miembros, en el Tribunal de Justicia, en el Banco Central Europeo o en el Banco Europeo de Inversiones serán transmitidos por el Consejo a los Parlamentos nacionales.
Artículo 3
Los Parlamentos nacionales podrán dirigir a los Presidentes del Parlamento Europeo, del Consejo y de la Comisión un dictamen motivado sobre la conformidad de un proyecto de acto legislativo con el principio de subsidiariedad, con arreglo al procedimiento establecido por el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Si el proyecto de acto legislativo tiene su origen en un grupo de Estados miembros, el Presidente del Consejo transmitirá el o los dictámenes motivados a los Gobiernos de esos Estados miembros.
Si el proyecto de acto legislativo tiene su origen en el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, el Presidente del Consejo transmitirá el o los dictámenes motivados a la institución u órgano de que se trate.
Artículo 4
Entre el momento en que se transmita a los Parlamentos nacionales un proyecto de acto legislativo en las lenguas oficiales de la Unión y la fecha de inclusión de dicho proyecto en el orden del día provisional del Consejo con miras a su adopción o a la adopción de una posición en el marco de un procedimiento legislativo, deberá transcurrir un plazo de ocho semanas.
Serán posibles las excepcio­nes en caso de urgencia, cuyos motivos se mencionarán en el acto o la posición del Consejo.
A lo largo de esas ocho semanas no podrá constatarse ningún acuerdo sobre un proyecto de acto legislativo, salvo en casos urgentes debidamente motivados.
Entre la inclusión de un proyecto de acto legislativo en el orden del día provisional del Consejo y la adopción de una posición deberá transcurrir un plazo de diez días, salvo en casos urgentes debidamente motivados.
Artículo 5
Los órdenes del día y los resultados de las sesiones del Consejo, incluidas las actas de las sesiones del Consejo en las que éste delibere sobre proyectos de actos legislativos, se transmitirán directamente a los Parlamentos nacionales, al mismo tiempo que a los Gobiernos de los Estados miembros.
Artículo 6
Cuando el Consejo Europeo prevea hacer uso de los párrafos primero o segundo del apartado 7 del artículo 48 del Tratado de la Unión Europea, se informará a los Parlamentos nacionales de la iniciativa del Consejo Europeo al menos seis meses antes de que se adopte una decisión.
Artículo 7
El Tribunal de Cuentas transmitirá a título informativo su informe anual a los Parlamentos nacio­nales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Artículo 8
Cuando el sistema parlamentario nacional no sea unicameral, las disposiciones de los artículos 1 a 7 se aplicarán a las cámaras que lo compongan.
Artículo 9
El Parlamento Europeo y los Parlamentos nacionales definirán conjuntamente la organización y la promoción de una cooperación interparlamentaria eficaz y regular en el seno de la Unión.
Artículo 10
Una Conferencia de órganos parlamentarios especializados en asuntos de la Unión podrá dirigir al Parlamento Europeo, al Consejo y a la Comisión cualquier contribución que juzgue conveniente.
Esta Conferencia fomentará además el intercambio de información y buenas prácticas entre los Parlamen­tos nacionales y el Parlamento Europeo y entre sus comisiones especializadas.
La Conferencia podrá asimismo organizar conferencias interparlamentarias sobre temas concretos, en particular para debatir asuntos de política exterior y de seguridad común, incluida la política común de seguridad y de defensa.
Las aportaciones de la Conferencia no vincularán a los Parlamentos nacionales ni prejuz­garán su posición.
SOBRE LA APLICACIÓN DE LOS PRINCIPIOS DE SUBSIDIARIEDAD Y PROPORCIONALIDAD
DESEANDO hacer lo necesario para que las decisiones se tomen lo más cerca posible de los ciudadanos de la Unión;
DECIDIDAS a establecer las condiciones para la aplicación de los principios de subsidiariedad y proporcionalidad enunciados en el artículo 5 del Tratado de la Unión Europea, así como a establecer un sistema de control de la aplicación de dichos principios,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Cada institución deberá velar de manera permanente por el respeto de los principios de subsidiarie­dad y de proporcionalidad definidos en el artículo 5 del Tratado de la Unión Europea.
Artículo 2
Estas consultas deberán tener en cuenta, cuando proceda, la dimensión regional y local de las acciones previstas.
En casos de urgencia excepcional, la Comisión no procederá a estas consultas.
Motivará su decisión en su propuesta.
Artículo 3
A los efectos del presente Protocolo, se entenderá por «proyecto de acto legislativo» las propuestas de la Comisión, las iniciativas de un grupo de Estados miembros, las iniciativas del Parlamento Europeo, las peticiones del Tribunal de Justicia, las recomendaciones del Banco Central Europeo y las peticio­nes del Banco Europeo de Inversiones, destinadas a la adopción de un acto legislativo.
Artículo 4
La Comisión transmitirá sus proyectos de actos legislativos, así como sus proyectos modificados, a los Parlamentos nacionales al mismo tiempo que al legislador de la Unión.
El Parlamento Europeo transmitirá sus proyectos de actos legislativos, así como sus proyectos modificados, a los Parlamentos nacionales.
El Consejo transmitirá los proyectos de actos legislativos que tengan su origen en un grupo de Estados miembros, en el Tribunal de Justicia, en el Banco Central Europeo o en el Banco Europeo de Inversiones, así como los proyectos modificados, a los Parlamentos nacionales.
El Parlamento Europeo transmitirá sus resoluciones legislativas y el Consejo sus posiciones a los Parlamentos nacionales inmediatamente después de su adopción.
Artículo 5
Los proyectos de actos legislativos se motivarán en relación con los principios de subsidiariedad y de proporcionalidad.
Todo proyecto de acto legislativo debería incluir una ficha con pormenores que permitan evaluar el cumplimiento de los principios de subsidiariedad y de proporcionalidad.
Esta ficha debería incluir elementos que permitan evaluar el impacto financiero y, cuando se trate de una directiva, sus efectos en la normativa que han de desarrollar los Estados miembros, incluida, cuando proceda, la legislación regional.
Las razones que justifiquen la conclusión de que un objetivo de la Unión puede alcanzarse mejor en el plano de ésta se sustentarán en indicadores cualitativos y, cuando sea posible, cuantitativos.
Los proyectos de actos legislativos tendrán debidamente en cuenta la necesidad de que cualquier carga, tanto financiera como administrativa, que recaiga sobre la Unión, los Gobiernos nacionales, las autoridades regionales o locales, los agentes económicos o los ciuda­danos sea lo más reducida posible y proporcional al objetivo que se desea alcanzar.
Artículo 6
Todo Parlamento nacional o toda cámara de uno de estos Parlamentos podrá, en un plazo de ocho semanas a partir de la fecha de transmisión de un proyecto de acto legislativo en las lenguas oficiales de la Unión, dirigir a los Presidentes del Parlamento Europeo, del Consejo y de la Comisión un dictamen motivado que exponga las razones por las que considera que el proyecto no se ajusta al principio de subsidiariedad.
Incumbirá a cada Parlamento nacional o a cada cámara de un Parlamento nacional consultar, cuando proceda, a los Parlamentos regionales que posean competencias legisla­tivas.
Si el proyecto de acto legislativo tiene su origen en un grupo de Estados miembros, el Presidente del Consejo transmitirá el dictamen a los Gobiernos de esos Estados miembros.
Si el proyecto de acto legislativo tiene su origen en el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, el Presidente del Consejo transmitirá el dictamen a la institución u órgano de que se trate.
Artículo 7
El Parlamento Europeo, el Consejo y la Comisión, así como, en su caso, el grupo de Estados miembros, el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, si el proyecto de acto legislativo tiene su origen en ellos, tendrán en cuenta los dictámenes motivados dirigidos por los Parlamentos nacionales o cualquiera de las cámaras de un Parlamento nacional.
Cada Parlamento nacional dispondrá de dos votos, repartidos en función del sistema parlamentario nacional.
En un sistema parlamentario nacional bicameral, cada una de las dos cámaras dispondrá de un voto.
Cuando los dictámenes motivados que indiquen que un proyecto de acto legislativo no respeta el principio de subsidiariedad representen al menos un tercio del total de votos atribuidos a los Parlamentos nacionales de conformidad con el párrafo segundo del apartado 1, el proyecto deberá volverse a estudiar.
Este umbral se reducirá a un cuarto cuando se trate de un proyecto de acto legislativo presentado sobre la base del artículo 76 del Tratado de Funcionamiento de la Unión Europea, relativo al espacio de libertad, seguridad y justicia.
Tras este nuevo estudio, la Comisión o, en su caso, el grupo de Estados miembros, el Parlamento Europeo, el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, si el proyecto de acto legislativo tiene su origen en ellos, podrá decidir mantener el proyecto, modificarlo o retirarlo.
Esta decisión deberá motivarse.
Además, en el marco del procedimiento legislativo ordinario, cuando los dictámenes motivados que indiquen que una propuesta de acto legislativo no respeta el principio de subsidiariedad repre­senten al menos la mayoría simple de los votos atribuidos a los Parlamentos nacionales de confor­midad con el párrafo segundo del apartado 1, la propuesta deberá volverse a estudiar.
Tras este nuevo estudio, la Comisión podrá decidir mantener, modificar, o retirar la propuesta.
Si decide mantenerla, la Comisión deberá justificar, mediante dictamen motivado, por qué considera que la propuesta de que se trate respeta el principio de subsidiariedad.
Dicho dictamen motivado, así como los de los Parlamentos nacionales, deberán ser transmitidos al legislador de la Unión, para que los tenga en cuenta en el procedimiento: a) antes de que concluya la primera lectura, el legislador (Parlamento Europeo y Consejo) estudiará la compatibilidad de la propuesta legislativa con el principio de subsidiariedad, atendiendo de forma particular a las motivaciones presentadas y compartidas por la mayoría de los Parlamentos nacionales y al dictamen motivado de la Comisión; b) si, por mayoría del 55 % de los miembros del Consejo o por mayoría de los votos emitidos en el Parlamento Europeo, el legislador considera que la propuesta no es compatible con el principio de subsidiariedad, se desestimará la propuesta legislativa.
Artículo 8
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse sobre los recursos por violación del principio de subsidiariedad, por parte de un acto legislativo, interpuestos con arreglo a los procedimientos establecidos en el artículo 263 del Tratado de Funcionamiento de la Unión Europea por un Estado miembro, o transmitidos por éste de conformidad con su ordenamiento jurídico en nombre de su Parlamento nacional o de una cámara del mismo.
De conformidad con los procedimientos establecidos en dicho artículo, el Comité de las Regiones también podrá interponer recursos contra actos legislativos para cuya adopción el Tratado de Fun­cionamiento de la Unión Europea requiera su consulta.
Artículo 9
La Comisión presentará al Consejo Europeo, al Parlamento Europeo, al Consejo y a los Parlamentos nacionales un informe anual sobre la aplicación del artículo 5 del Tratado de la Unión Europea.
Este informe anual deberá remitirse asimismo al Comité Económico y Social y al Comité de las Regiones.
DESEANDO establecer el Estatuto del Tribunal de Justicia de la Unión Europea previsto en el artículo 281 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que figurarán anejas al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la Comunidad
Artículo 1
El Tribunal de Justicia de la Unión Europea se constituirá y ejercerá sus funciones de conformidad con las disposiciones de los Tratados, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica (Tratado CEEA) y del presente Estatuto.
ESTATUTO DE LOS JUECES Y DE LOS ABOGADOS GENERALES
Artículo 2
Todo Juez, antes de entrar en funciones, deberá prestar juramento ante el Tribunal de Justicia, en sesión pública, de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 3
Los Jueces gozarán de inmunidad de jurisdicción.
Después de haber cesado en sus funciones, con­tinuarán gozando de inmunidad respecto de los actos realizados por ellos con carácter oficial, incluidas sus manifestaciones orales y escritas.
El Tribunal de Justicia, reunido en Pleno, podrá levantar la inmunidad.
Cuando la decisión se refiera a un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
En caso de que, una vez levantada la inmunidad, se ejercitare una acción penal contra un Juez, éste sólo podrá ser juzgado, en cada uno de los Estados miembros, por la autoridad competente para juzgar a los magistrados pertenecientes al órgano jurisdiccional supremo nacional.
Los artículos 11 a 14 y el artículo 17 del Protocolo sobre los privilegios y las inmunidades de la Unión Europea serán aplicables a los Jueces, Abogados Generales, Secretario y Ponentes adjuntos del Tribunal de Justicia de la Unión Europea, sin perjuicio de las disposiciones relativas a la inmunidad de jurisdicción de los Jueces que figuran en los párrafos precedentes.
Artículo 4 Los Jueces no podrán ejercer ninguna función política o administrativa.
No podrán, salvo autorización concedida con carácter excepcional por el Consejo, por mayoría simple, ejercer ninguna actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de duda, el Tribunal de Justicia decidirá.
Cuando la decisión se refiera a un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
Artículo 5
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los Jueces concluirá individualmente por dimisión.
En caso de dimisión de un Juez, la carta de dimisión será dirigida al Presidente del Tribunal de Justicia, quien la transmitirá al Presidente del Consejo.
Esta última notificación determinará la vacante del cargo.
Salvo los casos en que sea aplicable el artículo 6, los Jueces continuarán en su cargo hasta la entrada en funciones de su sucesor.
Artículo 6
Los Jueces sólo podrán ser relevados de sus funciones o privados de su derecho a pensión o de cualquier otro beneficio sustitutivo cuando, a juicio unánime de los Jueces y de los Abogados Generales del Tribunal de Justicia, dejen de reunir las condiciones requeridas o incumplan las obligaciones que se derivan de su cargo.
El interesado no tomará parte en tales deliberaciones.
Cuando el interesado sea un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
El Secretario comunicará la decisión del Tribunal de Justicia a los Presidentes del Parlamento Europeo y de la Comisión y la notificará al Presidente del Consejo.
Cuando se trate de una decisión que releve a un Juez de sus funciones, esta última notificación determinará la vacante del cargo.
Artículo 7
Los Jueces que cesen en sus funciones antes de la expiración de su mandato serán sustituidos por el tiempo que falte para terminar dicho mandato.
Artículo 8 Las disposiciones de los artículos 2 a 7 serán aplicables a los Abogados Generales.
ORGANIZACIÓN DEL TRIBUNAL DE JUSTICIA
Artículo 9
La renovación parcial de los Jueces, que tendrá lugar cada tres años, afectará alternativamente a catorce y trece Jueces.
La renovación parcial de los Abogados Generales, que tendrá lugar cada tres años, afectará cada vez a cuatro Abogados Generales.
Artículo 10
El Secretario prestará juramento ante el Tribunal de Justicia de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 11 El Tribunal de Justicia dispondrá la sustitución del Secretario en caso de impedimento de éste.
Artículo 12
Se adscribirán al Tribunal de Justicia funcionarios y otros agentes a fin de garantizar su funciona­miento.
Dependerán del Secretario bajo la autoridad del Presidente.
Artículo 13
A petición del Tribunal de Justicia, el Parlamento Europeo y el Consejo podrán prever, con arreglo al procedimiento legislativo ordinario, el nombramiento de ponentes adjuntos y establecer su estatuto.
Los ponentes adjuntos podrán ser llamados, en las condiciones que determine el Reglamento de Procedimiento, a participar en la instrucción de los asuntos sometidos al Tribunal de Justicia y a colaborar con el Juez ponente.
Los ponentes adjuntos, elegidos entre personas que ofrezcan absolutas garantías de independencia y posean la competencia jurídica necesaria, serán nombrados por el Consejo, por mayoría simple.
Prestarán juramento ante el Tribunal de Justicia de que ejercerán sus funciones con toda imparcia­lidad y en conciencia y de que no violarán en modo alguno el secreto de las deliberaciones.
Artículo 14
Los Jueces, los Abogados Generales y el Secretario deberán residir en la localidad en la que el Tribunal de Justicia tenga su sede.
Artículo 15
El Tribunal de Justicia funcionará de modo permanente.
La duración de las vacaciones judiciales será fijada por el Tribunal de Justicia, habida cuenta de las necesidades del servicio.
Artículo 16
El Tribunal de Justicia constituirá Salas compuestas por tres y cinco Jueces.
Los Jueces elegirán de entre ellos a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La Gran Sala estará compuesta por trece Jueces.
Estará presidida por el Presidente del Tribunal de Justicia.
También formarán parte de la Gran Sala los Presidentes de las Salas de cinco Jueces y otros Jueces designados en las condiciones establecidas en el Reglamento de Procedimiento.
El Tribunal de Justicia actuará en Gran Sala cuando lo solicite un Estado miembro o una institución de la Unión que sea parte en el proceso.
El Tribunal de Justicia actuará en Pleno cuando se le someta un asunto en aplicación del apartado 2 del artículo 228, del apartado 2 del artículo 245, del artículo 247 o del apartado 6 del artículo 286 del Tratado de Funcionamiento de la Unión Europea.
Asimismo, cuando considere que un asunto del que conoce reviste una importancia excepcional, el Tribunal de Justicia podrá decidir, oído el Abogado General, su atribución al Pleno.
Artículo 17 El Tribunal de Justicia sólo podrá deliberar válidamente en número impar.
Las deliberaciones de las Salas compuestas por tres o cinco Jueces sólo serán válidas si están presentes tres Jueces.
Las deliberaciones de la Gran Sala sólo serán válidas si están presentes nueve Jueces.
Las deliberaciones del Tribunal de Justicia reunido en Pleno sólo serán válidas si están presentes quince Jueces.
En caso de impedimento de uno de los Jueces que componen una Sala, se podrá requerir la asistencia de un Juez que forme parte de otra Sala, en las condiciones que determine el Reglamento de Procedimiento.
Artículo 18
Los Jueces y los Abogados Generales no podrán participar en la resolución de ningún asunto en el que hubieran intervenido anteriormente en calidad de agente, asesor o abogado de una las partes, o respecto del cual hubieran sido llamados a pronunciarse como miembros de un tribunal, de una comisión investigadora o en cualquier otro concepto.
Si, por una razón especial, un Juez o un Abogado General estima que no puede participar en el juicio o en el examen de un asunto determinado, informará de ello al Presidente.
Si el Presidente estima que, por una razón especial, un Juez o un Abogado General no debe participar o presentar con­clusiones en un determinado asunto, advertirá de ello al interesado.
En caso de dificultad sobre la aplicación del presente artículo, el Tribunal de Justicia decidirá.
Una parte no podrá invocar la nacionalidad de un Juez o la ausencia en el Tribunal de Justicia o en una de sus Salas de un Juez de su nacionalidad para pedir la modificación de la composición del Tribunal de Justicia o de una de sus Salas.
PROCEDIMIENTO ANTE EL TRIBUNAL DE JUSTICIA
Artículo 19
Los Estados miembros, así como las instituciones de la Unión, estarán representados ante el Tribunal de Justicia por un agente designado para cada asunto; el agente podrá estar asistido por un asesor o un abogado.
Los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, estarán representados de la misma manera.
Las otras partes deberán estar representadas por un abogado.
Únicamente un abogado que esté facultado para ejercer ante un órgano jurisdiccional de un Estado miembro o de otro Estado parte en el Acuerdo sobre el Espacio Económico Europeo podrá repre­sentar o asistir a una parte ante el Tribunal de Justicia.
Los agentes, asesores y abogados que comparezcan ante el Tribunal de Justicia gozarán de los derechos y garantías necesarios para el ejercicio independiente de sus funciones, en las condiciones que determine el Reglamento de Procedimiento.
El Tribunal de Justicia gozará, respecto de los asesores y abogados que ante él comparezcan, de los poderes normalmente reconocidos en esta materia a los juzgados y tribunales, en las condiciones que determine el mismo Reglamento.
Los profesores nacionales de los Estados miembros cuya legislación les reconozca el derecho de actuar en juicio gozarán ante el Tribunal de Justicia de los derechos que el presente artículo reconoce a los abogados.
Artículo 20 El procedimiento ante el Tribunal de Justicia constará de dos fases: una escrita y otra oral.
La fase escrita consistirá en la notificación a las partes, así como a las instituciones de la Unión cuyos actos se impugnen, de las demandas, alegaciones, contestaciones y observaciones y, eventualmente, de las réplicas, así como de cualquier otra pieza o documento de apoyo o de sus copias certificadas conformes.
Las notificaciones se harán bajo la responsabilidad del Secretario en el orden y en los plazos que determine el Reglamento de Procedimiento.
La fase oral comprenderá la lectura del informe presentado por el Juez Ponente, la audiencia por el Tribunal de Justicia de los agentes, asesores y abogados y las conclusiones del Abogado General y, si ha lugar, el examen de testigos y peritos.
Si considera que el asunto no plantea ninguna cuestión de derecho nueva, el Tribunal de Justicia podrá decidir, oído el Abogado General, que el asunto sea juzgado sin conclusiones del Abogado General.
Artículo 21
El procedimiento ante el Tribunal de Justicia se iniciará mediante una demanda dirigida al Secretario.
La demanda habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, el nombre de la parte o partes contra las que se interponga la demanda, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
La demanda deberá ir acompañada, si ha lugar, del acto cuya anulación se solicita o, en la hipótesis contemplada en el artículo 265 del Tratado de Funcionamiento de la Unión Europea, de un docu­mento que certifique la fecha del requerimiento previsto en dichos artículos.
Si no se hubiesen adjuntado dichos documentos a la demanda, el Secretario invitará al interesado a presentarlos en un plazo razonable, sin que quepa oponer preclusión en caso de que se regularice la situación procesal transcurrido el plazo para recurrir.
Artículo 22
En los casos a que se refiere el artículo 18 del Tratado CEEA, el recurso ante el Tribunal de Justicia se interpondrá mediante escrito dirigido al Secretario.
El escrito habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, con indicación de la decisión contra la que se interpone recurso, el nombre de las partes litigantes, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
El escrito deberá ir acompañado de una copia conforme de la decisión del Comité de Arbitraje que se impugne.
Si el Tribunal de Justicia desestima el recurso, la decisión del Comité de Arbitraje será definitiva.
Si el Tribunal de Justicia anula la decisión del Comité de Arbitraje, si ha lugar y a iniciativa de una de las partes en el proceso, podrá reanudarse el procedimiento ante el Comité de Arbitraje.
Éste deberá ajustarse a las cuestiones de Derecho dirimidas por el Tribunal de Justicia.
Artículo 23
En los casos a que se refiere el artículo 267 del Tratado de Funcionamiento de la Unión Europea, la decisión del órgano jurisdiccional nacional que suspende el procedimiento y somete el asunto al Tribunal de Justicia será notificada a este último por dicho órgano jurisdiccional.
A continuación, el Secretario del Tribunal de Justicia notificará tal decisión a las partes litigantes, a los Estados miembros y a la Comisión, así como a la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona.
En el plazo de dos meses desde esta última notificación, las partes, los Estados miembros, la Comisión y, cuando proceda, la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas.
En los casos a que se refiere el artículo 267 del Tratado de Funcionamiento de la Unión Europea, el Secretario del Tribunal de Justicia notificará la decisión del órgano jurisdiccional nacional a los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y al Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, que, en el plazo de dos meses desde la notificación y siempre que resulte afectado uno de los ámbitos de aplicación de tal Acuerdo, podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas.
Cuando un acuerdo, referente a un ámbito determinado, celebrado por el Consejo y uno o varios terceros Estados atribuya a éstos la facultad de presentar alegaciones u observaciones escritas en el caso de que un órgano jurisdiccional de un Estado miembro someta al Tribunal de Justicia una cuestión prejudicial que afecte al ámbito de aplicación de dicho acuerdo, la decisión del órgano jurisdiccional nacional que plantee dicha cuestión se notificará también a los correspondientes terceros Estados, los cuales podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas en el plazo de dos meses a partir de dicha notificación.
Artículo 23 bis (
El Reglamento de Procedimiento podrá establecer un procedimiento acelerado y, para las peticiones de decisión prejudicial relativas al espacio de libertad, seguridad y justicia, un procedimiento de urgencia.
En dichos procedimientos podrá fijarse un plazo para la presentación de las alegaciones u observa­ciones escritas más breve que el fijado en el artículo 23 y, no obstante lo dispuesto en el párrafo cuarto del artículo 20, podrá prescindirse de las conclusiones del abogado general.
En el procedimiento de urgencia, además, la autorización para presentar alegaciones u observaciones escritas otorgada a las partes y a los demás interesados mencionados en el artículo 23 podrá ser restringida y, en casos de extrema urgencia, la fase escrita del procedimiento podrá omitirse.
) Artículo introducido por la Decisión 2008/79/CE, Euratom (DO L 24 de 29.1.2008, p. 42).
Artículo 24
El Tribunal de Justicia podrá pedir a las partes que presenten todos los documentos y faciliten todas las informaciones que estime convenientes.
En caso de negativa, lo hará constar en acta.
El Tribunal de Justicia podrá también pedir a los Estados miembros y a las instituciones, órganos u organismos que no sean parte en el litigio todas las informaciones que considere necesarias a efectos procesales.
Artículo 25
En cualquier momento, el Tribunal de Justicia podrá encomendar a cualquier persona, corporación, gabinete técnico, comisión u órgano de su elección la elaboración de un dictamen pericial.
Artículo 26 Se podrá oír a los testigos en las condiciones que determine el Reglamento de Procedimiento.
Artículo 27
El Tribunal de Justicia gozará, respecto de los testigos que no comparezcan, de los poderes gene­ralmente reconocidos en esta materia a los juzgados y tribunales y podrá imponer sanciones pecu­niarias en las condiciones que determine el Reglamento de Procedimiento.
Artículo 28
Los testigos y peritos podrán prestar declaración bajo juramento, según la fórmula que establezca el Reglamento de Procedimiento o según lo previsto en la legislación nacional del testigo o del perito.
Artículo 29
El Tribunal de Justicia podrá ordenar que un testigo o un perito preste declaración ante la autoridad judicial de su domicilio.
Este auto será comunicado, a efectos de su ejecución, a la autoridad judicial competente en las condiciones que determine el Reglamento de Procedimiento.
Los documentos que resulten de la ejecución de la comisión rogatoria serán remitidos al Tribunal de Justicia en las mismas condiciones.
El Tribunal de Justicia sufragará los gastos, sin perjuicio de cargarlos, si procede, a las partes.
Artículo 30
Cada Estado miembro considerará toda violación del juramento de los testigos y peritos como un delito cometido ante un tribunal nacional con jurisdicción en materia civil.
Previa denuncia del Tribunal de Justicia, el Estado de que se trate perseguirá a los autores de dicho delito ante el órgano jurisdiccional nacional competente.
Artículo 31
La vista será pública, salvo que, por motivos graves, el Tribunal de Justicia decida lo contrario, de oficio o a instancia de parte.
Artículo 32
Durante la vista, el Tribunal de Justicia podrá interrogar a los peritos y a los testigos, así como a las propias partes.
Sin embargo, estas últimas sólo podrán actuar en juicio por medio de sus represen­tantes.
Artículo 33 Se levantará acta de cada vista; dicha acta será firmada por el Presidente y por el Secretario.
Artículo 34
El Presidente fijará el turno de las vistas.
Artículo 35 Las deliberaciones del Tribunal de Justicia serán y permanecerán secretas.
Artículo 36
Las sentencias serán motivadas.
Mencionarán los nombres de los Jueces que participaron en las deliberaciones.
Artículo 37 Las sentencias serán firmadas por el Presidente y el Secretario.
Serán leídas en sesión pública.
Artículo 38
El Tribunal de Justicia decidirá sobre las costas.
Artículo 39
El Presidente del Tribunal de Justicia podrá mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente Estatuto y que se regulará en el Reglamento de Procedimiento, decidir sobre las pretensiones que tengan por objeto la suspensión prevista en el artículo 278 del Tratado de Funcionamiento de la Unión Europea y en el artículo 157 del Tratado CEEA, la concesión de medidas provisionales de conformidad con el artículo 279 del Tratado de Funcionamiento de la Unión Europea, o la suspensión de la ejecución forzosa con arreglo al párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o al párrafo tercero del artículo 164 del Tratado CEEA.
En caso de impedimento del Presidente, éste será sustituido por otro Juez en las condiciones que determine el Reglamento de Procedimiento.
La resolución del Presidente o de su sustituto tendrá sólo carácter provisional y no prejuzgará en modo alguno la decisión del Tribunal de Justicia en cuanto al asunto principal.
Artículo 40
El mismo derecho tendrán los órganos y organismos de la Unión y cualquier otra persona siempre que puedan demostrar un interés en la solución de un litigio sometido al Tribunal de Justicia.
Las personas físicas y jurídicas no podrán intervenir en los asuntos entre los Estados miembros, entre instituciones de la Unión, o entre Estados miembros, por una parte, e instituciones de la Unión, por otra.
Sin perjuicio de lo dispuesto en el párrafo segundo, los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, podrán intervenir como coadyuvantes en los litigios sometidos al Tribunal de Justicia cuando éstos se refieran a uno de los ámbitos de aplicación del referido Acuerdo.
Las pretensiones de la demanda de intervención no podrán tener otro fin que apoyar las pretensiones de una de las partes.
Artículo 41
Cuando la parte demandada, debidamente emplazada, se abstenga de contestar por escrito a la demanda, se dictará respecto de ella sentencia en rebeldía.
La sentencia podrá ser impugnada en el plazo de un mes a partir de la fecha de su notificación.
Salvo decisión contraria del Tribunal de justicia, la impugnación no suspenderá la ejecución de la sentencia dictada en rebeldía.
Artículo 42
Los Estados miembros, las instituciones, órganos u organismos de la Unión y cualquier otra persona física o jurídica podrán, en los casos y condiciones que determine el Reglamento de Procedimiento, interponer tercería contra las sentencias dictadas, sin que hayan sido citados a comparecer, si tales sentencias lesionan sus derechos.
Artículo 43
En caso de duda sobre el sentido y el alcance de una sentencia, corresponderá al Tribunal de Justicia interpretar dicha sentencia, a instancia de la parte o de la institución de la Unión que demuestre un interés en ello.
Artículo 44
La revisión de la sentencia sólo podrá pedirse al Tribunal de Justicia con motivo del descubrimiento de un hecho que pueda tener una influencia decisiva y que, antes de pronunciarse la sentencia, era desconocido por el Tribunal de Justicia y por la parte que solicita la revisión.
El procedimiento de revisión exigirá una sentencia del Tribunal de Justicia, en la que se hará constar expresamente la existencia de un hecho nuevo del que se reconoce que posee los caracteres que dan lugar a la revisión, declarando por ello admisible la demanda.
No podrá presentarse ninguna demanda de revisión transcurridos diez años desde la fecha de la sentencia.
Artículo 45 El Reglamento de Procedimiento establecerá plazos por razón de la distancia.
No cabrá oponer preclusión por expiración de los plazos cuando el interesado demuestre la exis­tencia de caso fortuito o de fuerza mayor.
Artículo 46
Las acciones contra la Unión en materia de responsabilidad extracontractual prescribirán a los cinco años de producido el hecho que las motivó.
La prescripción se interrumpirá bien mediante demanda presentada ante el Tribunal de Justicia, bien mediante reclamación previa, que el damnificado podrá presentar a la institución competente de la Unión.
En este último caso, la demanda deberá presen­tarse en el plazo de dos meses previsto en el artículo 263 del Tratado de Funcionamiento de la Unión Europea; cuando proceda, serán aplicables las disposiciones del párrafo segundo del artículo 265 del Tratado de Funcionamiento de la Unión Europea.
El presente artículo se aplicará también a las acciones contra el Banco Centro Europeo en materia de responsabilidad extracontractual.
Artículo 47
El párrafo primero del artículo 9, los artículos 14 y 15, los párrafos primero, segundo, cuarto y quinto del artículo 17 y el artículo 18 se aplicarán al Tribunal General y a sus miembros.
Serán aplicables mutatis mutandis al Secretario del Tribunal General el párrafo cuarto del artículo 3 y los artículos 10, 11 y 14.
Artículo 48 El Tribunal General estará compuesto por veintisiete Jueces.
Artículo 49
La función del Abogado General consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre determinados asuntos sometidos al Tribunal General, con la finalidad de asistir a este Tribunal en el cumplimiento de su misión.
Los criterios para la selección de tales asuntos, así como las modalidades de designación de los Abogados Generales, se fijarán en el Reglamento de Procedimiento del Tribunal General.
El miembro del Tribunal General llamado a desempeñar la función de Abogado General en un asunto no podrá participar en la resolución del mismo.
Artículo 50
El Tribunal General actuará en Salas compuestas por tres o cinco Jueces.
Los Jueces elegirán de entre ellos a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La composición de las Salas y la atribución de asuntos a las mismas se regularán por el Reglamento de Procedimiento.
En determinados casos previstos en el Reglamento de Procedimiento, el Tribunal General podrá actuar en Pleno o como órgano unipersonal.
El Reglamento de Procedimiento podrá disponer asimismo que el Tribunal General se constituya en Gran Sala en los casos y las condiciones que estipule.
Artículo 51
No obstante lo dispuesto en la norma enunciada en el apartado 1 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, quedarán reservados a la competencia del Tribunal de Justicia los recursos contemplados en los artículos 263 y 265 del Tratado de Funcionamiento de la Unión Europea interpuestos por un Estado miembro y que vayan dirigidos: a) contra un acto o una abstención de pronunciarse del Parlamento Europeo o del Consejo, o de ambas instituciones conjuntamente, excepto
— las decisiones adoptadas por el Consejo con arreglo al párrafo tercero del apartado 2 del artículo 108 del Tratado de Funcionamiento de la Unión Europea;
— los actos del Consejo adoptados en virtud de un Reglamento del propio Consejo relativo a medidas de protección comercial con arreglo al artículo 207 del Tratado de Funcionamiento de la Unión Europea,
— los actos del Consejo mediante los que éste ejerza competencias de ejecución de conformidad con el apartado 2 del artículo 291 del Tratado de Funcionamiento de la Unión Europea;
30.3.2010 b) contra un acto o una abstención de pronunciarse de la Comisión con arreglo al apartado 1 del artículo 331 del Tratado de Funcionamiento de la Unión Europea.
También quedarán reservados a la competencia del Tribunal de Justicia los recursos contemplados en los citados artículos que haya interpuesto una institución de la Unión contra un acto o una abs­tención de pronunciarse del Parlamento Europeo, del Consejo, de estas dos instituciones conjunta­mente o de la Comisión, o que haya interpuesto una institución de la Unión contra un acto o una abstención de pronunciarse del Banco Central Europeo.
Artículo 52
El Presidente del Tribunal de Justicia y el Presidente del Tribunal General fijarán de común acuerdo las condiciones en las que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal General para garantizar su funcionamiento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal General bajo la autoridad del Presidente del mismo.
Artículo 53 El procedimiento ante el Tribunal General estará regulado por el título III.
En la medida en que sea necesario, el procedimiento ante el Tribunal General será precisado y completado por su Reglamento de Procedimiento.
El Reglamento de Procedimiento podrá establecer excepciones al párrafo cuarto del artículo 40 y al artículo 41 para tener en cuenta las características específicas de los contenciosos relativos al ámbito de la propiedad intelectual.
No obstante lo dispuesto en el párrafo cuarto del artículo 20, el Abogado General podrá presentar sus conclusiones motivadas por escrito.
Artículo 54
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal General se presente por error en la Secretaría del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal General; de la misma manera, cuando un recurso o cualquier acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal General, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia.
Cuando el Tribunal General considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma manera, cuando el Tribunal de Justicia considere que un recurso corresponde a la competencia del Tribunal General, lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal General asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal General podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia o, si se trata de recursos interpuestos en virtud del artículo 263 del Tratado de Funcionamiento de la Unión Europea, declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
En estas mismas condiciones, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal General.
Cuando un Estado miembro y una Institución de la Unión impugnen el mismo acto, el Tribunal General declinará su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
Artículo 55
Las resoluciones del Tribunal General que pongan fin al proceso, así como las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal General a todas las partes, así como a todos los Estados miembros y a las instituciones de la Unión, incluso aunque no hayan intervenido en el litigio ante el Tribunal General.
Artículo 56
Contra las resoluciones del Tribunal General que pongan fin al proceso, así como contra las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miem­bros o instituciones de la Unión sólo podrán interponer recurso de casación cuando la resolución del Tribunal General les afecte directamente.
Salvo en los litigios entre la Unión y sus agentes, el recurso de casación podrá interponerse también por los Estados miembros y las instituciones de la Unión que no hayan intervenido en el litigio ante el Tribunal General.
Dichos Estados miembros e instituciones estarán en una posición idéntica a la de los Estados miembros o instituciones que hayan intervenido en primera instancia.
Artículo 57
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal General que desestime su demanda de intervención, en un plazo de dos semanas a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal General adoptada en virtud de los artículos 278, 279 o del párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o en virtud del artículo 157 o del párrafo tercero del artículo 164 del Tratado CEEA, en un plazo de dos meses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y segundo del presente artículo se resolverá de acuerdo con el procedimiento previsto en el artículo 39.
Artículo 58
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal General, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte recurrente, así como de la violación del Derecho de la Unión por parte del Tribunal General.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Artículo 59
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal General constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por el Reglamento de Procedimiento.
Artículo 60
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o en el artículo 157 del Tratado CEEA.
No obstante lo dispuesto en el artículo 280 del Tratado de Funcionamiento de la Unión Europea, las resoluciones del Tribunal General que anulen un reglamento sólo surtirán efecto a partir de la expiración del plazo contemplado en el párrafo primero del artículo 56 del presente Estatuto o, si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación del recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o del artículo 157 del Tratado CEEA, con la finalidad de conseguir la suspensión de los efectos del reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 61
Cuando se estime el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal General.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando su estado así lo permita, o bien devolver el asunto al Tribunal General para que este último resuelva.
En caso de devolución, el Tribunal General estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Estado miembro o una institución de la Unión que no haya intervenido en el litigio ante el Tribunal General, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuáles son los efectos de la resolución del Tribunal General anulada que deben considerarse como definitivos respecto de las partes en el litigio.
Artículo 62
En los casos previstos en los apartados 2 y 3 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, el primer Abogado General podrá proponer al Tribunal de Justicia que reexamine la resolución del Tribunal General cuando considere que existe un riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
La propuesta deberá presentarse en el plazo de un mes a partir del pronunciamiento de la resolución del Tribunal General.
El Tribunal de Justicia decidirá, en el plazo de un mes a partir de la propuesta que le haya presentado el primer Abogado General, si procede o no reexaminar la resolución.
Artículo 62 bis
El Tribunal de Justicia se pronunciará sobre las cuestiones objeto del reexamen por un procedimiento de urgencia sobre la base de los autos remitidos por el Tribunal General.
Los interesados contemplados en el artículo 23 del presente Estatuto, así como en los casos previstos en el apartado 2 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, las partes en el procedimiento ante el Tribunal General tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas sobre las cuestiones objeto del reexamen en un plazo fijado a tal efecto.
El Tribunal de Justicia podrá decidir sobre la apertura de la fase oral antes de pronunciarse.
Artículo 62 ter
En los casos previstos en el apartado 2 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, la propuesta de reexamen y la decisión de iniciar el procedimiento de reexamen no tendrán efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 278 y 279 del Tratado de Funcio­namiento de la Unión Europea.
Si el Tribunal de Justicia declarase que la resolución del Tribunal General vulnera la unidad o la coherencia del Derecho de la Unión, el Tribunal de Justicia devolverá el asunto al Tribunal General, que estará vinculado por las cuestiones de derecho dirimidas por el Tribunal de Justicia; el Tribunal de Justicia podrá indicar los efectos de la resolución del Tribunal General que deberán considerarse definitivos respecto de las partes en el litigio.
No obstante, si la solución del litigio se deriva, habida cuenta del resultado del reexamen, de las apreciaciones de hecho en las que se basa la resolución del Tribunal General, el Tribunal de Justicia resolverá definitivamente el litigio.
En los casos previstos en el apartado 3 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, a falta de propuesta de reexamen o de decisión de apertura de la fase de reexamen, la respuesta del Tribunal General a las cuestiones presentadas surtirá efecto al vencimiento de los plazos previstos a tal efecto en el párrafo segundo del artículo 62.
En caso de apertura de una fase de reexamen, la respuesta objeto del reexamen surtirá efecto al término de dicha fase, salvo decisión contraria del Tribunal de Justicia.
Si el Tribunal de Justicia declarase que la resolución del Tribunal General vulnera la unidad o la coherencia del Derecho de la Unión, la respuesta del Tribunal de Justicia a las cuestiones objeto del reexamen sustituirá a la respuesta dada por el Tribunal General.
SALAS JURISDICCIONALES
Artículo 62 quater
Las disposiciones relativas a las competencias, la composición, la organización y el procedimiento de los tribunales especializados instituidos en virtud del artículo 257 del Tratado de Funcionamiento de la Unión Europea se recogen en un anexo del presente Estatuto.
DISPOSICIONES FINALES
Artículo 63
Los Reglamentos de Procedimiento del Tribunal de Justicia y del Tribunal General contendrán todas las disposiciones necesarias para aplicar y, en la medida en que fuere necesario, completar el presente Estatuto.
Artículo 64
Las normas relativas al régimen lingüístico aplicable al Tribunal de Justicia de la Unión Europea se establecerán mediante reglamento del Consejo, que se pronunciará por unanimidad.
Se adoptará el citado reglamento, bien a petición del Tribunal de Justicia y previa consulta a la Comisión y al Parlamento Europeo, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia y al Parlamento Europeo.
Hasta la adopción de dichas normas, seguirán siendo aplicables las disposiciones del Reglamento de Procedimiento del Tribunal de Justicia y del Reglamento de Procedimiento del Tribunal General relativas al régimen lingüístico.
No obstante lo dispuesto en los artículos 253 y 254 del Tratado de Funcionamiento de la Unión Europea, toda modificación o derogación de dichas disposiciones requerirá la aprobación unánime del Consejo.
Artículo 1
El Tribunal de la Función Pública de la Unión Europea, en lo sucesivo denominado el «Tribunal de la Función Pública», ejercerá en primera instancia las competencias para resolver los litigios entre la Unión y sus agentes en virtud del artículo 270 del Tratado de Funcionamiento de la Unión Europea, incluidos los litigios entre cualquier órgano u organismo y su personal respecto de los cuales se haya atribuido competencia al Tribunal de Justicia de la Unión Europea.
Artículo 2
El Tribunal de la Función Pública estará compuesto por siete Jueces.
Si así lo pide el Tribunal de Justicia, el Consejo podrá decidir, por mayoría cualificada, aumentar el número de Jueces.
Los Jueces serán designados por un período de seis años.
Los Jueces salientes podrán ser nuevamente designados.
Toda vacante se cubrirá mediante la designación de un nuevo Juez por un período de seis años.
Artículo 3
Los Jueces serán designados por el Consejo, que decidirá con arreglo a lo dispuesto en el párrafo cuarto del artículo 257 del Tratado de Funcionamiento de la Unión Europea, previa consulta al comité mencionado en el presente artículo.
Al designar a los Jueces, el Consejo cuidará que la composición del Tribunal de la Función Pública sea equilibrada, atendiendo a una base geográfica lo más amplia posible entre los nacionales de los Estados miembros y en lo que se refiere a los sistemas jurídicos nacionales representados.
Toda persona que posea la ciudadanía de la Unión y cumpla los requisitos previstos en el párrafo cuarto del artículo 257 del Tratado de Funcionamiento de la Unión Europea podrá presentar su candidatura.
Previa recomendación del Tribunal de Justicia, el Consejo fijará las condiciones y modalidades relativas a la presentación y tratamiento de las candidaturas.
Se constituirá un comité compuesto por siete personalidades elegidas entre antiguos miembros del Tribunal de Justicia Europeo y del Tribunal General y juristas de reconocida competencia.
El Consejo decidirá la designación de los miembros del comité y sus normas de funcionamiento, previa recomendación del Presidente del Tribunal de Justicia.
El comité dictaminará sobre la idoneidad de los candidatos para el ejercicio de las funciones de Juez del Tribunal de la Función Pública.
El comité acompañará este dictamen con una lista de los candidatos que posean la experiencia de alto nivel más oportuna.
Dicha lista deberá contener un número de candidatos equivalente, como mínimo, al doble del número de Jueces que el Consejo deba designar.
Artículo 4
Los Jueces elegirán de entre ellos, por un período de tres años, al Presidente del Tribunal de la Función Pública. Su mandato será renovable.
El Tribunal de la Función Pública actuará en salas compuestas por tres Jueces.
En determinados casos previstos en el Reglamento de Procedimiento, podrá resolver en asamblea plenaria, en sala de cinco Jueces o de Juez único.
El Presidente del Tribunal de la Función Pública presidirá la asamblea plenaria y la sala de cinco Jueces.
Los Presidentes de las salas de tres Jueces se designarán en las condiciones que se especifican en el apartado 1.
Si el Presidente del Tribunal de la Función Pública es destinado a una sala de tres Jueces, será él quien la presida.
El Reglamento de Procedimiento regulará las competencias y el quórum de la asamblea plenaria, así como la composición de las salas y la atribución de asuntos a las mismas.
Artículo 5
Los artículos 2 a 6, los artículos 14 y 15, los párrafos primero, segundo y quinto del artículo 17 y el artículo 18 del Estatuto del Tribunal de Justicia de la Unión Europea se aplicarán al Tribunal de la Función Pública y a sus miembros.
El juramento previsto en el artículo 2 del Estatuto se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en sus artículos 3, 4 y 6 después de consultar al Tribunal de la Función Pública.
Artículo 6
El Tribunal de la Función Pública se apoyará en los servicios del Tribunal de Justicia y del Tribunal General.
El Presidente del Tribunal de Justicia o, cuando proceda, el Presidente del Tribunal General fijará de común acuerdo con el Presidente del Tribunal de la Función Pública las condiciones en las que los funcionarios y demás agentes adscritos al Tribunal de Justicia o al Tribunal General prestarán sus servicios en el Tribunal de la Función Pública para garantizar su funcionamiento.
Algunos funcionarios u otros agentes dependerán del Secretario del Tribunal de la Función Pública bajo la autoridad del Presidente de dicho Tribunal.
El Tribunal de la Función Pública nombrará a su Secretario y establecerá el estatuto de éste.
Serán aplicables al Secretario de este Tribunal el cuarto párrafo del artículo 3 y los artículos 10, 11 y 14 del Estatuto del Tribunal de Justicia de la Unión Europea.
Artículo 7
El procedimiento ante el Tribunal de la Función Pública estará regulado por el título III del Estatuto del Tribunal de Justicia de la Unión Europea, con excepción de sus artículos 22 y 23.
En la medida en que sea necesario, dicho procedimiento será precisado y completado por el Reglamento de Procedimiento de este Tribunal de la Función Pública.
La fase escrita del procedimiento incluirá la presentación de la demanda y el escrito de contestación, a menos que el Tribunal de la Función Pública decida que es necesario un segundo intercambio de escritos procesales.
Cuando tenga lugar un segundo intercambio de escritos, el Tribunal de la Función Pública, con el acuerdo de la partes, podrá decidir resolver sin fase oral.
En cualquier fase del procedimiento, incluso a partir de la interposición de la demanda, el Tribunal de la Función Pública examinará las posibilidades de una solución amistosa del litigio y velará por facilitar una solución de este tipo.
El Tribunal de la Función Pública decidirá sobre las costas.
Sin perjuicio de las disposiciones particulares del Reglamento de Procedimiento, la parte que pierda el proceso será condenada en costas, si así se decidiera.
Artículo 8
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de la Función Pública se presente por error en la Secretaría del Tribunal de Justicia o del Tribunal General, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de la Función Pública; de la misma manera, cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Justicia o al Tribunal General se presente por error en la Secretaría del Tribunal de la Función Pública, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia o del Tribunal General.
Cuando el Tribunal de la Función Pública considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia o del Tribunal General, lo remitirá al Tribunal General.
De la misma manera, cuando el Tribunal de Justicia o el Tribunal General considere que un recurso corresponde a la competencia del Tribunal de la Función Pública, el órgano jurisdiccional ante el que se haya interpuesto el recurso lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal General y al Tribunal de la Función Pública asuntos que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de la Función Pública, tras escuchar a las partes, podrá suspender el procedimiento hasta que el Tribunal General dicte su sentencia.
Cuando se sometan al Tribunal General y al Tribunal de la Función Pública asuntos que tengan el mismo objeto, el Tribunal de la Función Pública declinará su competencia a fin de que el Tribunal General pueda pronunciarse sobre tales recursos.
Artículo 9
Contra las resoluciones del Tribunal de la Función Pública que pongan fin al proceso, así como contra las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal General en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o instituciones de la Unión sólo podrán interponer recurso de casación cuando la resolución del Tribunal de la Función Pública les afecte directa­mente.
Artículo 10
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal General contra la decisión del Tribunal de la Función Pública que desestime su demanda de intervención, en un plazo de dos semanas a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de la Función Pública adoptada en virtud de los artículos 278, 279 o del párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o en virtud del artículo 157 o del párrafo tercero del artículo 164 del Tratado CEEA, en un plazo de dos meses a partir de la notificación de la resolución.
El Presidente del Tribunal General podrá decidir sobre los recursos de casación a que se refieren los apartados 1 y 2 mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente anexo y que se regulará en el Reglamento de Procedimiento del Tribunal General.
Artículo 11
El recurso de casación ante el Tribunal General se limitará a las cuestiones de Derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de la Función Pública, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte en cuestión, así como de la violación del Derecho de la Unión por parte del Tribunal de la Función Pública.
Artículo 12
El recurso de casación ante el Tribunal General no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o en el artículo 157 del Tratado CEEA.
El procedimiento ante el Tribunal General en un recurso de casación contra una resolución del Tribunal de la Función Pública constará de una fase escrita y una fase oral.
El Tribunal General, después de haber oído a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por su Reglamento de Procedimiento.
Artículo 13
Cuando se estime el recurso de casación, el Tribunal General anulará la resolución del Tribunal de la Función Pública y resolverá él mismo el litigio.
Cuando el estado del litigio no lo permita, devolverá el asunto al Tribunal de la Función Pública para que este último resuelva.
En caso de devolución, el Tribunal de la Función Pública estará vinculado por las cuestiones de Derecho dirimidas por la resolución del Tribunal General.
SOBRE LOS ESTATUTOS DEL SISTEMA EUROPEO DE BANCOS CENTRALES Y DEL BANCO CENTRAL EUROPEO
DESEANDO establecer los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, previstos en el apartado 2 del artículo 129 del Tratado de Funcionamiento de la Unión
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
SISTEMA EUROPEO DE BANCOS CENTRALES
Artículo 1
El Sistema Europeo de Bancos Centrales
De conformidad con el apartado 1 del artículo 282 del Tratado de Funcionamiento de la Unión Europea, el Banco Central Europeo (BCE) y los bancos centrales nacionales constituirán el Sistema Europeo de Bancos Centrales (SEBC).
El BCE y los bancos centrales nacionales de los Estados miembros cuya moneda es el euro constituirán el Eurosistema.
El SEBC y el BCE ejercerán sus funciones y llevarán a cabo sus actividades de conformidad con lo dispuesto en los Tratados y en el presente Estatuto.
OBJETIVOS Y FUNCIONES DEL SEBC
Artículo 2
De conformidad con el apartado 1 del artículo 127 y con el apartado 2 del artículo 282 del Tratado de Funcionamiento de la Unión Europea, el objetivo primordial del SEBC será mantener la estabilidad de precios.
Sin perjuicio de dicho objetivo, el SEBC apoyará las políticas económicas generales en la Unión con miras a contribuir a la consecución de los objetivos de la Unión, tal como se establecen en el artículo 3 del Tratado de la Unión Europea.
El SEBC actuará según el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y conforme a los principios que establece el artículo 119 del Tratado de Funcionamiento de la Unión Europea.
Artículo 3
Funciones
De conformidad con el apartado 2 del artículo 127 del Tratado de Funcionamiento de la Unión Europea, las funciones básicas que deberá desarrollar el SEBC serán las siguientes:
— definir y ejecutar la política monetaria de la Unión,
— realizar operaciones de cambio de divisas que sean coherentes con las disposiciones del artículo 219 de dicho Tratado;
— poseer y gestionar las reservas oficiales de divisas de los Estados miembros;
— promover el buen funcionamiento del sistema de pagos.
De conformidad con el apartado 3 del artículo 127 de dicho Tratado, el tercer guión del artículo 3.1 se entenderá sin perjuicio de la tenencia y gestión de los fondos de maniobra oficiales en divisas por parte de los Gobiernos de los Estados miembros.
De conformidad con el apartado 5 del artículo 127 de dicho Tratado, el SEBC contribuirá a una buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y la estabilidad del sistema financiero.
Artículo 4
Funciones consultivas
De conformidad con el apartado 4 del artículo 127 del Tratado de Funcionamiento de la Unión Europea: a) el BCE será consultado:
— sobre cualquier propuesta de acto de la Unión comprendido en el ámbito de sus competen­cias,
— por las autoridades nacionales, acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de los límites y con las condiciones que disponga el Consejo con arreglo al procedimiento previsto en el artículo 41; b) el BCE podrá presentar dictámenes a las instituciones, órganos u organismos de la Unión o a las autoridades nacionales, acerca de materias que pertenezcan al ámbito de sus competencias.
Artículo 5
Recopilación de información estadística
A fin de cumplir las funciones del SEBC, el BCE, asistido por los bancos centrales nacionales, recopilará la información estadística necesaria, obteniéndola de las autoridades nacionales competen­tes o directamente de los agentes económicos.
Con tal finalidad, cooperará con las instituciones, órganos u organismos de la Unión, así como con las autoridades competentes de los Estados miembros o de terceros países y con organizaciones internacionales.
Los bancos centrales nacionales ejecutarán, en la medida de lo posible, las funciones descritas en el artículo 5.1.
El BCE contribuirá, cuando sea necesario, a la armonización de las normas y prácticas que regulen la recopilación, elaboración y distribución de estadísticas en los sectores comprendidos dentro de los ámbitos de sus competencias.
El Consejo definirá, con arreglo al procedimiento del artículo 41, las personas físicas y jurídicas sujetas a exigencias de información, el régimen de confidencialidad y las disposiciones de ejecución y de sanción adecuadas.
Artículo 6
En el ámbito de la cooperación internacional en relación con las funciones encomendadas al SEBC, el BCE decidirá cómo estará representado el SEBC.
El BCE y, siempre que éste lo apruebe, los bancos centrales nacionales podrán participar en instituciones monetarias internacionales.
Las disposiciones de los artículos 6.1 y 6.2 deberán entenderse sin perjuicio de lo dispuesto en el artículo 138 del Tratado de Funcionamiento de la Unión Europea.
ORGANIZACIÓN DEL SEBC
Artículo 7
Tal como se expone en el artículo 130 del Tratado de Funcionamiento de la Unión Europea, cuando ejerzan las facultades que les confieren los Tratados y los presentes Estatutos y desempeñen las funciones y deberes correspondientes, ni el BCE, ni los bancos centrales nacionales, ni ningún miembro de sus órganos rectores recabarán ni aceptarán instrucciones procedentes de las institucio­nes, órganos u organismos de la Unión, de ningún Gobierno de un Estado miembro ni de ningún otro organismo.
Las instituciones, órganos u organismos de la Unión, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir sobre los miembros de los órganos rectores del BCE o de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 8
El SEBC estará regido por los órganos rectores del BCE.
Artículo 9
El BCE, que, en virtud del apartado 3 del artículo 282 del Tratado de Funcionamiento de la Unión Europea, tendrá personalidad jurídica propia, dispondrá en cada uno de los Estados miembros de la capacidad jurídica más amplia concedida a las personas jurídicas con arreglo al respectivo Derecho nacional; en particular, podrá adquirir o vender propiedad mobiliaria e inmobiliaria y ser parte en actuaciones judiciales.
La función del BCE será garantizar que se cumplan las funciones encomendadas al SEBC con arreglo a los apartados 2, 3 y 5 del artículo 127 de dicho Tratado, ya sea por medio de sus propias actividades de conformidad con el presente Estatuto, ya sea por medio de los bancos centrales nacionales, con arreglo a lo dispuesto en el artículo 12.1 y en el artículo 14.
De conformidad con lo dispuesto en el apartado 1 del artículo 129 de dicho Tratado, los órganos rectores del BCE serán el Consejo de Gobierno y el Comité Ejecutivo.
Artículo 10
El Consejo de Gobierno
De conformidad con lo dispuesto en el apartado 1 del artículo 283 del Tratado de Fun­cionamiento de la Unión Europea, el Consejo de Gobierno estará compuesto por los miembros del Comité Ejecutivo y por los gobernadores de los bancos centrales nacionales de los Estados miembros cuya moneda es el euro.
Cada miembro del Consejo de Gobierno dispondrá de un voto.
Desde el momento en que el número de miembros del Consejo de Gobierno exceda de veintiuno, cada miembro del Comité Ejecutivo dispondrá de un voto, y el número de gobernadores con derecho de voto será de quince.
El derecho de voto de los gobernadores se asignará y rotará con arreglo a lo siguiente:
— desde el momento en que el número de gobernadores exceda de quince y hasta que llegue a veintidós, los gobernadores se distribuirán en dos grupos de acuerdo con el tamaño de la participación del Estado miembro correspondiente a su banco central nacional en el producto interior bruto total a precio de mercado y en el balance agregado total de las instituciones financieras monetarias de los Estados miembros cuya moneda es el euro.
Se asignará a las participaciones en el producto interior bruto total a precio de mercado y en el balance agregado total de las instituciones financieras monetarias un peso de 5/6 y 1/6 respectivamente.
El primer grupo estará formado por cinco gobernadores y el segundo grupo estará formado por los demás gobernadores.
La frecuencia del derecho de voto de los gobernadores del primer grupo no será inferior a la frecuencia del derecho de voto de los gobernadores del segundo grupo, sin perjuicio de lo cual, el primer grupo dispondrá de cuatro votos y el segundo de once,
— desde el momento en que su número llegue a veintidós, los gobernadores se distribuirán en tres grupos de acuerdo con la clasificación basada en los criterios expuestos.
El primer grupo estará formado por cinco gobernadores y dispondrá de cuatro votos.
El segundo grupo comprenderá la mitad del número total de gobernadores, redondeándose las fracciones al número entero si­guiente, y dispondrá de ocho votos.
El tercer grupo estará formado por los gobernadores restantes y dispondrá de tres votos,
— en cada grupo, los gobernadores tendrán el derecho de voto por igual plazo,
— a efectos del cálculo de las participaciones en el producto interior bruto total a precio de mercado se aplicará el apartado 2 del artículo 29.
El balance agregado total de las instituciones financieras monetarias se calculará con arreglo al sistema estadístico vigente en la Unión en el momento del cálculo,
— siempre que el producto interior bruto total a precio de mercado se ajuste de conformidad con el apartado 3 del artículo 29 de los Estatutos o siempre que aumente el número de gobernadores, se revisará el tamaño y/o la composición de los grupos con arreglo a los principios expuestos,
— por mayoría de dos tercios de todos sus miembros, tengan o no el derecho de voto, el Consejo de Gobierno tomará todas las medidas necesarias para la aplicación de los principios expuestos, y podrá decidir que se aplace la introducción del sistema de rotación hasta que el número de gobernadores exceda de 18.
El derecho de voto se ejercerá en persona.
No obstante esta norma, el reglamento interno a que hace referencia el apartado 3 del artículo 12 podrá establecer la posibilidad de que los miembros del Consejo de Gobierno emitan su voto por teleconferencia.
El reglamento interno dispondrá también que los miembros del Consejo de Gobierno que no puedan asistir a las reuniones del Consejo de Gobierno por un período prolongado puedan designar a un sustituto que ocupe su lugar como miembro del Consejo de Gobierno.
Las disposiciones de los párrafos precedentes no afectan al derecho de voto que todos los miembros del Consejo de Gobierno, con y sin derecho de voto, tienen en virtud de los artículos 10.3, 40.2 y 40.3.
De no estipularse lo contrario en los presentes Estatutos, el Consejo de Gobierno decidirá por mayoría simple de sus miembros con derecho de voto. En caso de empate, el voto decisivo corres­ponderá al presidente.
En las votaciones del Consejo de Gobierno se requerirá un quórum de dos tercios de sus miembros con derecho de voto.
De no alcanzarse éste, el presidente podrá convocar una reunión extraordinaria en la que puedan adoptarse decisiones con independencia del quórum mencionado.
En todas las decisiones que se adopten con arreglo a los artículos 28, 29, 30, 32 y 33, los votos de los miembros del Consejo de Gobierno se ponderarán conforme a las participaciones de los bancos centrales nacionales en el capital suscrito del BCE.
La ponderación de los votos de los miembros del Comité Ejecutivo será cero.
Las decisiones por mayoría cualificada se aprobarán siempre que los votos favorables representen al menos dos tercios del capital suscrito del BCE y representen al menos a la mitad de los accionistas.
En caso de que un gobernador no pueda asistir a la votación, podrá designar a un sustituto que emita su voto ponderado.
Las reuniones tendrán carácter confidencial.
El Consejo de Gobierno podrá decidir hacer públicos los resultados de sus deliberaciones.
El Consejo de Gobierno se reunirá al menos diez veces al año.
Artículo 11
El Comité Ejecutivo
Con arreglo a lo dispuesto en el párrafo primero del apartado 2 del artículo 283 del Tratado de Funcionamiento de la Unión Europea, el Comité Ejecutivo estará compuesto por el presidente, el vicepresidente y otros cuatro miembros.
Los miembros desempeñarán sus funciones con dedicación exclusiva.
Ningún miembro podrá ejercer otra profesión, remunerada o no, salvo autorización excepcional del Consejo de Gobierno.
De conformidad con el párrafo segundo del apartado 2 del artículo 283 de dicho Tratado, el presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados por el Consejo Europeo, que se pronunciará por mayoría cualificada, sobre la base de una recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno, de entre persona­lidades de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios.
Su mandato tendrá una duración de ocho años y no será renovable.
Solamente los nacionales de los Estados miembros podrán ser miembros del Comité Ejecutivo.
Las condiciones de empleo de los miembros del Comité Ejecutivo, y en particular sus sueldos, pensiones y demás beneficios de la seguridad social, estarán sujetos a contratos con el BCE y serán fijados por el Consejo de Gobierno a propuesta de un comité compuesto por tres miembros designados por el Consejo de Gobierno y otros tres designados por el Consejo.
Los miembros del Comité Ejecutivo no tendrán derecho a voto en los asuntos mencionados en el presente apartado.
Si un miembro del Comité Ejecutivo dejara de reunir los requisitos exigidos para desempe­ñar sus funciones o si en su conducta se observara una falta grave, el Tribunal de Justicia podrá separarlo de su cargo a petición del Consejo de Gobierno o del Comité Ejecutivo.
Todos los miembros del Comité Ejecutivo presentes en las sesiones tendrán derecho a voto; cada uno de ellos dispondrá, a tal fin, de un voto.
Salvo disposición contraria, el Comité Ejecutivo decidirá por mayoría simple de los votos emitidos.
En caso de empate, corresponderá al presidente el voto decisivo.
Las modalidades de votación se especificarán en el reglamento interno a que hace referencia el artículo 12.3.
El Comité Ejecutivo será responsable de la gestión ordinaria del BCE.
Cualquier vacante que se produzca en el Comité Ejecutivo se cubrirá mediante nombra­miento de un nuevo miembro; será de aplicación lo dispuesto en el artículo 11.2.
Artículo 12
Responsabilidades de los órganos rectores
El Consejo de Gobierno adoptará las orientaciones y decisiones necesarias para garantizar el cumplimiento de las funciones asignadas al SEBC con arreglo a los Tratados y al presente Estatuto.
El Consejo de Gobierno formulará la política monetaria de la Unión, incluidas, en su caso, las decisiones relativas a los objetivos monetarios intermedios, los tipos de interés básicos y el suministro de reservas en el SEBC, y establecerá las orientaciones necesarias para su cumplimiento.
El Comité Ejecutivo pondrá en práctica la política monetaria de conformidad con las orientaciones y decisiones adoptadas por el Consejo de Gobierno.
Al hacerlo impartirá las instrucciones necesarias a los bancos centrales nacionales.
El Comité Ejecutivo podrá también recibir la delegación de deter­minados poderes, cuando así lo disponga el Consejo de Gobierno.
En la medida en que se estime posible y adecuado, y sin perjuicio de lo dispuesto en el presente artículo, el BCE recurrirá a los bancos centrales nacionales para ejecutar las operaciones que corres­pondan a las funciones del SEBC.
El Comité Ejecutivo se encargará de la preparación de las reuniones del Consejo de Go­
El Consejo de Gobierno adoptará el reglamento interno que determinará la organización interna del BCE y de sus órganos rectores.
El Consejo de Gobierno ejercerá las funciones consultivas contempladas en el artículo 4.
El Consejo de Gobierno adoptará las decisiones contempladas en el artículo 6.
Artículo 13
El presidente
El presidente, o, en ausencia de éste, el vicepresidente, presidirá el Consejo de Gobierno y el Comité Ejecutivo del BCE.
Sin perjuicio de lo dispuesto en el artículo 38, el presidente o la persona por él designada representará al BCE en el exterior.
Artículo 14
Bancos centrales nacionales
De conformidad con lo dispuesto en el artículo 131 del Tratado de Funcionamiento de la Unión Europea, cada Estado miembro garantizará la compatibilidad de su legislación nacional, incluidos los estatutos del banco central nacional, con los presentes Estatutos y los Tratados.
Los estatutos de los bancos centrales nacionales dispondrán, en particular, que el mandato de gobernador de un banco central nacional no sea inferior a cinco años.
Un gobernador sólo podrá ser relevado de su mandato en caso de que deje de cumplir los requisitos exigidos para el cumplimiento de sus funciones o haya incurrido en falta grave.
El gobernador afectado o el Consejo de Gobierno podrán recurrir las decisiones al respecto ante el Tribunal de Justicia, por motivos de infracción de los Tratados o de cualquier norma legal relativa a su aplicación.
Tales acciones se emprenderán en un plazo de dos meses a partir de la publicación de la decisión, o de su notificación al demandante o, a falta de ésta, a partir de la fecha en que la decisión haya llegado a conocimiento de este último, según los casos.
Los bancos centrales nacionales serán parte integrante del SEBC y su actuación se ajustará a las orientaciones e instrucciones del BCE.
El Consejo de Gobierno adoptará las medidas necesarias para garantizar el cumplimiento de las orientaciones e instrucciones del BCE y exigirá que se le remita toda la información pertinente.
Los bancos centrales nacionales podrán ejercer funciones distintas de las especificadas en el presente Estatuto, a menos que el Consejo de Gobierno decida, por mayoría de dos tercios de los votos emitidos, que dichas funciones interfieren en los objetivos y tareas del SEBC.
Dichas funciones se ejercerán bajo la responsabilidad de los bancos centrales nacionales y no se considerarán parte de las funciones del SEBC.
Artículo 15
Obligaciones de información
El BCE elaborará y publicará informes sobre las actividades del SEBC con una periodicidad al menos trimestral.
De conformidad con lo dispuesto en el apartado 3 del artículo 284 del Tratado de Fun­cionamiento de la Unión Europea, el BCE presentará cada año al Parlamento Europeo, al Consejo y a la Comisión, así como al Consejo Europeo, un informe sobre las actividades del SEBC y la política monetaria del año anterior y del año en curso.
Los informes y estados mencionados en el presente artículo se pondrán gratuitamente a disposición de los interesados.
Artículo 16
De conformidad con lo dispuesto en el apartado 1 del artículo 128 del Tratado de Funcionamiento de la Unión Europea, el Consejo de Gobierno tendrá el derecho exclusivo de autorizar la emisión de billetes de banco en euros en la Unión, billetes que podrán emitir el BCE y los bancos centrales nacionales.
Los billetes de banco emitidos por el BCE y los bancos centrales nacionales serán los únicos billetes de banco de curso legal dentro de la Unión.
El BCE respetará en la medida de lo posible las prácticas existentes para la emisión y el diseño de billetes de banco.
FUNCIONES MONETARIAS Y OPERACIONES DEL SEBC
Artículo 17
Cuentas en el BCE y los bancos centrales nacionales
Con el fin de realizar sus operaciones, el BCE y los bancos centrales nacionales podrán abrir cuentas a entidades de crédito, a entidades públicas y a otros participantes en el mercado, así como aceptar activos, incluidos valores representados mediante anotaciones en cuenta, como garantía.
Artículo 18
Operaciones de mercado abierto y de crédito
Con el fin de alcanzar los objetivos del SEBC y de llevar a cabo sus funciones, el BCE y los bancos centrales nacionales podrán:
— operar en los mercados financieros comprando y vendiendo directamente (al contado y a plazo), o con arreglo a pactos de recompra, prestando o tomando prestados valores y otros instrumentos negociables, ya sea en euros o en otras monedas, así como en metales preciosos,
— realizar operaciones de crédito con entidades de crédito y demás participantes en el mercado, basando los préstamos en garantías adecuadas.
El BCE establecerá los principios generales para las operaciones de mercado abierto y para las operaciones de crédito que efectúe por sí mismo o que efectúen los bancos centrales nacionales, incluido el anuncio de las condiciones por las que éstos se declaren dispuestos a efectuar dichas transacciones.
Artículo 19
Sin perjuicio de lo dispuesto en el artículo 2, el BCE podrá exigir que las entidades de crédito establecidas en los Estados miembros mantengan unas reservas mínimas en las cuentas en el BCE y en los bancos centrales nacionales, en atención a objetivos de política monetaria.
El Consejo de Gobierno podrá establecer los reglamentos relativos al cálculo y a la determinación de las reservas mínimas exigidas.
En caso de incumplimiento, el BCE podrá aplicar intereses de penalización, así como imponer otras sanciones de efecto comparable.
Para la aplicación del presente artículo, el Consejo definirá, con arreglo al procedimiento previsto en el artículo 41, la base correspondiente a las reservas mínimas y los coeficientes máximos admisibles entre dichas reservas y sus bases, así como las sanciones apropiadas en caso de incum­plimiento.
Artículo 20
Otros instrumentos de control monetario
El Consejo de Gobierno podrá decidir, por mayoría de dos tercios de los votos emitidos, el uso de otros métodos operativos de control monetario que considere adecuados, siempre que se respeten las disposiciones del artículo 2.
De acuerdo con el procedimiento fijado en el artículo 41, el Consejo definirá el alcance de dichos métodos cuando impongan obligaciones a terceros.
Artículo 21
Operaciones con entidades públicas
Con arreglo a lo dispuesto en el artículo 123 del Tratado de Funcionamiento de la Unión Europea, queda prohibida la autorización de descubiertos y la concesión de otro tipo de créditos por parte del BCE o de los bancos centrales nacionales en favor de instituciones, órganos u organismos de la Unión, Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros; queda igualmente prohibida la adquisición directa a los mismos de instrumentos de deuda por el BCE o los bancos centrales nacionales.
El BCE y los bancos centrales nacionales podrán actuar como agentes fiscales de las enti­dades a que se refiere el artículo 21.1.
Las disposiciones del presente artículo no se aplicarán a las entidades de crédito públicas, que en el contexto de la provisión de liquidez por los bancos centrales recibirán de los bancos centrales nacionales y el BCE el mismo trato que las entidades de crédito privadas.
Artículo 22
Sistemas de compensación y de pago
El BCE y los bancos centrales nacionales podrán proporcionar medios y el BCE dictar reglamentos, destinados a garantizar unos sistemas de compensación y liquidación eficientes y solventes dentro de la Unión, así como con otros países.
Artículo 23
Operaciones exteriores
El BCE y los bancos centrales nacionales podrán:
— establecer relaciones con los bancos centrales y con las instituciones financieras de otros países y, cuando proceda, con organizaciones internacionales,
— adquirir y vender al contado y a plazo todo tipo de activos en moneda extranjera y metales preciosos. La expresión «activos en moneda extranjera» incluirá los valores y todos los demás activos en la moneda de cualquier país o en unidades de cuenta y cualquiera que sea la forma en que se posean,
— poseer y gestionar los activos a que se hace referencia en el presente artículo,
— efectuar cualquier tipo de transacciones bancarias en relación con terceros países y con organi­zaciones internacionales, incluidas las operaciones de concesión y recepción de préstamos.
Artículo 24
Otras operaciones
Además de las operaciones derivadas de sus funciones, el BCE y los bancos centrales nacionales podrán efectuar operaciones para sus fines administrativos o para su personal.
SUPERVISIÓN PRUDENCIAL
Artículo 25
Supervisión prudencial
El BCE podrá brindar asesoramiento al Consejo, a la Comisión y a las autoridades compe­tentes de los Estados miembros y ser consultado por éstos sobre el alcance y la aplicación de la legislación de la Unión relativa a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
Con arreglo a cualquier reglamento del Consejo adoptado en virtud del apartado 6 del artículo 127 del Tratado de Funcionamiento de la Unión Europea, el BCE podrá llevar a cabo funciones específicas relativas a las políticas relacionadas con la supervisión prudencial de las enti­dades de crédito y otras entidades financieras, con excepción de las compañías de seguros.
DISPOSICIONES FINANCIERAS DEL SEBC
Artículo 26
Cuentas financieras
El ejercicio económico del BCE y de los bancos centrales nacionales comenzará el primer día de enero y finalizará el último día de diciembre.
Las cuentas anuales del BCE serán llevadas por el Comité Ejecutivo con arreglo a los principios establecidos por el Consejo de Gobierno.
Las cuentas serán aprobadas por el Consejo de Gobierno y publicadas posteriormente.
Con fines analíticos y operativos, el Comité Ejecutivo elaborará un balance consolidado del SEBC que abarcará los activos y pasivos de los bancos centrales nacionales que estén incluidos en el SEBC.
Para la aplicación del presente artículo, el Consejo de Gobierno establecerá las normas necesarias para normalizar procedimientos contables y de información relativos a las operaciones emprendidas por los bancos centrales nacionales.
Artículo 27
Auditoría
Las cuentas del BCE y de los bancos centrales nacionales serán controladas por auditores externos independientes, recomendados por el Consejo de Gobierno y aprobados por el Consejo.
Los auditores tendrán plenos poderes para examinar todos los libros y cuentas del BCE y de los bancos centrales nacionales, así como para estar plenamente informados acerca de sus transacciones.
Las disposiciones del artículo 287 del Tratado de Funcionamiento de la Unión Europea sólo se aplicarán a un examen de la eficacia operativa de la gestión del BCE.
Artículo 28
El capital del BCE será de 5 000 millones de euros.
El capital podrá aumentarse en las cantidades que decida el Consejo de Gobierno, que se pronunciará por la mayoría cualificada que establece el artículo 10.3, dentro de los límites y con arreglo a las condiciones fijadas por el Consejo conforme al procedimiento que establece el artículo 41.
Los bancos centrales nacionales serán los únicos suscriptores y accionistas del capital del BCE.
La suscripción de capital se efectuará con arreglo a la clave establecida según lo dispuesto en el artículo 29.
El Consejo de Gobierno, que se pronunciará por la mayoría cualificada que establece el artículo 10.3, determinará hasta qué punto y en qué forma será desembolsado el capital.
Sin perjuicio de lo dispuesto en el artículo 28.5, las acciones de los bancos centrales nacionales en el capital suscrito del BCE no podrán transferirse, pignorarse o embargarse.
En caso de ajustarse la clave a que se refiere el artículo 29, los bancos centrales nacionales se transferirán entre sí acciones representativas del capital, hasta la cantidad que sea necesaria para garantizar que la distribución de las acciones representativas del capital corresponde a la clave ajustada.
El Consejo de Gobierno determinará los términos y las condiciones de dichas transferencias.
Artículo 29
Clave para la suscripción de capital
La clave para la suscripción de capital del BCE fijada por primera vez en 1998 cuando se creó el SEBC se determinará asignando a cada banco central nacional una ponderación en dicha clave, que será igual a la suma de:
— 50 % de la participación de su Estado miembro respectivo en la población de la Unión el penúltimo año anterior a la constitución del SEBC,
— 50 % de la participación de su Estado miembro respectivo en el producto interior bruto, a precio de mercado, de la Unión, según se registre en los cinco años que preceden al penúltimo año anterior a la constitución del SEBC.
Los porcentajes se redondearán a la baja o al alza hasta el múltiplo de 0,0001 puntos porcentuales más cercano.
La Comisión, de acuerdo con las normas adoptadas por el Consejo con arreglo al proce­dimiento que establece el artículo 41, suministrará los datos estadísticos que habrán de utilizarse para la aplicación del presente artículo.
Las ponderaciones asignadas a los bancos centrales nacionales se ajustarán cada cinco años después de la constitución del SEBC, por analogía con las disposiciones que establece el artículo 29.1.
La clave ajustada se aplicará con efectos a partir del primer día del año siguiente.
El Consejo de Gobierno adoptará todas las demás medidas que sean necesarias para la aplicación del presente artículo.
Artículo 30
Sin perjuicio de lo dispuesto en el artículo 28, los bancos centrales nacionales proporcio­narán al BCE activos exteriores de reserva distintos de las monedas de los Estados miembros, de los euros, de las posiciones de reserva y de los derechos especiales de giro del FMI, hasta un importe equivalente a 50 000 millones de euros.
El Consejo de Gobierno decidirá la proporción que deberá recibir el BCE tras su constitución en aplicación del presente Estatuto, así como los importes que deban aportarse posteriormente.
El BCE tendrá pleno derecho a poseer y gestionar las reservas exteriores que le sean transferidas, y a utilizarlas para los fines establecidos en el presente Estatuto.
Las contribuciones de cada banco central nacional se fijarán en proporción a su participa­ción en el capital suscrito del BCE.
Cada banco central nacional será acreditado por el BCE con un activo equivalente a su contribución.
El Consejo de Gobierno determinará la denominación y la remuneración de dichos activos.
El BCE podrá solicitar más activos exteriores de reserva, excediendo el límite que establece el artículo 30.1, con arreglo a las disposiciones del artículo 30.2, dentro de los límites y con arreglo a las condiciones que establezca el Consejo con arreglo al procedimiento establecido en el artículo 41.
El BCE podrá poseer y gestionar las posiciones de reserva y los derechos especiales de giro del FMI, así como disponer la puesta en común de dichos activos.
El Consejo de Gobierno decidirá todas las demás medidas que sean necesarias para la aplicación del presente artículo.
Artículo 31
Activos exteriores de reserva en posesión de los bancos centrales nacionales
Los bancos centrales nacionales podrán realizar transacciones en cumplimiento de sus obligaciones con organizaciones internacionales, de conformidad con el artículo 23.
Todas las demás operaciones en activos exteriores de reserva que permanezcan en poder de los bancos centrales nacionales tras las transferencias a que se refiere el artículo 30, así como las transacciones de los Estados miembros con sus fondos de maniobra oficiales en moneda extranjera, por encima de determinados límites que se establecerán con arreglo al artículo 31.3, estarán sujetas a la aprobación del BCE, con el fin de garantizar su coherencia con la política monetaria y de tipo de cambio de la Unión.
El Consejo de Gobierno establecerá las directrices destinadas a facilitar dichas operaciones.
Artículo 32
Asignación de ingresos monetarios a los bancos centrales nacionales
Los ingresos obtenidos por los bancos centrales nacionales en el ejercicio de la función de política monetaria del SEBC, denominados en lo sucesivo «ingresos monetarios», se asignarán al final de cada ejercicio con arreglo a las disposiciones del presente artículo.
El importe de los ingresos monetarios de cada banco central nacional será igual a sus ingresos anuales procedentes de sus activos mantenidos contra billetes en circulación y depósitos de las entidades de crédito.
Estos activos serán identificados por los bancos centrales nacionales con arreglo a las directrices que establecerá el Consejo de Gobierno.
Si tras la introducción del euro, a juicio del Consejo de Gobierno, las estructuras del balance de los bancos centrales nacionales no permiten la aplicación del artículo 32.2, el Consejo de Gobierno, por mayoría cualificada, podrá decidir que, no obstante lo dispuesto en el artículo 32.2, los ingresos monetarios se midan de acuerdo con un método alternativo durante un período que no podrá ser superior a cinco años.
El importe de los ingresos monetarios de cada banco central nacional se reducirá en un importe equivalente a cualquier interés pagado por dicho banco central sobre sus depósitos abiertos a entidades de crédito, de conformidad con el artículo 19.
El Consejo de Gobierno podrá decidir que los bancos centrales nacionales sean indemnizados por los costes en que incurran en relación con la emisión de billetes de banco o, en circunstancias excep­cionales, por las pérdidas específicas derivadas de las operaciones de política monetaria realizadas para el SEBC.
La indemnización adoptará la forma que considere adecuada el Consejo de Gobierno; dichos importes podrán compensarse con los ingresos monetarios de los bancos centrales nacionales.
La suma de los ingresos monetarios de los bancos centrales nacionales se asignará a los bancos centrales nacionales proporcionalmente a sus acciones desembolsadas del BCE, sin perjuicio de las decisiones que adopte el Consejo de Gobierno con arreglo al artículo 33.2.
La compensación y la liquidación de los balances derivados de la asignación de los ingresos monetarios serán efectuadas por el BCE con arreglo a las directrices que establezca el Consejo de Gobierno.
El Consejo de Gobierno adoptará cualesquiera otras medidas necesarias para la aplicación del presente artículo.
Artículo 33
Asignación de los beneficios y pérdidas netos del BCE
Los beneficios netos del BCE se transferirán en el siguiente orden: a) un importe que será determinado por el Consejo de Gobierno, y que no podrá exceder del 20 % de los beneficios netos, se transferirá al fondo de reserva general, con un límite equivalente al 100 % del capital; b) los beneficios netos restantes se distribuirán entre los accionistas del BCE proporcionalmente a sus acciones desembolsadas.
Cuando el BCE sufra pérdidas, el déficit podrá compensarse mediante el fondo de reserva general del BCE y, si fuese necesario y previa decisión del Consejo de Gobierno, mediante los ingresos monetarios del ejercicio económico correspondiente en proporción a y hasta los importes asignados a los bancos centrales nacionales con arreglo a lo establecido en el artículo 32.5.
DISPOSICIONES GENERALES
Artículo 34
Con arreglo al artículo 132 del Tratado de Funcionamiento de la Unión Europea, el BCE:
— elaborará reglamentos en la medida en que ello sea necesario para el ejercicio de las funciones definidas en el primer guión del artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC, y en los casos que se establezcan en los actos del Consejo mencionados en el artículo 41,
— tomará las decisiones necesarias para el ejercicio de las funciones encomendadas al SEBC por los Tratados y por los Estatutos del SEBC,
— formulará recomendaciones y emitirá dictámenes.
El BCE podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes.
Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al proce­dimiento establecido en el artículo 41 de los Estatutos, el BCE estará autorizado a imponer multas y pagos periódicos coercitivos a las empresas que no cumplan con sus obligaciones respecto de los reglamentos y decisiones del mismo.
Artículo 35
Control judicial y asuntos conexos
Los actos o las omisiones del BCE estarán sujetos a la revisión y a la interpretación del Tribunal de Justicia de la Unión Europea, en los casos previstos en los Tratados y con arreglo a las condiciones establecidas en el mismo.
El BCE podrá emprender acciones en los casos y con arreglo a las condiciones establecidas en los Tratados.
Los litigios entre el BCE, por una parte, y sus acreedores, deudores o terceros, por otra, serán resueltos por los tribunales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia de la Unión Europea.
El BCE estará sujeto al régimen de obligaciones que establece el artículo 340 del Tratado de Funcionamiento de la Unión Europea.
Los bancos centrales nacionales serán responsables con arreglo a la legislación nacional respectiva.
El Tribunal de Justicia de la Unión Europea tendrá jurisdicción para fallar en virtud de las cláusulas compromisorias que contengan los contratos celebrados por el BCE o en su nombre, ya estén regulados por el Derecho público o por el privado.
La decisión del BCE de emprender acciones ante el Tribunal de Justicia de la Unión Europea será tomada por el Consejo de Gobierno.
El Tribunal de Justicia de la Unión Europea tendrá jurisdicción para los litigios relativos al cumplimiento por parte de los bancos centrales nacionales de las obligaciones derivadas de los Tratados y de los presentes Estatutos.
Cuando el BCE considere que un banco central nacional ha incumplido alguna de las obligaciones que establecen los presentes Estatutos, emitirá un dictamen motivado al respecto, después de haber dado a dicho banco central nacional la posibilidad de presentar sus alegaciones.
Si el banco central nacional de que se trate no se atuviere a este dictamen en el plazo establecido por el BCE, éste podrá recurrir al Tribunal de Justicia de la Unión Europea.
Artículo 36
El Consejo de Gobierno, a propuesta del Comité Ejecutivo, establecerá las condiciones de contratación del personal del BCE.
El Tribunal de Justicia de la Unión Europea tendrá jurisdicción en cualquier litigio entre el BCE y sus empleados, dentro de los límites y con arreglo a las condiciones que establezcan las condiciones de empleo.
Artículo 37 (antiguo artículo 38)
Los miembros de los órganos rectores y el personal del BCE y de los bancos centrales nacionales, incluso después de cesar en sus funciones, no deberán revelar información que, por su naturaleza, esté amparada por el secreto profesional.
Las personas que tengan acceso a datos amparados por la legislación de la Unión que imponga la obligación del secreto estarán sujetas a dicha legislación.
Artículo 38 (antiguo artículo 39)
El BCE se comprometerá legalmente frente a terceros por medio de su presidente o de dos miembros del Comité Ejecutivo, o por medio de las firmas de dos miembros del personal del BCE debidamente autorizados por el presidente para firmar en nombre del BCE.
Artículo 39 (antiguo artículo 40)
Privilegios e inmunidades
El BCE gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el desempeño de sus funciones, en las condiciones que establece el Protocolo sobre los privi­legios y las inmunidades de la Unión Europea.
MODIFICACIÓN DE LOS ESTATUTOS Y LEGISLACIÓN COMPLEMENTARIA
Artículo 40 (antiguo artículo 41)
Procedimiento de modificación simplificado
Con arreglo al apartado 3 del artículo 129 del Tratado de Funcionamiento de la Unión Europea, los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) y 36 de los presentes Estatutos podrán ser modificados por el Parlamento Europeo y el Consejo con arreglo al procedimiento legislativo ordinario o bien sobre la base de una recomendación del BCE, previa consulta a la Comisión, o bien a propuesta de la Comisión y previa consulta al BCE.
El artículo 10.2 podrá ser modificado mediante decisión del Consejo Europeo, aprobada por unanimidad, bien por recomendación del Banco Central Europeo y previa consulta al Parlamento Europeo y a la Comisión, bien por recomendación de la Comisión y previa consulta al Parlamento Europeo y al Banco Central Europeo.
Estas modificaciones sólo entrarán en vigor después de haber sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucio­nales.
Las recomendaciones que haga el BCE con arreglo al presente artículo requerirán una decisión unánime del Consejo de Gobierno.
Artículo 41 (antiguo artículo 42)
Con arreglo al apartado 4 del artículo 129 del Tratado de Funcionamiento de la Unión Europea, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, o sobre la base de una recomendación del BCE y previa consulta al Parlamento Europeo y a la Comisión, adoptará las disposiciones a que se refieren los artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 del presente Estatuto.
DISPOSICIONES TRANSITORIAS Y OTRAS DISPOSICIONES PARA EL SEBC
Artículo 42 (antiguo artículo 43)
Disposiciones generales
Las excepciones a que se refiere el artículo 139 del Tratado de Funcionamiento de la Unión Europea supondrán que los siguientes artículos de los presentes Estatutos no concederán derechos ni impondrán obligaciones a los Estados miembros de que se trate: 3, 6, 9.2, 12.1, 14.3, 16, 18, 19, 20, 22, 23, 26.2, 27, 30, 31, 32, 33, 34 y 49.
Los bancos centrales de los Estados miembros que gocen de una excepción de conformidad con el artículo 139 de dicho Tratado conservarán sus competencias en el ámbito de la política monetaria con arreglo a la legislación nacional.
De conformidad con el artículo 139 de dicho Tratado, «los Estados miembros» significará «los Estados miembros cuya moneda es el euro» en los siguientes artículos de los presentes Estatutos: 3, 11.2 y19.
«Los bancos centrales nacionales» significará «los bancos centrales de los Estados miembros cuya moneda es el euro» en los siguientes artículos del presente Estatuto: 9.2, 10.2, 10.3, 12.1, 16, 17, 18, 22, 23, 27, 30, 31, 32, 33.2 y 49.
«Los accionistas» significará «los bancos centrales de los Estados miembros cuya moneda es el euro» en los artículos 10.3 y 33.1.
«El capital suscrito del SEBC» significará «el capital del BCE suscrito por los bancos centrales de los Estados miembros cuya moneda es el euro» en los artículos 10.3 y 30.2.
Artículo 43 (antiguo artículo 44)
Funciones transitorias del BCE
El BCE se encargará de las antiguas tareas del IME a que se refiere el apartado 2 del artículo 141 del Tratado de Funcionamiento de la Unión Europea que debido a las excepciones de uno o varios de los Estados miembros aún hayan de ejercerse después de adoptar el euro.
El BCE emitirá dictámenes para preparar la supresión de las excepciones especificadas en el artículo 140 de dicho Tratado.
Artículo 44 (antiguo artículo 45)
El Consejo General del BCE
Sin perjuicio de lo dispuesto en el apartado 1 del artículo 129 del Tratado de Funciona­miento de la Unión Europea, el Consejo General se constituirá como tercer órgano rector del BCE.
El Consejo General estará compuesto por el presidente y el vicepresidente del BCE y por los gobernadores de los bancos centrales nacionales.
Los demás miembros del Comité Ejecutivo podrán participar, sin derecho a voto, en las reuniones del Consejo General.
Las responsabilidades del Consejo General figuran, en su totalidad, en el artículo 46 del presente Estatuto.
Artículo 45 (antiguo artículo 46)
El presidente, o, en ausencia de éste, el vicepresidente del BCE, presidirá el Consejo General del BCE.
El presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho a voto, en las reuniones del Consejo General.
El presidente preparará las reuniones del Consejo General.
No obstante lo dispuesto en el artículo 12.3, el Consejo General adoptará su reglamento
El BCE se encargará de la secretaría del Consejo General.
Artículo 46 (antiguo artículo 47)
El Consejo General:
— llevará a cabo las tareas a que se refiere el artículo 43,
— contribuirá al desarrollo de las funciones consultivas a que se refieren los artículos 4 y 25.1.
— a la recopilación de la información estadística a que se refiere el artículo 5,
— a la elaboración de informes acerca de las actividades del BCE a que se refiere el artículo 15,
— al establecimiento de las normas necesarias para la aplicación del artículo 26 a que se refiere el artículo 26.4,
— a la adopción de todas las restantes medidas necesarias para la aplicación del artículo 29 a que se refiere el artículo 29.4,
— al establecimiento de las condiciones de contratación del personal del BCE a que se refiere el artículo 36.
El Consejo General contribuirá a los preparativos necesarios para fijar irrevocablemente los tipos de cambio de las monedas de los Estados miembros acogidas a una excepción respecto del euro, con arreglo a lo dispuesto en el apartado 3 del artículo 140 del Tratado de Funcionamiento de la Unión Europea.
El presidente del BCE informará al Consejo General acerca de las decisiones del Consejo de Gobierno.
Artículo 47 (antiguo artículo 48)
Disposiciones transitorias para el capital del BCE
Con arreglo al artículo 29.1, se asignará a cada banco central nacional una ponderación en la clave para la suscripción del capital del BCE.
No obstante lo dispuesto en el artículo 28.3, los bancos centrales de los Estados miembros acogidos a una excepción no desembolsarán el capital suscrito a no ser que el Consejo General, por una mayoría que represente como mínimo dos tercios del capital suscrito del BCE y al menos a la mitad de los accionistas, decida que debe pagarse un porcentaje mínimo como contribución a los costes operativos del BCE.
Artículo 48 (antiguo artículo 49)
Pago diferido del capital, reservas y provisiones del BCE
El banco central de un Estado miembro cuya excepción haya sido suprimida desembolsará su parte suscrita de capital del BCE en la misma medida que los demás bancos centrales de los Estados miembros cuya moneda es el euro y transferirá al BCE activos de reserva de cambio con arreglo a lo dispuesto en el artículo 30.1.
La cantidad que deba transferirse se determinará multi­plicando el valor en euros, al tipo de cambio del momento, de los activos de reserva antedichos transferidos ya hasta aquel momento al BCE, de conformidad con lo dispuesto en el artículo 30.1, por el coeficiente resultante de dividir el número de acciones suscritas por el banco central nacional de que se trate y el número de acciones que ya hayan desembolsado los demás bancos centrales nacionales.
Además del desembolso que deberá efectuarse con arreglo al artículo 48.1, el banco central de que se trate contribuirá a las reservas del BCE, a las provisiones equivalentes a reservas y al importe que aún deba asignarse a las reservas y provisiones correspondientes al saldo de la cuenta de pérdidas y ganancias al 31 de diciembre del año anterior al de la supresión de la excepción. La
30.3.2010 cantidad con que deberá contribuir se determinará multiplicando el importe de las reservas, definido anteriormente y consignado en el balance aprobado del BCE, por el coeficiente resultante de dividir el número de acciones suscritas por el banco central de que se trate y el número de acciones que ya hayan desembolsado los demás bancos centrales.
Cuando uno o más países se conviertan en Estados miembros y sus respectivos bancos centrales nacionales pasen a formar parte del SEBC, se aumentará automáticamente el capital suscrito del BCE y el límite sobre la cantidad de activos de reserva de cambio que podrá transferirse al BCE.
El aumento se calculará multiplicando las respectivas cantidades vigentes en ese momento por el coeficiente resultante de dividir, en el marco de la clave ajustada para la suscripción de capital, entre la ponderación de los nuevos bancos centrales nacionales implicados y la ponderación de los bancos centrales nacionales ya miembros del SEBC.
La ponderación de cada banco central nacional dentro de la clave para la suscripción de capital se calculará de forma análoga a lo dispuesto en el apartado 1 del artículo 29 y de conformidad con el apartado 2 del artículo 29.
Los períodos de referencia que deberán utilizarse para los datos estadísticos serán idénticos a los aplicados para el último ajuste quinquenal de las ponderaciones en virtud del apartado 3 del artículo 29.
Artículo 49 (antiguo artículo 52)
Cambio de los billetes de banco denominados en monedas de los Estados miembros
Tras la fijación irrevocable de los tipos de cambio de conformidad con el apartado 3 del artículo 140 del Tratado de Funcionamiento de la Unión Europea, el Consejo de Gobierno adoptará las medidas necesarias para garantizar que los billetes de banco denominados en monedas con tipo de cambio fijo irrevocable sean cambiados por los bancos centrales nacionales a sus respectivos valores de paridad.
Artículo 50 (antiguo artículo 53)
Aplicabilidad de las disposiciones transitorias
Mientras haya Estados miembros acogidos a excepción seguirán siendo aplicables los artículos 42 a 47 inclusive.
SOBRE LOS ESTATUTOS DEL BANCO EUROPEO DE INVERSIONES
DESEANDO establecer los estatutos del Banco Europeo de Inversiones, previstos en el artículo 308 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El Banco Europeo de Inversiones, creado por el artículo 308 del Tratado de Funcionamiento de la Unión Europea, en lo sucesivo denominado el «Banco», quedará constituido y ejercerá sus funciones y su actividad de conformidad con las disposiciones de los Tratados y de los presentes Estatutos.
Artículo 2
La misión del Banco será la definida en el artículo 309 del Tratado de Funcionamiento de la Unión Europea.
Artículo 3
De conformidad con el artículo 308 del Tratado de Funcionamiento de la Unión Europea, los Estados miembros serán los miembros del Banco.
Artículo 4
1 El Banco tendrá un capital de 232 392 989 000 euros, suscrito por los Estados miembros en la forma siguiente:
Alemania Francia Italia Reino Unido España Bélgica Países Bajos Suecia Dinamarca Austria Polonia Finlandia
Grecia Portugal República Checa Hungría Irlanda Rumanía Eslovaquia Eslovenia Bulgaria Lituania Luxemburgo Chipre Letonia Estonia Malta
Los Estados miembros sólo serán responsables hasta el importe de su cuota de capital suscrito y no desembolsado.
La admisión de un nuevo miembro llevará consigo un aumento del capital suscrito correspon­diente a la aportación del nuevo miembro.
El Consejo de Gobernadores podrá decidir, por unanimidad, un aumento del capital suscrito.
La cuota de capital suscrito no podrá ser cedida ni pignorada y será inembargable.
Artículo 5
El capital suscrito será desembolsado por los Estados miembros a razón del 5 %, en promedio, de los importes definidos en el apartado 1 del artículo 4.
En caso de aumento del capital suscrito, el Consejo de Gobernadores fijará por unanimidad el porcentaje que deberá desembolsarse, así como las modalidades de desembolso.
Los desembolsos en metálico únicamente se admitirán en euros.
El Consejo de Administración podrá exigir el desembolso del saldo del capital suscrito, siempre que este desembolso sea necesario para hacer frente a las obligaciones del Banco.
Dicho desembolso será efectuado por cada Estado miembro en proporción a su cuota de capital suscrito.
Artículo 6
(antiguo artículo 8)
El Banco será administrado y dirigido por un Consejo de Gobernadores, un Consejo de Adminis­tración y un Comité de Dirección.
Artículo 7
(antiguo artículo 9)
El Consejo de Gobernadores estará compuesto por los ministros que designen los Estados miembros.
El Consejo de Gobernadores establecerá las directrices generales de la política crediticia del Banco, de conformidad con los objetivos de la Unión
El Consejo de Gobernadores velará por la ejecución de estas directrices.
Además, el Consejo de Gobernadores: a) decidirá sobre el aumento del capital suscrito, de conformidad con el apartado 3 del artículo 4 y el apartado 2 del artículo 5; b) a efectos de la aplicación del apartado 1 del artículo 9, determinará los principios aplicables a las operaciones de financiación en el marco de la misión del Banco; c) ejercerá las competencias previstas en los artículos 9 y 11 para el nombramiento y cese de los miembros del Consejo de Administración y del Comité de Dirección, así como las previstas en el párrafo segundo del apartado 1 del artículo 11; d) decidirá la concesión de financiación para operaciones de inversión que deban realizarse total o parcialmente fuera del territorio de los Estados miembros, de conformidad con el apartado 1 del artículo 16; e) aprobará el informe anual elaborado por el Consejo de Administración; f) aprobará el balance anual, así como la cuenta de pérdidas y ganancias; g) ejercerá las demás competencias y atribuciones que le confieren los presentes Estatutos; h) aprobará el reglamento interno del Banco.
El Consejo de Gobernadores será competente para tomar, por unanimidad, en el marco del Tratado y de los presentes Estatutos, cualquier decisión relativa a la suspensión de la actividad del Banco y a su eventual liquidación.
Artículo 8
(antiguo artículo 10)
Salvo disposición en contrario de los presentes estatutos, el Consejo de Gobernadores tomará sus decisiones por mayoría de los miembros que lo componen.
Dicha mayoría deberá representar al menos el 50 % del capital suscrito.
La mayoría cualificada requerirá un total de dieciocho votos y el 68 % del capital suscrito.
La abstención de los miembros presentes o representados no obstará a la adopción de los acuerdos que requieran unanimidad.
Artículo 9
(antiguo artículo 11)
El Consejo de Administración decidirá sobre la concesión de financiación, en particular en forma de créditos y garantías, y la conclusión de empréstitos; fijará los tipos de interés de los préstamos, así como las comisiones y demás cargas.
Basándose en una decisión adoptada por mayoría cualificada, podrá delegar algunas de sus atribuciones en el Comité de Dirección.
Determi­nará las condiciones y modalidades de la citada delegación y supervisará la ejecución de la misma.
El Consejo de Administración velará por la sana administración del Banco; garantizará la conformi­dad de la gestión del Banco con las disposiciones de los Tratados y los Estatutos y con las directrices generales establecidas por el Consejo de Gobernadores.
Al finalizar el ejercicio, el Consejo de Administración estará obligado a presentar un informe al Consejo de Gobernadores y a publicarlo, una vez aprobado.
El Consejo de Administración estará compuesto por veintiocho administradores y dieciocho administradores suplentes.
Los administradores serán nombrados por el Consejo de Gobernadores para un período de cinco años, a razón de un administrador por cada Estado miembro y un administrador por la Comisión.
Los administradores suplentes serán nombrados por el Consejo de Gobernadores para un período de cinco años, a razón de:
— un suplente designado de común acuerdo por el Reino de España y la República Portuguesa,
— un suplente designado de común acuerdo por el Reino de Bélgica, el Gran Ducado de Luxem­burgo y el Reino de los Países Bajos,
— dos suplentes designados de común acuerdo por el Reino de Dinamarca, Irlanda, la República Helénica y Rumanía,
— dos suplentes designados de común acuerdo por la República de Estonia, la República de Letonia, la República de Lituania, la República de Austria, la República de Finlandia y el Reino de Suecia,
— tres suplentes designados de común acuerdo por la República de Bulgaria, la República Checa, la República de Chipre, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca,
— y un suplente nombrado por la Comisión.
El Consejo de Administración invitará a formar parte del mismo sin derecho a voto a seis expertos: tres en calidad de miembros y tres como suplentes.
El mandato de los administradores y de los suplentes será renovable.
El reglamento interno establecerá las modalidades de participación en las sesiones del Consejo de Administración y las disposiciones aplicables a los miembros suplentes y a los expertos designados.
El presidente o, en ausencia de éste, uno de los vicepresidentes del Comité de Dirección presidirá las sesiones del Consejo de Administración, sin tomar parte en la votación.
Los miembros del Consejo de Administración se elegirán entre personalidades que ofrezcan garantías plenas de independencia y competencia; sólo serán responsables ante el Banco.
Sólo cuando un administrador deje de reunir las condiciones necesarias para el ejercicio de sus funciones podrá ser cesado por el Consejo de Gobernadores, por mayoría cualificada.
La no aprobación del informe anual llevará consigo la dimisión del Consejo de Administración.
En caso de vacante por fallecimiento, cese, dimisión voluntaria o colectiva se procederá a su sustitución, de conformidad con lo dispuesto en el apartado 2.
Salvo en caso de renovación total, los miembros serán sustituidos por el tiempo que falte para terminar el mandato.
El Consejo de Gobernadores fijará la retribución de los miembros del Consejo de Adminis­tración.
Determinará las eventuales incompatibilidades con las funciones de administrador y de suplente.
Artículo 10
(antiguo artículo 12)
Cada administrador dispondrá de un voto en el Consejo de Administración.
Podrá delegar su voto en todo caso, en las condiciones que establezca el reglamento interno del Banco.
Salvo disposición en contrario de los presentes Estatutos, el Consejo de Administración tomará sus decisiones por al menos un tercio de sus miembros con derecho de voto que representen al menos el cincuenta por ciento del capital suscrito.
La mayoría cualificada requerirá un total de dieciocho votos a favor y el sesenta y ocho por ciento del capital suscrito.
El reglamento interno del Banco fijará el quórum necesario para la validez de los acuerdos del Consejo de Administración.
Artículo 11
(antiguo artículo 13)
El Comité de Dirección estará compuesto por un presidente y ocho vicepresidentes nombrados para un período de seis años por el Consejo de Gobernadores, a propuesta del Consejo de Adminis­tración. Su mandato será renovable.
El Consejo de Gobernadores, por unanimidad podrá modificar el número de miembros del Comité de Dirección.
A propuesta del Consejo de Administración, por mayoría cualificada, el Consejo de Goberna­dores, también por mayoría cualificada, podrá cesar a los miembros del Comité de Dirección.
El Comité de Dirección se encargará de la gestión de los asuntos de administración ordinaria del Banco, bajo la autoridad del presidente y el control del Consejo de Administración.
Dicho Comité preparará las decisiones del Consejo de Administración, especialmente las referentes a la conclusión de empréstitos y a la concesión de financiación, en particular en forma de créditos y garantías; asimismo, asegurará la ejecución de dichas decisiones.
El Comité de Dirección emitirá, por mayoría, sus dictámenes sobre los proyectos de conclusión de empréstitos y de concesión de financiación, en particular en forma de créditos y garantías.
El Consejo de Gobernadores fijará la retribución de los miembros del Comité de Dirección y determinará las incompatibilidades con sus funciones.
El presidente o, en caso de impedimento de éste, uno de los vicepresidentes representará al Banco en los asuntos judiciales o extrajudiciales.
Los miembros del personal del Banco estarán sometidos a la autoridad del presidente.
Corres­ponderá a éste su contratación y despido.
En la elección del personal, se deberá tener en cuenta no sólo las aptitudes personales y la formación profesional, sino también un reparto equitativo entre los nacionales de los Estados miembros.
El reglamento interno determinará el órgano competente para adoptar las disposiciones aplicables al personal
El Comité de Dirección y el personal del Banco sólo serán responsables ante este último y ejercerán sus funciones con total independencia.
Artículo 12
(antiguo artículo 14)
Un Comité, compuesto por seis miembros nombrados por el Consejo de Gobernadores en razón de su competencia, comprobará que las actividades del Banco se atienen a las mejores prácticas bancarias y será responsable de la verificación de cuentas del Banco.
El Comité mencionado en el apartado 1 examinará cada año la regularidad de las operaciones y de los libros del Banco.
Comprobará a este respecto que las operaciones del Banco se han realizado conforme a los trámites y procedimientos establecidos en los presentes Estatutos y en el reglamento interno.
El Comité mencionado en el apartado 1 confirmará que los estados financieros, así como toda información financiera que figure en las cuentas anuales establecidas por el Consejo de Adminis­tración, dan una imagen fiel de la situación financiera del Banco, tanto del activo como del pasivo, así como de los resultados de sus operaciones y de los flujos de tesorería del ejercicio financiero de que se trate.
El reglamento interno precisará las cualificaciones que deberán poseer los miembros del Comité contemplado en el apartado 1 y determinará las condiciones y modalidades de funcionamiento del Comité.
Artículo 13
(antiguo artículo 15)
El Banco se relacionará con cada Estado miembro por medio de la autoridad que éste designe.
En la ejecución de las operaciones financieras, podrá recurrir al banco central nacional del Estado miembro interesado o a otras instituciones financieras autorizadas por éste.
Artículo 14
(antiguo artículo 16)
El Banco cooperará con todas aquellas organizaciones internacionales que ejerzan su actividad en campos análogos a los suyos.
El Banco tratará de establecer todo tipo de contactos útiles con objeto de cooperar con las instituciones bancarias y financieras de los países por donde se extiendan sus operaciones.
Artículo 15
(antiguo artículo 17)
A instancia de un Estado miembro o de la Comisión, o por propia iniciativa, el Consejo de Gobernadores interpretará o completará, en las mismas condiciones con que fueron fijadas, las directrices que hubiere establecido de conformidad con el artículo 7 de los presentes Estatutos.
Artículo 16
(antiguo artículo 18)
En el ámbito del mandato definido en el artículo 309 del Tratado de Funcionamiento de la Unión Europea, el Banco otorgará financiación, en particular en forma de créditos y de garantías, a sus miembros o a las empresas privadas o públicas para inversiones que deban ejecutarse en los territorios de los Estados miembros, siempre que no se disponga, en condiciones razonables, de recursos procedentes de otras fuentes.
Sin embargo, mediante decisión por mayoría cualificada del Consejo de Gobernadores, a propuesta del Consejo de Administración, el Banco podrá otorgar financiación para inversiones que deban ejecutarse, total o parcialmente, fuera de los territorios de los Estados miembros.
La concesión de préstamos estará subordinada, en la medida de lo posible, a la utilización de otros medios de financiación.
Cuando se conceda un préstamo a una empresa o a una colectividad que no sea un Estado miembro, el Banco subordinará la concesión de dicho préstamo al otorgamiento de una garantía por el Estado miembro en cuyo territorio haya de ejecutarse la inversión o de otras garantías suficientes, o bien a la solidez financiera del deudor.
Además, en el marco de los principios establecidos por el Consejo de Gobernadores con arreglo a la letra b) del apartado 3 del artículo 7, y si la realización de las operaciones contempladas en el artículo 309 del Tratado de Funcionamiento de la Unión Europea lo exige, el Consejo de Adminis­tración adoptará por mayoría cualificada las condiciones y modalidades de toda financiación con un perfil de riesgo específico y que sea considerada por ello como una actividad especial.
El Banco podrá garantizar los empréstitos contratados por empresas públicas o privadas o por colectividades para la realización de las operaciones previstas en el artículo 309 del Tratado de Funcionamiento de la Unión Europea.
El importe total comprometido de los préstamos y garantías concedidos por el Banco no deberá exceder del 250 % del capital suscrito, de las reservas, de las provisiones no asignadas y del excedente de cuenta de pérdidas y ganancias.
La cantidad acumulada de las partidas de que se trate se calculará una vez deducida una suma idéntica a la cantidad suscrita, haya sido desembolsada o no, en concepto de toda participación del Banco.
En ningún momento, la cantidad abonada en concepto de participación del Banco será superior al total de la parte liberada de su capital, reservas, provisiones no asignadas y excedente de cuenta de pérdidas y ganancias.
Con carácter excepcional, las actividades especiales del Banco, tales como las que decidan el Consejo de Gobernadores y el Consejo de Administración con arreglo al apartado 3, serán objeto de dotación específica en reservas.
El presente apartado se aplicará asimismo a las cuentas consolidadas del Banco.
El Banco se protegerá contra el riesgo de cambio insertando en los contratos de préstamo y de garantía las cláusulas que considere apropiadas.
Artículo 17
(antiguo artículo 19)
Los tipos de interés de los préstamos que conceda el Banco, así como las comisiones y demás cargas, habrán de adaptarse a las condiciones que prevalezcan en el mercado de capitales y deberán calcularse de manera que los ingresos que resulten de los mismos permitan al Banco hacer frente a sus obligaciones, cubrir sus gastos y riesgos y constituir un fondo de reserva de conformidad con el artículo 22.
El Banco no concederá ninguna reducción de los tipos de interés.
En caso de que, habida cuenta del carácter específico de la inversión que deba financiarse, resulte conveniente una reducción del tipo de interés, el Estado miembro interesado u otra autoridad podrá conceder bonificaciones de intereses, en la medida en que su concesión sea compatible con las normas previstas en el artículo 107 del Tratado de Funcionamiento de la Unión Europea.
Artículo 18
(antiguo artículo 20)
En sus operaciones de financiación, el Banco deberá observar los principios siguientes:
Velará por que sus fondos sean utilizados de la forma más racional posible, en interés de la Unión.
Sólo podrá conceder préstamos o garantizar empréstitos: a) cuando pueda asegurarse el pago de los intereses y la amortización del capital con los beneficios de explotación, tratándose de inversiones ejecutadas por empresas pertenecientes al sector de la producción, o bien, cuando se trate de otras inversiones, por medio de un compromiso suscrito por el Estado donde se ejecute la inversión, o de cualquier otro modo, b) y cuando la ejecución de la inversión contribuya al incremento de la productividad económica en general y favorezca la consecución del mercado interior.
No deberá adquirir ninguna participación en empresas ni asumir ninguna responsabilidad en la gestión de éstas, a menos que la protección de sus derechos así lo exija para garantizar la recupe­ración de sus créditos.
No obstante, en el marco de los principios establecidos por el Consejo de Gobernadores con arreglo a la letra b) del apartado 3 del artículo 7, si así lo exige la realización de las operaciones contem­pladas en el artículo 309 del Tratado de Funcionamiento de la Unión Europea, el Consejo de Administración adoptará por mayoría cualificada las condiciones y modalidades de participación en el capital de una empresa comercial, por regla general como complemento de un préstamo o garantía, siempre y cuando sea necesario para la financiación de una inversión o programa.
Podrá ceder sus créditos en el mercado de capitales y, a tal fin, podrá exigir de sus prestatarios la emisión de obligaciones o de otros títulos.
Ni él ni los Estados miembros deberán imponer condiciones que obliguen a gastar las canti­dades prestadas dentro de un Estado miembro determinado.
Podrá subordinar la concesión de préstamos a la organización de licitaciones internacionales.
No financiará, total o parcialmente, las inversiones a las que se oponga el Estado miembro en cuyo territorio deban ejecutarse.
Como complemento de sus actividades de crédito, el Banco podrá garantizar servicios de asistencia técnica, con arreglo a condiciones y modalidades definidas por el Consejo de Gobernado­res, que se pronunciará por mayoría cualificada, conforme a los presentes Estatutos.
Artículo 19
(antiguo artículo 21)
La solicitud también podrá presentarse a través de la Comisión o del Estado miembro en cuyo territorio deba realizarse la inversión.
Cuando las solicitudes sean cursadas por conducto de la Comisión, se someterán al dictamen del Estado miembro en cuyo territorio vaya a realizarse la inversión.
Cuando sean cursadas por medio del Estado miembro, se someterán al dictamen de la Comisión.
Cuando provengan directa­mente de una empresa, se someterán al Estado miembro interesado y a la Comisión.
Los Estados miembros interesados y la Comisión deberán emitir su dictamen en el plazo máximo de dos meses.
A falta de respuesta en el plazo indicado, el Banco podrá considerar que el mencionado proyecto no suscita objeción alguna.
El Consejo de Administración decidirá sobre las operaciones de financiación que le someta el Comité de Dirección.
El Comité de Dirección examinará si las operaciones de financiación presentadas se atienen a las disposiciones de los presentes Estatutos, en particular a las de los artículos 16 y 18.
Si el Comité de Dirección se pronuncia en favor de la financiación, deberá someter la propuesta correspondiente al Consejo de Administración; podrá subordinar su dictamen favorable a las condiciones que con­sidere esenciales.
Si el Comité de Dirección se pronuncia en contra de la concesión de la financiación, deberá presentar al Consejo de Administración los documentos pertinentes, acompañados de su dictamen.
En caso de dictamen desfavorable del Comité de Dirección, el Consejo de Administración sólo podrá conceder la financiación mencionada por unanimidad.
En caso de dictamen desfavorable de la Comisión, el Consejo de Administración sólo podrá conceder la financiación mencionada por unanimidad, absteniéndose de votar el administrador nom­brado previa designación de la Comisión.
En caso de dictamen desfavorable del Comité de Dirección y de la Comisión, el Consejo de Administración no podrá conceder la financiación mencionada.
Cuando esté justificado proceder a una reestructuración de una operación de financiación relativa a inversiones aprobadas por motivos de protección de los derechos e intereses del Banco, el Comité de Dirección adoptará inmediatamente las medidas urgentes que estime necesarias, a reserva de informar inmediatamente de ello al Consejo de Administración.
Artículo 20
(antiguo artículo 22)
El Banco tomará a préstamo en los mercados de capitales los recursos necesarios para el cumplimiento de su misión.
El Banco podrá tomar dinero a préstamo en el mercado de capitales de los Estados miembros, en el marco de las disposiciones legales aplicables a dichos mercados.
Las autoridades competentes de un Estado miembro acogido a una excepción en el sentido del apartado 1 del artículo 139 del Tratado de Funcionamiento de la Unión Europea sólo podrán oponerse si hay motivos para temer graves perturbaciones en el mercado de capitales de dicho Estado.
Artículo 21
(antiguo artículo 23)
El Banco podrá utilizar, en las condiciones siguientes, los recursos disponibles que no necesite inmediatamente para hacer frente a sus obligaciones: a) podrá colocar capitales en los mercados monetarios; b) salvo lo dispuesto en el apartado 2 del artículo 18, podrá comprar o vender títulos; c) podrá efectuar cualquier otra operación financiera relacionada con sus objetivos.
Sin perjuicio de lo dispuesto en el artículo 23, el Banco no efectuará, en la gestión de sus colocaciones de capital, ningún arbitraje de divisas que no sea estrictamente indispensable para poder realizar sus préstamos o para el cumplimiento de los compromisos contraídos en razón de los empréstitos emitidos o de las garantías otorgadas por él.
En el ámbito de aplicación del presente artículo, el Banco actuará de acuerdo con las autori­dades competentes de los Estados miembros o sus bancos centrales nacionales.
Artículo 22
(antiguo artículo 24)
Se constituirá progresivamente un fondo de reserva equivalente al 10 % como máximo del capital suscrito.
Si la situación de los compromisos del Banco lo justificare, el Consejo de Adminis­tración podrá decidir la constitución de reservas suplementarias.
Mientras este fondo de reserva no esté enteramente constituido, podrá ser alimentado con: a) los intereses que produzcan los préstamos concedidos por el Banco con las cantidades que deban aportar los Estados miembros en virtud del artículo 5; b) los intereses que produzcan los préstamos concedidos por el Banco con las cantidades proceden­tes del reembolso de los préstamos mencionados en la letra a), siempre que estos ingresos no sean necesarios para hacer frente a las obligaciones y sufragar los gastos del Banco.
Los recursos del fondo de reserva deberán colocarse de forma que estén en condiciones de responder, en cualquier momento, a los fines del fondo.
Artículo 23
(antiguo artículo 25)
El Banco estará siempre autorizado para transferir a una de las monedas de los Estados miembros cuya moneda no sea el euro los activos que posea para realizar las operaciones financieras que sean conformes a su objeto definido en el artículo 309 del Tratado de Funcionamiento de la Unión Europea, teniendo en cuenta lo dispuesto en el artículo 21 de los presentes Estatutos.
El Banco evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en la moneda que precise.
El Banco no podrá convertir en divisas de terceros países los activos que posea en la moneda de uno de los Estados miembros cuya moneda no sea el euro sin el consentimiento de dicho Estado.
El Banco podrá disponer libremente de la parte de su capital desembolsado, así como de las divisas tomadas a préstamo en los mercados de terceros países.
Los Estados miembros se comprometen a poner a disposición de los deudores del Banco las divisas necesarias para el reembolso del capital y el pago de los intereses de los préstamos concedidos o garantizados por el Banco para las inversiones que deban ejecutarse en su territorio.
Artículo 24
(antiguo artículo 26)
Si un Estado miembro incumpliere las obligaciones que como miembro le incumben en virtud de los presentes Estatutos, en especial la obligación de desembolsar su cuota o de asegurar el servicio de sus empréstitos, el Consejo de Gobernadores podrá, mediante decisión tomada por mayoría cualificada, suspender la concesión de préstamos o garantías a dicho Estado miembro o a sus nacionales.
Esta decisión no eximirá al Estado ni a sus nacionales del cumplimiento de sus obligaciones para con el Banco.
Artículo 25
(antiguo artículo 27)
Si el Consejo de Gobernadores decidiere suspender la actividad del Banco, deberán interrum­pirse sin demora todas las actividades, con excepción de las operaciones necesarias para asegurar la debida utilización, protección y conservación de sus bienes, así como para saldar sus compromisos.
En caso de liquidación, el Consejo de Gobernadores nombrará a los liquidadores y les dará instrucciones para efectuar dicha liquidación.
Velará por la salvaguardia de los derechos de los miembros del personal.
Artículo 26
(antiguo artículo 28)
El Banco gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir y ena­jenar bienes muebles o inmuebles y comparecer en juicio.
Los bienes del Banco estarán exentos de toda requisa o expropiación, cualquiera que sea su forma.
Artículo 27
(antiguo artículo 29)
Los litigios entre el Banco, por una parte, y sus prestamistas, sus prestatarios o terceros, por otra, serán resueltos por los órganos jurisdiccionales nacionales competentes, sin perjuicio de las compe­tencias atribuidas al Tribunal de Justicia de la Unión Europea.
El Banco podrá prever, en un contrato, un procedimiento de arbitraje.
El Banco deberá fijar domicilio en cada uno de los Estados miembros.
Sin embargo, podrá designar, en un contrato, un domicilio especial.
Los bienes y activos del Banco sólo podrán ser embargados o sometidos a ejecución forzosa por decisión judicial.
Artículo 28
(antiguo artículo 30)
El Consejo de Gobernadores podrá decidir, por unanimidad, crear filiales u otras entidades, que tendrán personalidad jurídica y autonomía financiera.
El Consejo de Gobernadores adoptará por unanimidad los estatutos de los organismos men­cionados en el apartado 1.
En ellos se fijarán, en especial, sus objetivos, estructura, capital, miembros, sede, recursos financieros, medios de actuación y procedimientos de auditoría, así como su relación con los órganos rectores del Banco.
El Banco estará facultado para participar en la gestión de dichos organismos y para contribuir a su capital suscrito hasta el importe que fije por unanimidad el Consejo de Gobernadores.
El Protocolo sobre los privilegios y las inmunidades de la Unión Europea se aplicará a los organismos mencionados en el apartado 1, en la medida en que se les aplique el Derecho de la Unión, a los miembros de sus órganos en el desempeño de sus funciones y a su personal, en los mismos términos y condiciones que al propio Banco.
No obstante, los dividendos, plusvalías u otras formas de renta procedentes de dichos organismos a que tengan derecho los miembros, distintos de la Unión Europea y del Banco, estarán sujetos a las disposiciones fiscales de la legislación que les sea aplicable.
Dentro de los límites que se exponen a continuación, el Tribunal de Justicia de la Unión Europea será competente para conocer de los litigios relacionados con medidas adoptadas por los órganos de un organismo al que se aplique el Derecho de la Unión.
Cualquier miembro de este organismo, en calidad de tal, así como los Estados miembros, podrán interponer recurso contra tales medidas en las condiciones fijadas en el artículo 263 del Tratado de Funcionamiento de la Unión Europea.
El Consejo de Gobernadores podrá decidir, por unanimidad, la admisión del personal de los organismos a los que se aplica el Derecho de la Unión a regímenes comunes con el Banco conforme a los respectivos procedimientos internos.
SOBRE LA FIJACIÓN DE LAS SEDES DE LAS INSTITUCIONES Y DE DETERMINADOS ÓRGANOS, ORGANISMOS Y SERVICIOS DE LA UNIÓN EUROPEA
LOS REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS,
VISTOS el artículo 341 del Tratado de Funcionamiento de la Unión Europea y el artículo 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
RECORDANDO Y CONFIRMANDO la Decisión de 8 de abril de 1965, y sin perjuicio de las decisiones relativas a la sede de futuras instituciones, órganos, organismos y servicios,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Artículo único a) El Parlamento Europeo tendrá su sede en Estrasburgo, donde se celebrarán los 12 períodos parciales de sesiones plenarias mensuales, incluida la sesión presupuestaria.
Los períodos parciales de sesiones plenarias adicionales se celebrarán en Bruselas.
Las comisiones del Parlamento Europeo se reunirán en Bruselas.
La Secretaría General del Parlamento Europeo y sus servicios seguirán instalados en Luxemburgo.
b) El Consejo tendrá su sede en Bruselas.
Durante los meses de abril, junio y octubre, el Consejo celebrará sus reuniones en Luxemburgo.
c) La Comisión tendrá su sede en Bruselas.
Los servicios que figuran en los artículos 7, 8 y 9 de la Decisión de 8 de abril de 1965 se establecerán en Luxemburgo.
d) El Tribunal de Justicia de la Unión Europea tendrá su sede en Luxemburgo.
e) El Tribunal de Cuentas tendrá su sede en Luxemburgo.
f) El Comité Económico y Social tendrá su sede en Bruselas.
g) El Comité de las Regiones tendrá su sede en Bruselas.
h) El Banco Europeo de Inversiones tendrá su sede en Luxemburgo.
i) El Banco Central Europeo tendrá su sede en Frankfurt.
j) La Oficina Europea de Policía (Europol) tendrá su sede en La Haya.
SOBRE LOS PRIVILEGIOS Y LAS INMUNIDADES DE LA UNIÓN EUROPEA
CONSIDERANDO que, con arreglo al artículo 343 del Tratado de Funcionamiento de la Unión Europea y al artículo 191 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica (CEEA), la Unión Europea y la CEEA gozarán en el territorio de los Estados miembros de las inmunidades y privilegios necesarios para el cumplimiento de su misión,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
BIENES, FONDOS, ACTIVOS Y OPERACIONES DE LA UNIÓN EUROPEA
Artículo 1
Los locales y edificios de la Unión serán inviolables.
Asimismo estarán exentos de todo registro, requisa, confiscación o expropiación.
Los bienes y activos de la Unión no podrán ser objeto de ninguna medida de apremio administrativo o judicial sin autorización del Tribunal de Justicia.
Artículo 2
Los archivos de la Unión serán inviolables.
La Unión, sus activos, sus ingresos y demás bienes estarán exentos de cualesquiera impuestos directos.
Los Gobiernos de los Estados miembros adoptarán, siempre que les sea posible, las disposiciones apropiadas para la remisión o el reembolso de los derechos indirectos y de los impuestos sobre la venta incluidos en los precios de los bienes muebles o inmuebles cuando la Unión realice, para su uso oficial, compras importantes cuyo precio comprenda derechos e impuestos de esta naturaleza.
No obstante, la aplicación de dichas disposiciones no deberá tener por efecto falsear la competencia dentro de la Unión.
No se concederá ninguna exoneración de impuestos, tasas y derechos que constituyan una simple remuneración de servicios de utilidad pública.
Artículo 4
La Unión estará exenta de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de los objetos destinados a su uso oficial; los objetos así importados no podrán ser cedidos a título oneroso o gratuito en el territorio del país donde hayan sido importados, a menos que dicha cesión se realice en las condiciones que determine el Gobierno de tal país.
La Unión estará igualmente exenta de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de sus publicaciones.
COMUNICACIONES Y SALVOCONDUCTOS
Artículo 5
(antiguo artículo 6)
Para sus comunicaciones oficiales y la transmisión de todos sus documentos, las instituciones de la Unión recibirán, en el territorio de cada uno de los Estados miembros, el trato que dicho Estado conceda a las misiones diplomáticas.
La correspondencia oficial y las demás comunicaciones oficiales de las instituciones de la Unión no podrán ser sometidas a censura.
Artículo 6
(antiguo artículo 7)
Los presidentes de las instituciones de la Unión podrán expedir a favor de los miembros y agentes de dichas instituciones salvoconductos en la forma que determine el Consejo, por mayoría simple; dichos salvoconductos serán reconocidos por las autoridades de los Estados miembros como docu­mentos válidos de viaje.
Los salvoconductos a favor de los funcionarios y agentes serán expedidos en las condiciones que determinen el estatuto de los funcionarios y el régimen aplicable a los otros agentes de la Unión.
La Comisión podrá celebrar acuerdos para el reconocimiento de dichos salvoconductos como do­cumentos válidos de viaje en el territorio de terceros Estados.
MIEMBROS DEL PARLAMENTO EUROPEO
Artículo 7
(antiguo artículo 8)
No se impondrá ninguna restricción de orden administrativo o de otro tipo a la libertad de movi­miento de los miembros del Parlamento Europeo cuando se dirijan al lugar de reunión del Parla­mento Europeo o regresen de éste.
En materia aduanera y de control de cambios, los miembros del Parlamento Europeo recibirán: a) de su propio Gobierno, las mismas facilidades que las concedidas a los altos funcionarios cuando se desplazan al extranjero en misión oficial de carácter temporal; b) de los Gobiernos de los demás Estados miembros, las mismas facilidades que las concedidas a los representantes de Gobiernos extranjeros en misión oficial de carácter temporal.
Artículo 8
(antiguo artículo 9)
Los miembros del Parlamento Europeo no podrán ser buscados, detenidos ni procesados por las opiniones o los votos por ellos emitidos en el ejercicio de sus funciones.
Artículo 9
(antiguo artículo 10)
Mientras el Parlamento Europeo esté en período de sesiones, sus miembros gozarán: a) en su propio territorio nacional, de las inmunidades reconocidas a los miembros del Parlamento de su país; b) en el territorio de cualquier otro Estado miembro, de inmunidad frente a toda medida de detención y a toda actuación judicial.
Gozarán igualmente de inmunidad cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
No podrá invocarse la inmunidad en caso de flagrante delito ni podrá ésta obstruir el ejercicio por el Parlamento Europeo de su derecho a suspender la inmunidad de uno de sus miembros.
REPRESENTANTES DE LOS ESTADOS MIEMBROS QUE PARTICIPEN EN LOS TRABAJOS DE LAS INSTITUCIONES DE LA UNIÓN EUROPEA
Artículo 10
(antiguo artículo 11)
Los representantes de los Estados miembros que participen en los trabajos de las instituciones de la Unión, así como sus consejeros y expertos técnicos, gozarán, en el ejercicio de sus funciones y durante sus desplazamientos al lugar de reunión o cuando regresen de éste, de los privilegios, inmunidades y facilidades habituales.
El presente artículo se aplicará igualmente a los miembros de los órganos consultivos de la Unión.
FUNCIONARIOS Y AGENTES DE LA UNIÓN EUROPEA
Artículo 11
(antiguo artículo 12)
En el territorio de cada uno de los Estados miembros e independientemente de su nacionalidad, los funcionarios y otros agentes de la Unión: a) gozarán de inmunidad de jurisdicción respecto de los actos por ellos realizados con carácter oficial, incluidas sus manifestaciones orales y escritas, sin perjuicio de las disposiciones de los Tratados relativas, por una parte, a las normas sobre la responsabilidad de los funcionarios y agentes ante la Unión y, por otra, a la competencia del Tribunal de Justicia de la Unión Europea para conocer de los litigios entre la Unión y sus funcionarios y otros agentes.
Continuarán beneficiándose de dicha inmunidad después de haber cesado en sus funciones; b) ni ellos ni sus cónyuges ni los familiares que de ellos dependan estarán sujetos a las disposiciones que limitan la inmigración ni a las formalidades de registro de extranjeros; c) gozarán, respecto de las regulaciones monetarias o de cambio, de las facilidades habitualmente reconocidas a los funcionarios de las organizaciones internacionales; d) disfrutarán del derecho de importar en franquicia su mobiliario y efectos personales al asumir por primera vez sus funciones en el país de que se trate, y del derecho de reexportar en franquicia, al concluir sus funciones en dicho país, su mobiliario y efectos personales, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país donde se ejerza dicho derecho; e) gozarán del derecho de importar en franquicia el automóvil destinado a su uso personal, adqui­rido en el país de su última residencia, o en el país del que sean nacionales, en las condiciones del mercado interior de tal país, y de reexportarlo en franquicia, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país interesado.
Artículo 12
(antiguo artículo 13)
Los funcionarios y otros agentes de la Unión estarán sujetos, en beneficio de estas últimas, a un impuesto sobre los sueldos, salarios y emolumentos abonados por ellas en las condiciones y según el procedimiento que establezcan el Parlamento Europeo y el Consejo mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las instituciones interesadas.
Los funcionarios y otros agentes de la Unión estarán exentos de los impuestos nacionales sobre los sueldos, salarios y emolumentos abonados por la Unión.
Artículo 13
(antiguo artículo 14)
A efectos de aplicación de los impuestos sobre la renta y el patrimonio, del impuesto sobre sucesiones, así como de los convenios celebrados entre los Estados miembros de la Unión para evitar la doble imposición, los funcionarios y otros agentes de la Unión que, únicamente en razón del ejercicio de sus funciones al servicio de la Unión, establezcan su residencia en el territorio de un Estado miembro distinto del país del domicilio fiscal que tuvieren en el momento de entrar al servicio de la Unión serán considerados, tanto en el país de su residencia como en el del domicilio fiscal, como si hubieren conservado su domicilio en este último país si éste es miembro de la Unión.
Esta disposición se aplicará igualmente al cónyuge en la medida en que no ejerza actividad profe­sional propia, así como a los hijos a cargo y bajo la potestad de las personas mencionadas en el presente artículo.
Los bienes muebles que pertenezcan a las personas a que se alude en el párrafo anterior y que estén situados en el territorio del Estado de residencia estarán exentos del impuesto sobre sucesiones en tal Estado; para la aplicación de dicho impuesto, serán considerados como si se hallaren en el Estado del domicilio fiscal, sin perjuicio de los derechos de terceros Estados y de la eventual aplicación de las disposiciones de los convenios internacionales relativos a la doble imposición.
Los domicilios adquiridos únicamente en razón del ejercicio de funciones al servicio de otras organizaciones internacionales no se tomarán en consideración para la aplicación de las disposiciones del presente artículo.
Artículo 14
(antiguo artículo 15)
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las instituciones interesadas, determinarán el régimen de las prestaciones sociales aplicables a los funcionarios y otros agentes de la Unión.
Artículo 15
(antiguo artículo 16)
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las demás instituciones interesadas, determinarán las cate­gorías de funcionarios y otros agentes de la Unión a los que serán aplicables, total o parcialmente, las disposiciones de los artículos 11, 12, párrafo segundo, y 13.
Periódicamente se comunicará a los Gobiernos de los Estados miembros el nombre, función y dirección de los funcionarios y otros agentes pertenecientes a estas categorías.
PRIVILEGIOS E INMUNIDADES DE LAS MISIONES DE TERCEROS ESTADOS ACREDITADAS ANTE LA UNIÓN EUROPEA
Artículo 16
(antiguo artículo 17)
El Estado miembro en cuyo territorio esté situada la sede de la Unión concederá a las misiones de terceros Estados acreditadas ante la Unión las inmunidades y privilegios diplomáticos habituales.
DISPOSICIONES GENERALES
Artículo 17
(antiguo artículo 18)
Los privilegios, inmunidades y facilidades a favor de los funcionarios y otros agentes de la Unión se otorgarán exclusivamente en interés de esta última.
Cada institución de la Unión estará obligada a suspender la inmunidad concedida a un funcionario u otro agente en los casos en que estime que esta suspensión no es contraria a los intereses de la Unión.
Artículo 18
(antiguo artículo 19)
A los efectos de aplicación del presente Protocolo, las instituciones de la Unión cooperarán con las autoridades responsables de los Estados miembros interesados.
Artículo 19
(antiguo artículo 20)
Los artículos 11 a 14, ambos inclusive, y 17 serán aplicables al Presidente del Consejo Europeo.
Serán igualmente aplicables a los miembros de la Comisión.
Artículo 20
(antiguo artículo 21)
Los artículos 11 a 14 y el artículo 17 serán aplicables a los jueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia de la Unión Europea, sin perjuicio de las disposiciones del artículo 3 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Unión Europea relativas a la inmunidad de jurisdicción de los jueces y abogados generales.
Artículo 21
(antiguo artículo 22)
El presente Protocolo se aplicará igualmente al Banco Europeo de Inversiones, a los miembros de sus órganos, a su personal y a los representantes de los Estados miembros que participen en sus trabajos, sin perjuicio de las disposiciones del Protocolo sobre los Estatutos del Banco.
El Banco Europeo de Inversiones estará, por otra parte, exento de toda imposición de carácter fiscal y parafiscal en el momento de los aumentos de su capital, así como de las diversas formalidades a que pudieren estar sujetas tales operaciones en el Estado donde el Banco tenga su sede.
Asimismo, su disolución y liquidación no serán objeto de ninguna imposición.
Por último, la actividad del Banco y de sus órganos, cuando se ejerza en las condiciones previstas en sus Estatutos, no estará sometida al impuesto sobre el volumen de negocios.
Artículo 22
(antiguo artículo 23)
Este Protocolo será de aplicación asimismo al Banco Central Europeo, a los miembros de sus órganos y a su personal, sin perjuicio de lo dispuesto en el Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Banco Central Europeo estará exento además de todo tipo de impuestos o gravámenes de similar naturaleza con motivo de cualquier ampliación de su capital, al igual que de los diversos trámites con ello relacionados en el Estado en que tenga su sede el Banco.
Las actividades que desarrollen el Banco y sus órganos, con arreglo a los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, no estarán sujetas a ningún tipo de impuesto sobre el volumen de negocios.
SOBRE EL APARTADO 2 DEL ARTÍCULO 6 DEL TRATADO DE LA UNIÓN EUROPEA RELATIVO A LA ADHESIÓN DE LA UNIÓN AL CONVENIO EUROPEO PARA LA PROTECCIÓN DE LOS DERECHOS HUMANOS Y DE LAS LIBERTADES FUNDAMENTALES
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El acuerdo relativo a la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales (denominado en lo sucesivo «Convenio Europeo»), contemplada en el apartado 2 del artículo 6 del Tratado de la Unión Europea, estipulará que se preserven las características específicas de la Unión y del Derecho de la Unión, en particular por lo que se refiere a: a) las modalidades específicas de la posible participación de la Unión en las instancias de control del Convenio Europeo; b) los mecanismos necesarios para garantizar que los recursos interpuestos por terceros Estados y los recursos individuales se presenten correctamente contra los Estados miembros, contra la Unión, o contra ambos, según el caso.
Artículo 2
El acuerdo a que se refiere el artículo 1 garantizará que la adhesión no afecte a las competencias de la Unión ni a las atribuciones de sus instituciones.
Garantizará que ninguna de sus disposiciones afecte a la situación particular de los Estados miembros respecto del Convenio Europeo, en particular respecto de sus Protocolos, de las medidas que adopten los Estados miembros como excepción al Convenio Europeo con arreglo a su artículo 15 y de las reservas al Convenio Europeo formuladas por los Estados miembros con arreglo a su artículo 57.
Artículo 3
Ninguna disposición del acuerdo mencionado en el artículo 1 afectará al artículo 344 del Tratado de Funcionamiento de la Unión Europea.
SOBRE LA DECISIÓN DEL CONSEJORELATIVA A LA APLICACION DEL APARTADO 4 DEL ARTICULO 16 DEL TRATADO DE LA UNION EUROPEA Y DEL APARTADO 2 DEL ARTICULO 238 DEL TRATADO DE FUNCIONAMIENTO DE LA UNION EUROPEA ENTRE EL1 DE NOVIEMBRE DE 2014 Y EL 31 DE MARZO DE 2017, POR UNA PARTE, Y A PARTIR DEL 1 DE ABRIL DE 2017, POR OTRA
TENIENDO EN CUENTA que, al aprobarse el Tratado de Lisboa, era de fundamental importancia obtener un acuerdo sobre la Decisión del Consejo relativa a la aplicación del apartado 4 del artículo 16 del Tratado de la Unión Europea y del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, por una parte, y a partir del 1 de abril de 2017, por otra (denominada en lo sucesivo «la Decisión»);
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo único
Antes de que el Consejo estudie todo proyecto que estuviera encaminado, bien a modificar, o bien a derogar la Decisión o cualquiera de sus disposiciones, o bien a modificar indirectamente su ámbito de aplicación o su sentido mediante la modificación de otro acto jurídico de la Unión, el Consejo Europeo mantendrá una deliberación previa sobre dicho proyecto, pronunciándose por consenso con arreglo al apartado 4 del artículo 15 del Tratado de la Unión Europea.
SOBRE LA COOPERACIÓN ESTRUCTURADA PERMANENTE ESTABLECIDA POR EL ARTÍCULO 42 DEL TRATADO DE LA UNIÓN EUROPEA
VISTOS el apartado 6 del artículo 42 y el artículo 46 del Tratado de la Unión Europea,
RECORDANDO que la Unión lleva a cabo una política exterior y de seguridad común basada en la realización de una convergencia cada vez mayor de las actuaciones de los Estados miembros;
RECORDANDO que la política común de seguridad y defensa forma parte integrante de la política exterior y de seguridad común; que garantiza a la Unión una capacidad operativa respaldada por medios civiles y militares; que la Unión puede recurrir a ella para las misiones contempladas en el artículo 43 del Tratado de la Unión Europea fuera de la Unión a fin de garantizar el mantenimiento de la paz, la prevención de conflictos y el refuerzo de la seguridad internacional, de conformidad con los principios de la Carta de las Naciones Unidas; que la ejecución de dichos cometidos está sustentada por las capacidades militares facilitadas por los Estados miembros con arreglo al principio del «conjunto único de fuerzas»;
RECORDANDO que la política común de seguridad y defensa de la Unión no afecta al carácter específico de la política de seguridad y defensa de determinados Estados miembros;
RECORDANDO que la política común de seguridad y defensa de la Unión respeta las obligaciones derivadas del Tratado del Atlántico Norte para los Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte, que sigue siendo el fundamento de la defensa colectiva de sus miembros, y que es compatible con la política común de seguridad y defensa establecida en este marco;
CONVENCIDAS de que una mayor afirmación del papel de la Unión en materia de seguridad y defensa contribuirá a la vitalidad de una Alianza Atlántica renovada, en consonancia con los acuerdos denominados de «Berlín plus»;
DECIDIDAS a que la Unión sea capaz de asumir plenamente las responsabilidades que le incumben dentro de la comunidad internacional;
RECONOCIENDO que la Organización de las Naciones Unidas puede solicitar la asistencia de la Unión para ejecutar con carácter de urgencia misiones emprendidas en virtud de los capítulos VI y VII de la Carta de las Naciones Unidas;
RECONOCIENDO que el fortalecimiento de la política de seguridad y defensa exigirá a los Estados miembros esfuerzos en el ámbito de las capacidades;
CONSCIENTES de que la superación de una nueva etapa del desarrollo de la política europea de seguridad y defensa conlleva un esfuerzo decidido por parte de los Estados miembros dispuestos a realizarla;
RECORDANDO la importancia de que el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad esté plenamente asociado a los trabajos de la cooperación estructurada perma­ nente,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
La cooperación estructurada permanente a que se refiere el apartado 6 del artículo 42 del Tratado de la Unión Europea estará abierta a todos los Estados miembros que se comprometan, desde la fecha de entrada en vigor del Tratado de Lisboa: a) a acometer de forma más intensa el desarrollo de sus capacidades de defensa, mediante el desarrollo de sus contribuciones nacionales y la participación, en caso necesario, en fuerzas multinacionales, en los principales programas europeos de equipos de defensa y en la actividad de la Agencia en el ámbito del desarrollo de las capacidades de defensa, la investigación, la adquisición y el armamento (denominada en lo sucesivo «la Agencia Europea de Defensa»); y b) a estar, a más tardar en 2010, en condiciones de aportar, bien a título nacional, bien como componente de grupos multinacionales de fuerzas, unidades de combate específicas para las misiones previstas, configuradas tácticamente como una agrupación táctica, con elementos de apoyo, incluidos el transporte y la logística, capaces de emprender misiones definidas, tal como se contemplan en el artículo 43 del Tratado de la Unión Europea, en un plazo de 5 a 30 días, en particular para atender a solicitudes de la Organización de las Naciones Unidas, y sostenibles durante un periodo inicial de 30 días prorrogable hasta al menos 120 días.
Artículo 2
Los Estados miembros que participen en la cooperación estructurada permanente se comprometerán, para realizar los objetivos contemplados en el artículo 1, a) a cooperar, desde la entrada en vigor del Tratado de Lisboa, con miras a la realización de objetivos acordados relativos al nivel de gastos de inversión en materia de equipos de defensa, y a revisar periódicamente dichos objetivos en función del entorno de seguridad y de las responsabilidades internacionales de la Unión; b) a aproximar en la medida de lo posible sus instrumentos de defensa, en particular armonizando la determinación de las necesidades militares, poniendo en común y, en caso necesario, especiali­zando sus medios y capacidades de defensa, y propiciando la cooperación en los ámbitos de la formación y la logística; c) a tomar medidas concretas para reforzar la disponibilidad, la interoperabilidad, la flexibilidad y la capacidad de despliegue de sus fuerzas, en particular mediante la definición de los objetivos comunes en materia de proyección de fuerzas, incluida la posible revisión de sus procedimientos decisorios nacionales; d) a cooperar para garantizar que toman las medidas necesarias para colmar, entre otras cosas mediante planteamientos multinacionales y sin perjuicio de los compromisos que hayan contraído en el marco de la Organización del Tratado del Atlántico Norte, las insuficiencias que se observen en el marco del mecanismo de desarrollo de capacidades;
Artículo 3
La Agencia Europea de Defensa contribuirá a la evaluación periódica de las contribuciones de los Estados miembros participantes en materia de capacidades, especialmente las contribuciones aporta­das según los criterios que se establecerán, entre otros, con arreglo al artículo 2, y presentará informes al respecto al menos una vez por año.
La evaluación podrá servir de base para las recomendaciones y decisiones del Consejo adoptadas de conformidad con el artículo 46 del Tratado de la Unión Europea.
SOBRE EL ARTÍCULO 42 DEL TRATADO DE LA UNIÓN EUROPEA
TENIENDO EN CUENTA la necesidad de aplicar plenamente las disposiciones del apartado 2 del artículo 42 del Tratado de la Unión Europea,
TENIENDO EN CUENTA que la política de la Unión con arreglo al artículo 42 no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la OTAN y será compatible con la política común de seguridad y de defensa establecida en dicho marco,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
La Unión Europea elaborará, junto con la Unión Europea Occidental, acuerdos de cooperación más intensa entre sí.
SOBRE EL PROCEDIMIENTO APLICABLE EN CASO DE DÉFICIT EXCE­SIVO
DESEANDO establecer las modalidades del procedimiento de déficit excesivo a que se refiere el artículo 126 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Los valores de referencia que se mencionan en el apartado 2 del artículo 126 del Tratado de Funcionamiento de la Unión Europea serán:
— 3 % en lo referente a la proporción entre el déficit público previsto o real y el producto interior bruto a precios de mercado,
— 60 % en lo referente a la proporción entre la deuda pública y el producto interior bruto a precios de mercado.
Artículo 2 A los efectos del artículo 126 de dicho Tratado y a los del presente Protocolo, se entenderá por:
— público, lo perteneciente a las administraciones públicas, es decir, a la administración central, a la administración regional o local y a los fondos de la seguridad social, con exclusión de las operaciones de carácter comercial, tal como se definen en el sistema europeo de cuentas econó­micas integradas,
— déficit, el volumen de endeudamiento neto, con arreglo a la definición del sistema europeo de cuentas económicas integradas,
— inversión, la formación bruta de capital fijo, tal como se define en el sistema europeo de cuentas económicas integradas,
— deuda, la deuda bruta total, a su valor nominal, que permanezca viva a final de año, consolidada dentro de los sectores del gobierno general, con arreglo a la definición del primer guión.
Artículo 3
A fin de garantizar la eficacia del procedimiento aplicable en caso de déficit excesivo, los Gobiernos de los Estados miembros serán responsables, con arreglo a dicho procedimiento, de los déficit del gobierno general con arreglo a la definición del primer guión del artículo 2. Los Estados miembros
30.3.2010 garantizarán que los procedimientos nacionales en materia presupuestaria les permitan atender, en dicho ámbito, a sus obligaciones derivadas de los Tratados.
Los Estados miembros comunicarán a la Comisión, sin demora y de forma periódica, sus déficits previstos y reales y el nivel de su deuda.
Artículo 4 La Comisión suministrará los datos estadísticos utilizados para la aplicación del presente Protocolo.
SOBRE LOS CRITERIOS DE CONVERGENCIA
DESEANDO establecer los criterios de convergencia que orientarán a la Unión en la adopción de las decisiones para poner fin a las excepciones de los Estados miembros acogidos a una excepción previstas en el artículo 140 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El criterio relativo a la estabilidad de precios contemplado en el primer guión del apartado 1 del artículo 140 del Tratado de Funcionamiento de la Unión Europea se entenderá en el sentido de que los Estados miembros deberán tener un comportamiento de precios sostenible y una tasa promedio de inflación, observada durante un período de un año antes del examen, que no exceda en más de un 1,5 % la de, como máximo, los tres Estados miembros con mejor comportamiento en materia de estabilidad de precios.
La inflación se medirá utilizando el índice de precios al consumo (IPC) sobre una base comparable, teniendo en cuenta las diferencias en las definiciones nacionales.
Artículo 2
El criterio relativo a la situación del presupuesto público, contemplado en el segundo guión del apartado 1 del artículo 140 de dicho Tratado, se entenderá en el sentido de que, en el momento del examen, el Estado miembro de que se trate no sea objeto de una decisión del Consejo con arreglo al apartado 6 del artículo 126 de dicho Tratado, relativa a la existencia de un déficit excesivo en dicho Estado miembro.
Artículo 3
El criterio relativo a la participación en el mecanismo de tipo de cambio del sistema monetario europeo, contemplado en el tercer guión del apartado 1 del artículo 140 de dicho Tratado, se entenderá en el sentido de que los Estados miembros hayan observado, sin tensiones graves y durante por lo menos los dos años anteriores al examen, los márgenes normales de fluctuación dispuestos por el mecanismo de tipo de cambio del sistema monetario europeo.
En particular, no habrán devaluado, durante el mismo período, por iniciativa propia, el tipo central bilateral de su moneda respecto del euro.
Artículo 4
El criterio relativo a la convergencia de los tipos de interés, contemplado en el cuarto guión del apartado 1 del artículo 140 de dicho Tratado, se entenderá en el sentido de que, observados durante un período de un año antes del examen, los Estados miembros hayan tenido un tipo promedio de
30.3.2010 interés nominal a largo plazo que no exceda en más de un 2 % el de, como máximo, los tres Estados miembros con mejor comportamiento en materia de estabilidad de precios.
Los tipos de interés se medirán con referencia a los bonos del Estado a largo plazo u otros valores comparables, teniendo en cuenta las diferencias en las definiciones nacionales.
Artículo 5
Artículo 6
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al BCE, y al Comité Económico y Financiero, adoptará las disposiciones adecuadas para estipular los detalles de los criterios de convergencia a que se refiere el artículo 140 de dicho Tratado, que sustituirán entonces al presente Protocolo.
SOBRE EL EUROGRUPO
DESEANDO propiciar las condiciones para un crecimiento económico más intenso en la Unión Europea, y establecer para ello una coordinación cada vez más estrecha de las políticas económicas en la zona del euro;
CONSCIENTES de la necesidad de establecer disposiciones especiales para el mantenimiento de un diálogo reforzado entre los Estados miembros cuya moneda es el euro, en espera de que el euro pase a ser la moneda de todos los Estados miembros de la Unión,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Los ministros de los Estados miembros cuya moneda es el euro mantendrán reuniones de carácter informal.
Dichas reuniones se celebrarán, siempre que sea necesario, para examinar cuestiones vinculadas a las responsabilidades específicas que comparten en lo relativo a la moneda única.
La Comisión participará en las reuniones.
Se invitará al Banco Central Europeo a participar en dichas reuniones, de cuya preparación se encargarán los representantes de los ministros de finanzas de los Estados miembros cuya moneda es el euro y de la Comisión.
Artículo 2
Los ministros de los Estados miembros cuya moneda es el euro elegirán un Presidente para un período de dos años y medio, por mayoría de dichos Estados miembros.
SOBRE DETERMINADAS DISPOSICIONES RELATIVAS AL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE
RECONOCIENDO que el Reino Unido no estará obligado o comprometido a adoptar el euro sin una decisión por separado a este respecto tomada por su Gobierno y su Parlamento,
CONSIDERANDO que el 16 de octubre de 1996 y el 30 de octubre de 1997 el Gobierno del Reino Unido notificó al Consejo su intención de no participar en la tercera fase de la unión económica y monetaria,
OBSERVANDO la práctica del Gobierno del Reino Unido de financiar sus necesidades de endeuda­miento mediante la venta de deuda al sector privado,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
A menos que el Reino Unido notifique al Consejo su intención de adoptar el euro, no estará obligado a hacerlo.
Los puntos 3 a 8 y 10 se aplicarán al Reino Unido, habida cuenta de la notificación de su Gobierno al Consejo de 16 de octubre de 1996 y de 30 de octubre de 1997.
El Reino Unido conservará sus competencias en el ámbito de la política monetaria con arreglo a su legislación nacional.
El párrafo segundo del artículo 119, los apartados 1, 9 y 11 del artículo 126, los apartados 1 a 5 del artículo 127, el artículo 128, los artículos 130, 131, 132, 133 y 138, el apartado 3 del artículo 140, el artículo 219, el apartado 2 del artículo 282, con excepción de su primera y de su última frase, el apartado 5 del artículo 282 y el artículo 283 del Tratado de Funcionamiento de la Unión Europea no se aplicarán al Reino Unido.
Tampoco se le aplicará el apartado 2 del artículo 121 de dicho Tratado en lo que se refiere a la adopción de las partes de las orientaciones generales de las políticas económicas que afectan a la zona del euro de forma general.
Las referencias que aparezcan en dichas disposiciones a la Unión o a sus Estados miembros no afectarán al Reino Unido y las referencias a los bancos centrales nacionales no afectarán al Banco de Inglaterra.
El Reino Unido tratará de evitar un déficit público excesivo.
Los artículos 143 y 144 del Tratado de Funcionamiento de la Unión Europea seguirán aplicándose al Reino Unido.
El apartado 4 del artículo 134 y el artículo 142 se aplicarán al Reino Unido como si éste estuviera acogido a una excepción.
Se suspenderá el derecho de voto del Reino Unido respecto de los actos del Consejo a que hacen referencia los artículos que se enumeran en el punto 4 y en los casos mencionados en el párrafo primero del apartado 4 del artículo 139 del Tratado de Funcionamiento de la Unión Europea.
A tal efecto, se aplicará el párrafo segundo del apartado 4 del artículo 139 de dicho Tratado.
De la misma forma, el Reino Unido no tendrá derecho a participar en la designación del presidente, del vicepresidente ni de los demás miembros del Comité Ejecutivo del BCE con arreglo a lo dispuesto en el párrafo segundo del apartado 2 del artículo 283 de dicho Tratado.
Los artículos 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16, 18, 19, 20, 22, 23, 26, 27, 30, 31, 32, 33, 34 y 49 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo («los Estatutos») no se aplicarán al Reino Unido.
Cualquier referencia que aparezca en dichos artículos a la Unión o a sus Estados miembros no afectará al Reino Unido y las referencias a los bancos centrales nacionales o a los accionistas no afectarán al Banco de Inglaterra.
Las referencias a los artículos 10.3 y 30.2 de los Estatutos al «capital suscrito del BCE» no incluirán el capital suscrito por el Banco de Inglaterra.
El apartado 1 del artículo 141 del Tratado de Funcionamiento de la Unión Europea y los artículos 43 a 47 de los Estatutos surtirán efecto, haya o no Estados miembros acogidos a excepciones, con las siguientes modificaciones: a) La referencia del artículo 43 a las funciones del BCE y del IME incluirán las funciones que aún deban llevarse a cabo después de adoptar el euro debido a la eventual decisión del Reino Unido de no adoptar el euro.
b) Además de las funciones a que se refiere el artículo 46, el BCE también prestará asesoramiento y participará en la elaboración de cualquier decisión del Consejo relacionada con el Reino Unido que se tome con arreglo a lo dispuesto en las letras a) y c) del punto 9 del presente Protocolo.
c) El Banco de Inglaterra desembolsará su suscripción de capital del BCE como contribución a sus gastos de explotación en las mismas condiciones que los bancos centrales nacionales de los Estados miembros acogidos a una excepción.
El Reino Unido podrá notificar al Consejo en cualquier momento su intención de adoptar el euro.
En tal caso: a) El Reino Unido tendrá derecho a adoptar el euro sólo si cumple las condiciones necesarias.
El Consejo, a petición del Reino Unido y de conformidad con las condiciones y con arreglo al procedimiento previsto en los apartados 1 y 2 del artículo 140 del Tratado de Funcionamiento de la Unión Europea, decidirá si reúne las condiciones necesarias.
b) El Banco de Inglaterra desembolsará su capital suscrito, transferirá activos exteriores de reserva al BCE y contribuirá a sus reservas en las mismas condiciones que el banco central nacional de un Estado miembro cuya excepción se haya suprimido.
30.3.2010 c) El Consejo, con arreglo a las condiciones y con arreglo al procedimiento previsto en el apartado 3 del artículo 140 de dicho Tratado, tomará todas las demás decisiones necesarias para permitir al Reino Unido adoptar el euro.
En caso de que el Reino Unido adopte el euro con arreglo a lo dispuesto en el presente punto, dejarán de surtir efecto los puntos 3 a 8 del presente Protocolo.
Sin perjuicio de lo dispuesto en el artículo 123 del Tratado de Funcionamiento de la Unión Europea y en el artículo 21.1 de los Estatutos, el Gobierno del Reino Unido podrá mantener la línea de crédito de que dispone con el Banco de Inglaterra («Ways and Means facility»), si el Reino Unido no adopta el euro y hasta que lo haga.
TENIENDO EN CUENTA que la Constitución danesa contiene disposiciones que pueden suponer la celebración de un referéndum en Dinamarca con anterioridad a que este Estado renuncie a su excepción,
CONSIDERANDO que el 3 de noviembre de 1993 el Gobierno de Dinamarca notificó al Consejo su intención de no participar en la tercera fase de la unión económica y monetaria,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Dinamarca disfrutará de una excepción habida cuenta de la notificación hecha por el Gobierno danés al Consejo el 3 de noviembre de 1993.
En virtud de la excepción, todos los artículos y disposiciones de los Tratados y de los Estatutos del SEBC referentes a una excepción serán aplicables a Dinamarca.
Por lo que atañe a la derogación de la excepción, el procedimiento contemplado en artículo 140 del Tratado de Funcionamiento de la Unión Europea sólo se iniciará a petición de Dinamarca.
En caso de derogación de la situación de excepción, dejarán de ser aplicables las disposiciones del presente Protocolo.
DESEANDO solucionar algunos problemas particulares relativos a Dinamarca,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Las disposiciones del artículo 14 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo no afectarán al derecho del Banco Nacional de Dinamarca de desempeñar sus funciones relativas a aquellas partes del Reino de Dinamarca que no forman parte de la Unión.
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Francia mantendrá el privilegio de emitir moneda en Nueva Caledonia, en Polinesia francesa y en Wallis y Futuna con arreglo a lo dispuesto por su legislación nacional, y únicamente ella tendrá derecho a determinar la paridad del franco CFP.
SOBRE EL ACERVO DE SCHENGEN INTEGRADO EN EL MARCO DE LA UNIÓN EUROPEA
TOMANDO NOTA de que los acuerdos relativos a la supresión gradual de los controles en las fronteras comunes, firmados en Schengen por determinados Estados miembros de la Unión Europea el 14 de junio de 1985 y el 19 de junio de 1990, así como los acuerdos relacionados y las normas adoptadas en virtud de los mismos, se han integrado en la Unión Europea mediante el Tratado de Amsterdam de 2 de octubre de 1997,
DESEANDO preservar el acervo de Schengen, tal como se ha desarrollado desde la entrada en vigor del Tratado de Amsterdam, y desarrollar dicho acervo para contribuir a lograr el objetivo de ofrecer a los ciudadanos de la Unión un espacio de libertad, seguridad y justicia sin fronteras interiores,
TENIENDO EN CUENTA que Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte no participan en todas las disposiciones del acervo de Schengen; que, no obstante, debería preverse la posibilidad de que dichos Estados miembros acepten total o parcialmente otras disposiciones de dicho acervo,
RECONOCIENDO que, en consecuencia, es necesario acogerse a lo dispuesto en los Tratados en lo que se refiere a una cooperación reforzada entre determinados Estados miembros,
TENIENDO EN CUENTA la necesidad de mantener una relación especial con la República de Islandia y con el Reino de Noruega, dado que estos dos Estados, junto con los Estados nórdicos que son miembros de la Unión Europea, están vinculados por las disposiciones de la Unión Nórdica de Pasaportes,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El Reino de Bélgica, la República de Bulgaria, la República Checa, el Reino de Dinamarca, la República Federal de Alemania, la República de Estonia, la República Helénica, el Reino de España, la República Francesa, la República Italiana, la República de Chipre, la República de Letonia, la República de Lituania, el Gran Ducado de Luxemburgo, la República de Hungría, la República de Malta, el Reino de los Países Bajos, la República de Austria, la República de Polonia, la República Portuguesa, Rumanía, la República de Eslovenia, la República Eslovaca, la República de Finlandia y el Reino de Suecia quedan autorizados a establecer entre sí una cooperación reforzada en los ámbitos referentes a las disposiciones definidas por el Consejo y que constituyen el «acervo de Schengen».
Esta cooperación se llevará a cabo en el marco institucional y jurídico de la Unión Europea y respetando las disposiciones pertinentes de los Tratados.
Artículo 2
El acervo de Schengen se aplicará a los Estados miembros a que se refiere el artículo 1, sin perjuicio del artículo 3 del Acta de adhesión de 16 de abril de 2003 y del artículo 4 del Acta de adhesión de 25 de abril de 2005.
El Consejo sustituirá al Comité Ejecutivo creado por los acuerdos de Schengen.
Artículo 3
La participación de Dinamarca en la adopción de las medidas que constituyen un desarrollo del acervo de Schengen, así como la puesta en práctica y la aplicación de dichas medidas en Dinamarca, estarán regidas por las disposiciones pertinentes del Protocolo sobre la posición de Dinamarca.
Artículo 4
Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte podrán solicitar en cualquier momento participar en algunas o en todas las disposiciones del acervo de Schengen.
El Consejo decidirá sobre tal solicitud por unanimidad de los miembros a que se refiere el artículo 1 y del representante del Gobierno del Estado de que se trate.
Artículo 5
Las propuestas e iniciativas para desarrollar el acervo de Schengen estarán sometidas a las correspondientes disposiciones de los Tratados.
En este contexto, en caso de que Irlanda o el Reino Unido no haya notificado al Consejo por escrito dentro de un plazo razonable que desea participar, la autorización contemplada en el artículo 329 del Tratado de Funcionamiento de la Unión Europea se considerará otorgada a los Estados miembros contemplados en el artículo 1 y a Irlanda o al Reino Unido en caso de que alguno de ellos desee participar en los ámbitos de cooperación de que se trate.
En caso de que se considere, en virtud de una decisión adoptada con arreglo al artículo 4, que Irlanda o el Reino Unido ha realizado la notificación, podrá no obstante notificar al Consejo por escrito, en un plazo de tres meses que no desea participar en la propuesta o iniciativa de que se trate.
En tal caso, Irlanda o el Reino Unido no participará en su adopción.
A partir de esta última notificación se suspenderá el procedimiento de adopción de la medida para desarrollar el acervo de Schengen hasta que concluya el procedimiento establecido en los apartados 3 o 4 o hasta que se retire dicha notificación en cualquier momento del procedimiento.
Toda decisión adoptada por el Consejo con arreglo al artículo 4, dejará de aplicarse al Estado miembro que haya realizado la notificación contemplada en el apartado 2 en la medida que el Consejo lo considere necesario, con efecto a partir de la entrada en vigor de la medida propuesta, y con arreglo a las condiciones que se determinen en una decisión del Consejo, adoptada por mayoría cualificada a propuesta de la Comisión.
La citada decisión se adoptará de conformidad con los criterios siguientes: el Consejo tratará de mantener el mayor nivel posible de participación
La Comisión presentará su propuesta lo antes posible una vez realizada la notificación contemplada en el apartado 2.
El Consejo se pronunciará, si fuera necesario tras haber convocado dos reuniones sucesivas, en un plazo de cuatro meses a partir de la presentación de la propuesta de la Comisión.
Una vez transcurrido el plazo de cuatro meses, si el Consejo no hubiera adoptado una decisión, un Estado miembro podrá solicitar inmediatamente que el asunto se remita al Consejo Europeo, en cuyo caso el Consejo Europeo, en su siguiente reunión, deberá adoptar una decisión por mayoría cualificada, a propuesta de la Comisión, y de conformidad con los criterios contemplados en el apartado 3.
Al final del procedimiento contemplado en los apartados 3 y 4, si el Consejo o, en su caso, el Consejo Europeo no hubiera adoptado una decisión, se pondrá fin a la suspensión del procedimiento de adopción de la medida para desarrollar el acervo de Schengen.
En caso de que la citada medida se adopte ulteriormente, a partir de la fecha de su entrada en vigor dejará de aplicarse al Estado miembro de que se trate toda decisión adoptada por el Consejo con arreglo al artículo 4, en la medida y en las condiciones que decida la Comisión, a menos que, antes de la adopción de la medida, el citado Estado miembro haya retirado su notificación contemplada en el apartado 2.
La Comisión se pronunciará a más tardar en la fecha de adopción de la medida.
Al adoptar su decisión, la Comisión respetará los criterios contemplados en el apartado 3.
Artículo 6
La República de Islandia y el Reino de Noruega serán asociados a la ejecución del acervo de Schengen y en su desarrollo futuro.
A tal efecto se adoptarán procedimientos adecuados mediante un acuerdo que el Consejo celebrará con dichos Estados, por unanimidad de los miembros a que se refiere el artículo 1.
Dicho acuerdo contendrá disposiciones sobre la participación de Islandia y Noruega en cualquier repercusión financiera que se derive de la aplicación del presente Protocolo.
El Consejo celebrará, por unanimidad, un acuerdo independiente con Islandia y Noruega para determinar los derechos y obligaciones entre Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte, por un lado, e Islandia y Noruega por otro, en los ámbitos del acervo de Schengen que se apliquen a estos Estados.
Artículo 7
A efectos de las negociaciones para la admisión de nuevos Estados miembros en la Unión Europea, se considerará que el acervo de Schengen y otras medidas adoptadas por las instituciones en su ámbito han de aceptarse en su totalidad como acervo por todo Estado que sea candidato a la adhesión.
SOBRE LA APLICACIÓN DE DETERMINADOS ASPECTOS DEL ARTÍCULO 26 DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA AL REINO UNIDO Y A IRLANDA
DESEANDO solucionar algunas cuestiones relativas al Reino Unido y a Irlanda,
VISTA la existencia durante muchos años de acuerdos especiales de viaje entre el Reino Unido e
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
No obstante lo dispuesto en los artículos 26 y 77 del Tratado de Funcionamiento de la Unión Europea, en cualquier otra disposición de dicho Tratado o en el Tratado de la Unión Europea, en cualquier medida adoptada en virtud de dichos Tratados o en cualquier acuerdo internacional celebrado por la Unión o por la Unión y sus Estados miembros con uno o más terceros Estados, el Reino Unido tendrá derecho a ejercer en sus fronteras con otros Estados miembros, respecto de personas que deseen entrar en el Reino Unido, los controles que pueda considerar necesarios a efectos de: a) verificar el derecho de entrada en el territorio del Reino Unido de ciudadanos de Estados miem­bros o de las personas a su cargo que se acojan a derechos otorgados por el Derecho de la Unión, así como de ciudadanos de otros Estados a quienes otorgue tales derechos un acuerdo que vincule al Reino Unido; y b) decidir si concede a otras personas el permiso de entrar en el territorio del Reino Unido.
Nada en los artículos 26 y 77 del Tratado de Funcionamiento de la Unión Europea o en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier medida adoptada en virtud de los mismos menoscabará el derecho del Reino Unido a adoptar o a ejercer dichos controles.
Las referencias al Reino Unido contenidas en el presente artículo incluirán los territorios cuyas relaciones exteriores asuma el Reino Unido.
Artículo 2
El Reino Unido e Irlanda podrán seguir concluyendo entre sí acuerdos relativos a la circulación de personas entre sus respectivos territorios (la Zona de Viaje Común o «the Common Travel Area»), siempre que respeten plenamente los derechos de las personas contemplados
30.3.2010 en la letra a) del párrafo primero del artículo 1 del presente Protocolo. En consecuencia, en la medida en que mantengan dichos acuerdos, lo dispuesto en el artículo 1 del presente Protocolo será de aplicación a Irlanda en los mismos términos y condiciones que al Reino Unido.
Nada en los artículos 26 y 77 del Tratado de Funcionamiento de la Unión Europea, en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier otra medida adoptada en virtud de los mismos afectará a dichos acuerdos.
Artículo 3
Los demás Estados miembros estarán capacitados para ejercer en sus fronteras o en cualquier punto de entrada en su territorio dichos controles sobre personas que deseen entrar en su territorio procedentes del Reino Unido, o de cualquier territorio cuyas relaciones exteriores asuma el Reino Unido, a los mismos efectos mencionados en el artículo 1 del presente Protocolo, o procedentes de Irlanda, en la medida en que las disposiciones del artículo 1 del presente Protocolo se apliquen a Irlanda.
Nada en los artículos 26 y 77 del Tratado de Funcionamiento de la Unión Europea o en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier medida adoptada en virtud de los mismos menoscabará el derecho de los demás Estados miembros a adoptar o a ejercer dichos controles.
SOBRE LA POSICION DEL REINO UNIDO Y DE IRLANDA RESPECTO DEL ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA
DESEANDO solucionar algunas cuestiones relativas al Reino Unido y a Irlanda,
VISTO el Protocolo sobre la aplicación de determinados aspectos del artículo 26 del Tratado de Funcionamiento de la Unión Europea al Reino Unido y a Irlanda,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Con sujeción a lo dispuesto en el artículo 3, el Reino Unido e Irlanda no participarán en la adopción por el Consejo de medidas propuestas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
Las decisiones del Consejo que deban adoptarse por unani­midad requerirán la unanimidad de los miembros del Consejo, exceptuados los representantes de los gobiernos del Reino Unido y de Irlanda.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Artículo 2
Como consecuencia del artículo 1 y sin perjuicio de los artículos 3, 4 y 6, ninguna de las dispo­siciones del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, ninguna medida adoptada en virtud de dicho título, ninguna disposición de acuerdo internacional alguno celebrado por la Unión en virtud de dicho título y ninguna resolución del Tribunal de Justicia interpretativa de cualquiera de dichas disposiciones o medidas será vinculante ni aplicable al Reino Unido ni a Irlanda; ninguna de tales disposiciones, medidas o decisiones afectará en modo alguno a las competencias, derechos y obligaciones de dichos Estados y ninguna de tales disposiciones, medidas o decisiones afectará al acervo comunitario, ni al de la Unión, ni formará parte del Derecho de la Unión, tal y como éstos se aplican al Reino Unido y a Irlanda.
Artículo 3
El Reino Unido o Irlanda podrán notificar por escrito al Presidente del Consejo, en un plazo de tres meses a partir de la presentación al Consejo de una propuesta o iniciativa en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, su deseo de participar en la adopción y aplicación de la medida propuesta de que se trate, tras lo cual dicho Estado tendrá derecho a hacerlo.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el miembro o los miembros que no hayan hecho tal notificación.
Las medidas adoptadas con arreglo al presente apartado serán vinculantes para todos los Estados miembros que hayan participado en su adopción.
Las medidas adoptadas en aplicación del artículo 70 del Tratado de Funcionamiento de la Unión Europea establecerán las condiciones de participación del Reino Unido y de Irlanda en las evalua­ciones relativas a los ámbitos regulados por el título V de la tercera parte de dicho Tratado.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Si, transcurrido un período razonable, una medida de las mencionadas en el apartado 1 no pudiere adoptarse con la participación del Reino Unido o de Irlanda, el Consejo podrá adoptar dicha medida de conformidad con el artículo 1 sin la participación del Reino Unido o de Irlanda.
En tal caso será de aplicación el artículo 2.
Artículo 4
El Reino Unido o Irlanda podrán en cualquier momento, tras la adopción de una medida por parte del Consejo en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, notificar al Consejo y a la Comisión su propósito y deseo de aceptar dicha medida.
En tal caso, se aplicará mutatis mutandis el procedimiento previsto en el apartado 1 del artículo 331 del Tratado de Funcionamiento de la Unión Europea.
Artículo 4 bis
Las disposiciones del presente Protocolo se aplicarán al Reino Unido y a Irlanda también por lo que respecta a las medidas propuestas o adoptadas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, que modifiquen una medida existente que sea vinculante para dichos Estados.
No obstante, en caso de que el Consejo, a propuesta de la Comisión, determine que la no participación del Reino Unido o de Irlanda en la versión modificada de una medida existente implica la inviabilidad de dicha medida para otros Estados miembros o para la Unión, podrá instarlos a que presenten una notificación con arreglo a los artículos 3 ó 4.
A efectos de la aplicación del artículo 3, empezará a correr un nuevo plazo de dos meses a partir de la fecha en que el Consejo haya tomado la determinación.
Una vez concluido el plazo de dos meses a partir de la determinación del Consejo, si el Reino Unido o Irlanda no han realizado notificación alguna con arreglo a los artículos 3 ó 4, la medida existente dejará de ser vinculante para ellos y dejará de aplicárseles, a menos que el Estado miembro de que se trate haya realizado una notificación con arreglo al artículo 4 antes de la entrada en vigor de la medida de modificación.
Lo dispuesto anteriormente surtirá efecto a partir de la fecha de entrada en vigor de la medida de modificación o al concluir el plazo de dos meses, si esta fecha es posterior.
A los efectos de la aplicación del presente apartado, el Consejo, previo amplio debate del asunto, se pronunciará por mayoría cualificada de sus miembros que representen a los Estados miembros que participan o han participado en la adopción de la medida de modificación.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá determinar que el Reino Unido o Irlanda soporten las consecuencias financieras directas que pudieran derivarse, nece­saria e inevitablemente, de la terminación de su participación en la medida existente.
El presente artículo se entiende sin perjuicio del artículo 4.
Artículo 5
Los Estados miembros para los cuales no sea vinculante una medida de las adoptadas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea no soportarán consecuencia financiera alguna de dicha medida, a no ser que sean gastos administrativos ocasiona­dos a las instituciones, salvo que el Consejo, por unanimidad de todos sus miembros y previa consulta al Parlamento Europeo, decida otra cosa.
Artículo 6
Cuando, en los casos a que se refiere el presente Protocolo, una medida adoptada por el Consejo en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea sea vinculante para el Reino Unido o Irlanda, serán aplicables a dicho Estado en relación con tal medida las correspondientes disposiciones de los Tratados.
Artículo 6 bis
Las normas establecidas basándose en el artículo 16 del Tratado de Funcionamiento de la Unión Europea que se refieran al tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación de los capítulos 4 ó 5 del título V de la tercera parte de dicho Tratado sólo serán vinculantes para el Reino Unido o Irlanda en la medida en que sean vinculantes para estos Estados normas de la Unión que regulen formas de cooperación judicial en materia penal y de cooperación policial en cuyo marco deban respetarse las disposiciones establecidas basándose en el artículo 16.
Artículo 7
Los artículos 3, 4 y 4 bis se entenderán sin perjuicio del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea.
Artículo 8
Irlanda podrá notificar por escrito al Consejo su deseo de no seguir acogiéndose a las disposiciones del presente Protocolo.
En tal caso, se aplicarán a Irlanda las disposiciones normales del Tratado.
Artículo 9
Por lo que respecta a Irlanda, el presente Protocolo no se aplicará al artículo 75 del Tratado de Funcionamiento de la Unión Europea.
RECORDANDO la Decisión de los Jefes de Estado y de Gobierno, reunidos en el seno del Consejo Europeo en Edimburgo el 12 de diciembre de 1992, sobre algunos problemas planteados por
HABIENDO TOMADO NOTA de la posición de Dinamarca con respecto a la ciudadanía, la unión económica y monetaria, la política de defensa y los Asuntos de Justicia e Interior, tal como se establece en la Decisión de Edimburgo,
CONSCIENTES de que el mantenimiento en el marco de los Tratados del régimen jurídico originado por la Decisión de Edimburgo limitará de forma significativa la participación de Dinamarca en impor­tantes ámbitos de cooperación de la Unión, y de que es conveniente para la Unión garantizar la integridad del acervo en el ámbito de la libertad, la seguridad y la justicia,
DESEANDO, por consiguiente, establecer un marco jurídico que ofrezca a Dinamarca la posibilidad de participar en la adopción de las medidas propuestas sobre la base del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, y celebrando la intención de Dinamarca de acogerse a esta posibilidad cuando sea posible de conformidad con sus normas constitucionales,
TOMANDO NOTA de que Dinamarca no impedirá que los demás Estados miembros sigan desarrollando su cooperación en relación con medidas que no vinculen a Dinamarca,
TENIENDO PRESENTE el artículo 3 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Dinamarca no participará en la adopción por el Consejo de medidas propuestas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno de Dinamarca.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Artículo 2
Ninguna de las disposiciones del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, ninguna medida adoptada en virtud de dicho título, ninguna disposición de acuerdo internacional alguno celebrado por la Unión en virtud de dicho título y ninguna decisión del Tribunal de Justicia de la Unión Europea interpretativa de cualquiera de dichas disposiciones o medidas, ni ninguna medida modificada o modificable en virtud de dicho título vinculará a Dinamarca ni le será aplicable; estas disposiciones, medidas o decisiones no afectarán en modo alguno a las competencias, derechos y obligaciones de Dinamarca; dichas disposiciones, medidas o decisiones no afectarán en modo alguno al acervo comunitario o de la Unión, ni formarán parte del Derecho de la Unión, tal y como éstos se aplican a Dinamarca.
En particular, los actos de la Unión en el ámbito de la coo­peración policial y judicial en materia penal adoptados antes de la entrada en vigor del Tratado de Lisboa que sean modificados seguirán siendo vinculantes y aplicables a Dinamarca sin cambios.
Artículo 2 bis
El artículo 2 del presente Protocolo se aplicará igualmente a las normas establecidas sobre la base del artículo 16 del Tratado de Funcionamiento de la Unión Europea que se refieran al tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación de los capítulos 4 ó 5 del título V de la tercera parte de dicho Tratado.
Artículo 3
Dinamarca no soportará consecuencia financiera alguna de las medidas mencionadas en el artículo 1, a no ser que sean gastos administrativos ocasionados a las instituciones.
Artículo 4
Dentro de un período de seis meses a partir de que el Consejo haya tomado una medida sobre una propuesta o iniciativa de desarrollar el acervo de Schengen en los ámbitos cubiertos por la presente parte, Dinamarca decidirá si incorpora esta medida a su legislación nacional.
Si así lo hiciere, esta medida creará una obligación, de Derecho internacional, entre Dinamarca y los restantes Estados miembros vinculados por la medida.
Si Dinamarca decide no aplicar una medida del Consejo, en el sentido del apartado 1, los Estados miembros vinculados por esta medida y Dinamarca considerarán las medidas apropiadas que deban tomar.
Artículo 5
Por lo que se refiere a las medidas adoptadas por el Consejo dentro del ámbito de aplicación del apartado 1 del artículo 26, del artículo 42 y de los artículos 43 a 46 del Tratado de la Unión Europea, Dinamarca no participará en la elaboración y aplicación de decisiones y acciones de la
Por lo tanto, Dinamarca no participará en su adopción.
Dinamarca no impedirá que los demás Estados miembros sigan desarrollando su coo­peración en este ámbito.
Dinamarca no estará obligada a contribuir a la financiación de los gastos operativos derivados de tales medidas ni a poner a disposición de la Unión capacidades militares.
Los actos del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miem­bros del Consejo, exceptuado el representante del Gobierno danés.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Artículo 6
Los artículos 1, 2 y 3 no se aplicarán a las medidas que determinen los terceros países cuyos nacionales deban estar provistos de un visado al cruzar las fronteras exteriores de los Estados miembros, ni a las medidas relativas a un modelo uniforme de visado.
Artículo 7
En cualquier momento, Dinamarca podrá, de acuerdo con sus normas constitucionales, informar a los demás Estados miembros de que ya no desea hacer uso del presente Protocolo en su totalidad o en parte.
En ese caso, Dinamarca aplicará plenamente todas las medidas pertinentes entonces vigentes tomadas dentro del marco de la Unión Europea.
Artículo 8
En todo momento y sin perjuicio del artículo 7, Dinamarca, de conformidad con sus normas constitucionales, podrá notificar a los demás Estados miembros que, con efecto a partir del primer día del mes siguiente al de la notificación, la parte I consistirá en las disposiciones que figuran en el anexo.
En este caso, la numeración de los artículos 5 a 8 se modificará en consecuencia.
Seis meses después de la fecha en que surta efecto la notificación prevista en el apartado 1, la totalidad del acervo de Schengen y las medidas adoptadas para desarrollar dicho acervo que hasta ese momento hayan vinculado a Dinamarca en calidad de obligaciones de Derecho internacional serán vinculantes para Dinamarca en calidad de Derecho de la Unión.
Artículo 1
A reserva de lo dispuesto en el artículo 3, Dinamarca no participará en la adopción por el Consejo de medidas propuestas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
Los actos del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno danés.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Artículo 2
Artículo 3
Dinamarca podrá notificar por escrito al Presidente del Consejo, en el plazo de tres meses a partir de la presentación al Consejo de una propuesta o iniciativa en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, su deseo de participar en la adopción y aplicación de la medida propuesta de que se trate, tras lo cual Dinamarca tendrá derecho a hacerlo.
Si, transcurrido un plazo razonable, una medida de las mencionadas en el apartado 1 no puede adoptarse con la participación de Dinamarca, el Consejo podrá adoptar la medida prevista en el apartado 1, de conformidad con el artículo 1, sin la participación de Dinamarca.
En tal caso será de aplicación el artículo 2.
Artículo 4
Dinamarca, tras la adopción de una medida en aplicación del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, podrá en todo momento notificar al Consejo y a la Comisión su intención de aceptar dicha medida.
En tal caso, se aplicará mutatis mutandis el procedimiento previsto en el apartado 1 del artículo 331 de dicho Tratado.
Artículo 5
Las disposiciones del presente Protocolo se aplicarán a Dinamarca también por lo que respecta a las medidas propuestas o adoptadas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, que modifiquen una medida existente que sea vinculante para dicho Estado.
No obstante, en caso de que el Consejo, a propuesta de la Comisión, determine que la no participación de Dinamarca en la versión modificada de una medida existente implica la inviabilidad de dicha medida para otros Estados miembros o para la Unión, podrá instar a dicho Estado a que presente una notificación con arreglo a los artículos 3 ó 4.
A efectos de la aplicación del artículo 3, empezará a correr un nuevo plazo de dos meses a partir de la fecha en que el Consejo haya tomado la determinación.
Una vez concluido el plazo de dos meses a partir de la determinación del Consejo, si Dinamarca no ha realizado notificación alguna con arreglo a los artículos 3 ó 4, la medida existente dejará de ser vinculante para dicho Estado y dejará de aplicársele, a menos que haya realizado una notificación con arreglo al artículo 4 antes de la entrada en vigor de la medida de modificación.
Lo dispuesto anteriormente surtirá efecto a partir de la fecha de entrada en vigor de la medida de modificación o al concluir el plazo de dos meses, si esta fecha es posterior.
A los efectos de la aplicación del presente apartado, el Consejo, previo amplio debate del asunto, se pronunciará por mayoría cualificada de sus miembros que representen a los Estados miembros que participan o han participado en la adopción de la medida de modificación.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá determinar que Dinamarca soporte las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de la terminación de su participa­ción en la medida existente.
El presente artículo se entiende sin perjuicio del artículo 4.
Artículo 6
La notificación a que se refiere el apartado 4 deberá presentarse no más de seis meses después de la adopción definitiva de una medida que desarrolle el acervo de Schengen.
En caso de que Dinamarca no presente una notificación con arreglo a los artículos 3 ó 4 relativa a una medida que desarrolle el acervo de Schengen, los Estados miembros vinculados por dichas medidas y Dinamarca estudiarán la adopción de medidas apropiadas.
Se entenderá que toda notificación en aplicación del artículo 3 relativa a una medida que desarrolle el acervo de Schengen constituye irrevocablemente una notificación conforme al artículo 3 respecto de toda propuesta o iniciativa ulterior destinada a desarrollar esa medida, siempre que dicha propuesta o iniciativa desarrolle el acervo de Schengen.
Artículo 7
Las normas establecidas basándose en el artículo 16 del Tratado de Funcionamiento de la Unión Europea que se refieran al tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación de los capítulos 4 ó 5 del título V de la tercera parte de dicho Tratado sólo serán vinculantes para Dinamarca en la medida en que sean vinculantes para ella normas de la Unión que regulen formas de cooperación judicial en materia penal y de cooperación policial en cuyo marco deban respetarse las disposiciones establecidas basándose en el artículo 16.
Artículo 8
Cuando, en los casos a que se refiere la presente parte, una medida adoptada por el Consejo en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea sea vinculante para Dinamarca, serán aplicables a Dinamarca en relación con tal medida las correspondientes disposiciones de los Tratados.
Artículo 9
Salvo decisión contraria del Consejo adoptada por unanimidad de todos sus miembros, previa consulta al Parlamento Europeo, cuando una medida adoptada por el Consejo en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea no sea vinculante para Dinamarca, Dinamarca no soportará consecuencia financiera alguna de dicha medida, exceptuados los costes administrativos ocasionados a las instituciones.
SOBRE LAS RELACIONES EXTERIORES DE LOS ESTADOS MIEMBROS CON RESPECTO AL CRUCE DE FRONTERAS EXTERIORES
TENIENDO EN CUENTA la necesidad de los Estados miembros de garantizar controles efectivos en sus fronteras exteriores, en cooperación, en su caso, con terceros países,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Las disposiciones relativas a las medidas sobre el cruce de fronteras exteriores incluidas en la letra b) del apartado 2 del artículo 77 del Tratado de Funcionamiento de la Unión Europea se entenderán sin perjuicio de la competencia de los Estados miembros para negociar o celebrar acuerdos con terceros países, siempre que observen el Derecho de la Unión y los demás acuerdos internacionales perti­nentes.
SOBRE ASILO A NACIONALES DE LOS ESTADOS MIEMBROS DE LA UNIÓN EUROPEA
CONSIDERANDO que, de conformidad con el apartado 1 del artículo 6 del Tratado de la Unión Europea, la Unión reconoce los derechos, las libertades y los principios enunciados en la Carta de los Derechos Fundamentales,
CONSIDERANDO que, de conformidad con el apartado 3 del artículo 6 del Tratado de la Unión Europea, los derechos fundamentales que garantiza el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales forman parte del Derecho de la Unión como principios generales,
CONSIDERANDO que el Tribunal de Justicia de la Unión Europea es competente para garantizar que la Unión respeta el Derecho al interpretar y aplicar los apartados 1 y 3 del artículo 6 del Tratado de la
CONSIDERANDO que, de conformidad con el artículo 49 del Tratado de la Unión Europea, cualquier Estado europeo al solicitar el ingreso como miembro en la Unión debe respetar los valores del artículo 2 del Tratado de la Unión Europea,
TENIENDO PRESENTE que el artículo 7 del Tratado de la Unión Europea establece un mecanismo para suspender determinados derechos en caso de violación grave y persistente por parte de un Estado miembro de dichos valores,
RECORDANDO que todo nacional de un Estado miembro, como ciudadano de la Unión, disfruta de un estatuto y de una protección especiales que los Estados miembros garantizarán con arreglo a las disposiciones de la segunda parte del Tratado de Funcionamiento de la Unión Europea,
TENIENDO PRESENTE que los Tratados establecen un espacio sin fronteras interiores y conceden a todos los ciudadanos de la Unión el derecho a circular y residir libremente dentro del territorio de los
DESEANDO evitar que se recurra al procedimiento del asilo para fines ajenos a aquellos para los que está previsto,
CONSIDERANDO que el presente Protocolo respeta la finalidad y los objetivos de la Convención de Ginebra de 28 de julio de 1951 sobre el estatuto de los refugiados,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo único
Dado el grado de protección de los derechos y libertades fundamentales por parte de los Estados miembros de la Unión Europea, se considerará que los Estados miembros constituyen recíprocamente países de origen seguros a todos los efectos jurídicos y prácticos en relación con asuntos de asilo.
En consecuencia, la solicitud de asilo efectuada por un nacional de un Estado miembro sólo podrá tomarse en consideración o ser declarada admisible para su examen por otro Estado miembro en los siguientes casos: a) si el Estado miembro del que el solicitante es nacional procede, después de la entrada en vigor del Tratado de Amsterdam, amparándose en las disposiciones del artículo 15 del Convenio para la Protección de los Derechos Humanos y de las Libertades Fundamentales, a adoptar medidas que establezcan en su territorio excepciones a sus obligaciones con arreglo a dicho Convenio; b) si se ha iniciado el procedimiento mencionado en el artículo 7, apartado 1, del Tratado de la Unión Europea y hasta que el Consejo o, en su caso, el Consejo Europeo adopte una decisión al respecto en relación con el Estado miembro del que es nacional el solicitante; c) si el Consejo ha adoptado una decisión de conformidad con el apartado 1 del artículo 7 del Tratado de la Unión Europea respecto al Estado miembro del que es nacional el solicitante, o si el Consejo Europeo, de conformidad con el apartado 2 del artículo 7 de dicho Tratado, ha adoptado una decisión respecto al Estado miembro del que es nacional el solicitante; d) si un Estado miembro así lo decidiera unilateralmente respecto de la solicitud de un nacional de otro Estado miembro; en este caso, se informará inmediatamente al Consejo.
La solicitud se atenderá basándose en la presunción de que es manifiestamente infundada sin que afecte en modo alguno, cualesquiera puedan ser los casos, a la facultad de toma de decisiones del Estado miembro.
SOBRE EL EJERCICIO DE LAS COMPETENCIAS COMPARTIDAS
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo único
Con referencia al apartado 2 del artículo 2 del Tratado de Funcionamiento de la Unión Europea, relativo a las competencias compartidas, cuando la Unión haya tomado medidas en un ámbito determinado, el alcance de este ejercicio de competencia sólo abarcará los elementos regidos por el acto de la Unión de que se trate y, por lo tanto, no incluirá todo el ámbito en cuestión.
SOBRE LOS SERVICIOS DE INTERÉS GENERAL
DESEANDO enfatizar la importancia de los servicios de interés general,
HAN CONVENIDO en las siguientes disposiciones interpretativas, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Los valores comunes de la Unión con respecto a los servicios de interés económico general con arreglo al artículo 14 del Tratado de Funcionamiento de la Unión Europea incluyen en particular:
— el papel esencial y la amplia capacidad de discreción de las autoridades nacionales, regionales y locales para prestar, encargar y organizar los servicios de interés económico general lo más cercanos posible a las necesidades de los usuarios;
— la diversidad de los servicios de interés económico general y la disparidad de las necesidades y preferencias de los usuarios que pueden resultar de las diferentes situaciones geográficas, sociales y culturales;
— un alto nivel de calidad, seguridad y accesibilidad económica, la igualdad de trato y la promoción del acceso universal y de los derechos de los usuarios.
Artículo 2
Las disposiciones de los Tratados no afectarán en modo alguno a la competencia de los Estados miembros para prestar, encargar y organizar servicios de interés general que no tengan carácter económico.
SOBRE MERCADO INTERIOR Y COMPETENCIA
CONSIDERANDO que el mercado interior tal como se define en el artículo 3 del Tratado de la Unión Europea incluye un sistema que garantiza que no se falsea la competencia,
A estos efectos, la Unión tomará, en caso necesario, medidas en el marco de las disposiciones de los Tratados, incluido el artículo 352 del Tratado de Funcionamiento de la Unión Europea.
El presente Protocolo se incorporará como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea.
RECORDANDO que el artículo 3 del Tratado de la Unión Europea hace referencia, entre otros objetivos, al fomento de la cohesión económica, social y territorial y de la solidaridad entre los Estados miembros, y que dicha cohesión figura entre los ámbitos de competencia compartida de la Unión enumerados en la letra c) del apartado 2 del artículo 4 del Tratado de Funcionamiento de la Unión Europea,
RECORDANDO que las disposiciones del título XVIII de la tercera parte, sobre la cohesión económica, social y territorial, en su conjunto proporcionan la base jurídica para consolidar y desarrollar más la acción de la Unión en el ámbito de la cohesión económica, social y territorial, incluida la posibilidad de crear un nuevo fondo,
RECORDANDO que las disposiciones del artículo 177 del Tratado de Funcionamiento de la Unión Europea contemplan la creación de un Fondo de Cohesión,
COMPROBANDO que el BEI está prestando grandes y crecientes cantidades en favor de las regiones menos favorecidas,
COMPROBANDO que existe el deseo de una mayor flexibilidad en las modalidades de asignación de los fondos estructurales,
COMPROBANDO que existe el deseo de modular los niveles de participación de la Unión en programas y proyectos en determinados países,
COMPROBANDO que existe la propuesta de tener más en cuenta en el sistema de recursos propios la prosperidad relativa de los Estados miembros,
REAFIRMAN que el fomento de la cohesión económica, social y territorial es vital para el pleno desarrollo y el éxito continuado de la Unión,
REAFIRMAN su convicción de que los fondos estructurales deben seguir desempeñando un papel considerable en la realización de los objetivos de la Unión en el ámbito de la cohesión,
REAFIRMAN su convicción de que el BEI debe continuar dedicando la mayor parte de sus recursos al fomento de la cohesión económica, social y territorial y declaran su disposición a reconsiderar las necesidades de capital del BEI en cuanto dicho capital sea necesario a tal fin,
ACUERDAN que el Fondo de Cohesión aporte contribuciones financieras de la Unión a proyectos en los ámbitos del medio ambiente y de las redes transeuropeas en los Estados miembros que tengan un PNB per cápita inferior al 90 % de la media de la Unión y que cuenten con un programa que conduzca al cumplimiento de las condiciones de convergencia económica según lo dispuesto en el artículo 126 del Tratado de Funcionamiento de la Unión Europea,
MANIFIESTAN su propósito de conceder un mayor margen de flexibilidad al asignar medios financieros procedentes de los fondos estructurales, al objeto de tener en cuenta necesidades específicas no satisfechas en el marco de la reglamentación actual de los fondos estructurales,
DECLARAN su disposición a modular los niveles de participación de la Unión en el marco de programas y proyectos de los fondos estructurales, al objeto de prevenir incrementos excesivos en los gastos presupuestarios en los Estados miembros menos prósperos,
RECONOCEN la necesidad de vigilar con regularidad el progreso realizado en el camino hacia el logro de la cohesión económica, social y territorial y su disposición a estudiar todas las medidas que sean necesarias al respecto,
DECLARAN su intención de tener más en cuenta la capacidad contributiva de los distintos Estados miembros en el sistema de recursos propios, así como de estudiar medios de corregir para los Estados miembros menos prósperos los elementos regresivos que existen en el sistema actual de recursos propios,
CONVIENEN en incorporar el presente Protocolo como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea.
SOBRE EL SISTEMA DE RADIODIFUSIÓN PÚBLICA DE LOS ESTADOS MIEMBROS
CONSIDERANDO que el sistema de radiodifusión pública de los Estados miembros está directamente relacionado con las necesidades democráticas, sociales y culturales de cada sociedad y con la nece­ sidad de preservar el pluralismo de los medios de comunicación,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Las disposiciones de los Tratados se entenderán sin perjuicio de la facultad de los Estados miembros de financiar el servicio público de radiodifusión en la medida en que la financiación se conceda a los organismos de radiodifusión para llevar a cabo la función de servicio público tal como haya sido atribuida, definida y organizada por cada Estado miembro, y en la medida en que dicha financiación no afecte a las condiciones del comercio y de la competencia en la Unión en un grado que sea contrario al interés común, debiendo tenerse en cuenta la realización de la función de dicho servicio público.
SOBRE LA APLICACIÓN DE LA CARTA DE LOS DERECHOS FUNDAMENTALES DE LA UNIÓN EUROPEA A POLONIA Y AL REINO UNIDO
CONSIDERANDO que en el artículo 6 del Tratado de la Unión Europea, la Unión reconoce los derechos, libertades y principios establecidos en la Carta de los Derechos Fundamentales de la Unión
CONSIDERANDO que la Carta ha de aplicarse de estricta conformidad con las disposiciones del mencionado artículo 6 y del título VII de la Carta misma;
CONSIDERANDO que el citado artículo 6 dispone que la Carta sea aplicada e interpretada por los órganos jurisdiccionales de Polonia y del Reino Unido de estricta conformidad con las explicaciones a que se hace referencia en dicho artículo;
CONSIDERANDO que la Carta contiene tanto derechos como principios;
CONSIDERANDO que la Carta contiene tanto disposiciones de carácter civil y político como de carácter económico y social;
CONSIDERANDO que la Carta reafirma los derechos, libertades y principios reconocidos en la Unión y hace que dichos derechos sean más visibles, pero no crea nuevos derechos ni principios;
RECORDANDO las obligaciones de Polonia y del Reino Unido en virtud del Tratado de la Unión Europea, del Tratado de Funcionamiento de la Unión Europea, y del Derecho de la Unión en general;
TOMANDO NOTA del deseo de Polonia y del Reino Unido de que se precisen determinados aspectos de la aplicación de la Carta;
DESEANDO, por consiguiente, precisar la aplicación de la Carta en relación con la legislación y la acción administrativa de Polonia y del Reino Unido y la posibilidad de acogerse a ella ante los tribunales de Polonia y del Reino Unido;
REAFIRMANDO que las referencias que en el presente Protocolo se hacen a la aplicación de disposi­ciones específicas de la Carta se entienden estrictamente sin perjuicio de la aplicación de las demás disposiciones de la Carta;
REAFIRMANDO que el presente Protocolo no afecta a la aplicación de la Carta a los demás Estados miembros;
Funcionamiento de la Unión Europea y del Derecho de la Unión en general,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
La Carta no amplía la competencia del Tribunal de Justicia de la Unión Europea ni de ningún otro órgano jurisdiccional de Polonia o del Reino Unido para apreciar que las disposiciones legales o reglamentarias o las disposiciones, prácticas o acciones administrativas de Polonia o del Reino Unido sean incompatibles con los derechos, libertades y principios fundamentales que reafirma.
En particular, y a fin de no dejar lugar a dudas, nada de lo dispuesto en el título IV de la Carta crea derechos que se puedan defender ante los órganos jurisdiccionales de Polonia o del Reino Unido, salvo en la medida en que Polonia o el Reino Unido hayan contemplado dichos derechos en su legislación nacional.
Artículo 2
Cuando una disposición de la Carta se refiera a legislaciones y prácticas nacionales, sólo se aplicará en Polonia o en el Reino Unido en la medida en que los derechos y principios que contiene se reconozcan en la legislación o prácticas de Polonia o del Reino Unido.
SOBRE LAS IMPORTACIONES EN LA UNIÓN EUROPEA DE PRODUCTOS PETROLÍFEROS REFINADOS EN LAS ANTILLAS NEERLANDESAS
DESEANDO aportar algunas precisiones sobre el régimen de intercambios aplicable a las importaciones en la Comunidad Económica Europea de productos petrolíferos refinados en las Antillas neerlandesas,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El presente Protocolo será aplicable a los productos petrolíferos de las partidas 27.10, 27.11, 27.12, ex 27.13 (parafina, ceras de petróleo o de pizarras y residuos parafínicos) y 27.14 de la Nomen­clatura de Bruselas, importados para su consumo en los Estados miembros.
Artículo 2
Los Estados miembros se comprometen a conceder a los productos petrolíferos refinados en las Antillas neerlandesas las ventajas arancelarias que resulten de la asociación de estos últimos a la Unión, en las condiciones previstas en el presente Protocolo.
Estas disposiciones serán válidas cualesquiera que sean las normas de origen aplicadas por los Estados miembros.
Artículo 3
Cuando la Comisión, a instancia de un Estado miembro o por propia iniciativa, comprobare que las importaciones en la Unión de productos petrolíferos refinados en las Antillas neerlandesas con arreglo al régimen previsto en el artículo 2 supra provocan dificultades reales en el mercado de uno o varios Estados miembros, decidirá que los Estados miembros interesados introduzcan, aumen­ten o reintroduzcan los derechos de aduana aplicables a dichas importaciones, en la medida y para el período necesario para hacer frente a esta situación.
Los tipos de derechos de aduana así introdu­cidos, aumentados o reintroducidos no podrán sobrepasar los de los derechos de aduana aplicables a terceros países para estos mismos productos.
Las disposiciones previstas en el apartado precedente podrá aplicarse en cualquier caso cuando las importaciones en la Unión de productos petrolíferos refinados en las Antillas neerlandesas alcancen la cifra de 2 millones de toneladas anuales.
Las decisiones tomadas por la Comisión en virtud de los apartados precedentes, incluidas aquellas encaminadas a rechazar la petición de un Estado miembro, serán comunicadas al Consejo.
Éste podrá, a instancia de cualquier Estado miembro, ocuparse de ellas y podrá, en todo momento, modificarlas o anularlas.
Artículo 4
Si un Estado miembro estimare que las importaciones de productos petrolíferos refinados en las Antillas neerlandesas, efectuadas directamente o por medio de otro Estado miembro con arreglo al régimen previsto en el artículo 2 supra, provocan dificultades reales en su mercado y que es necesaria una acción inmediata para hacer frente a las mismas, podrá decidir por propia iniciativa aplicar a estas importaciones derechos de aduana cuyos tipos no podrán sobrepasar los de los derechos de aduana aplicables a terceros países para los mismos productos.
Notificará esta decisión a la Comisión, que decidirá, en un plazo de un mes, si las medidas adoptadas por el Estado pueden mantenerse o deben modificarse o suprimirse.
Las disposiciones del apartado 3 del artículo 3 serán aplicables a esta decisión de la Comisión.
Cuando las importaciones de productos petrolíferos refinados en las Antillas Neerlandesas, efectuadas directamente o por medio de otro Estado miembro con arreglo al régimen previsto en el artículo 2 supra, en uno o varios Estados miembros de la CEE sobrepasen durante un año natural los tonelajes indicados en el Anexo del presente Protocolo, las medidas eventualmente adoptadas en virtud del apartado 1 por este o por estos Estados miembros para el año en curso serán consideradas como legítimas.
La Comisión, después de haberse asegurado de que se han alcanzado los tonelajes fijados, tomará nota de las medidas adoptadas.
En tal caso, los demás Estados miembros se abs­tendrán de recurrir al Consejo.
Artículo 5
Si la Unión decidiere aplicar restricciones cuantitativas a las importaciones de productos petrolíferos de cualquier procedencia, estas restricciones podrán aplicarse también a las importaciones de estos productos procedentes de las Antillas neerlandesas.
En tal caso, se concederá un trato preferencial a las Antillas neerlandesas frente a terceros países.
Artículo 6
Las disposiciones previstas en los artículos 2 a 5 serán revisadas por el Consejo, que decidirá por unanimidad, previa consulta al Parlamento Europeo y a la Comisión en el momento de la adopción de una definición común del origen de los productos petrolíferos procedentes de terceros países y de países asociados o en el momento de tomar decisiones en el marco de una política comercial común para los productos de que se trate o en el momento de establecer una política energética común.
No obstante, en el momento de efectuar la revisión, deberán mantenerse en todo caso a favor de las Antillas neerlandesas ventajas equivalentes en forma apropiada y para una cantidad mínima de 2 millones y medio de toneladas de productos petrolíferos.
Los compromisos de la Unión con respecto a las ventajas equivalentes mencionadas en el apartado 2 del presente artículo podrán ser, en caso necesario, distribuidos por países teniendo en cuenta los tonelajes indicados en el Anexo del presente Protocolo.
Artículo 7
Para la ejecución del presente Protocolo, la Comisión se encargará de seguir el desarrollo de las importaciones en los Estados miembros de productos petrolíferos refinados en las Antillas neerlan­desas.
Los Estados miembros comunicarán a la Comisión, que procurará su difusión, toda informa­ción útil al respecto, de conformidad con las modalidades administrativas que ella recomiende.
Para la aplicación del apartado 2 del artículo 4 del Protocolo sobre las importaciones en la Unión Europea de productos petrolíferos refinados en las Antillas neerlandesas, las Altas Partes Contratantes han decidido que la cantidad de 2 millones de toneladas de productos petrolíferos de las Antillas se reparta entre los Estados miembros como sigue:
Unión Económica Belgo-Luxemburguesa . . . . . . . . . . . . . . . . . . . . . . . . . . .
Países Bajos . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
RELATIVO A DETERMINADAS DISPOSICIONES SOBRE ADQUISICIÓN DE BIENES INMUEBLES EN DINAMARCA
DESEANDO resolver ciertos problemas importantes que interesan a Dinamarca,
HAN CONVENIDO en la siguiente disposición que se incorporará como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
No obstante lo dispuesto en los Tratados, Dinamarca podrá mantener la legislación vigente sobre la adquisición de bienes inmuebles distintos de las viviendas de residencia permanente.
SOBRE EL ARTÍCULO 157 DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
HAN CONVENIDO en la siguiente disposición que se incorporará como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
A los fines de aplicación del artículo 157 del Tratado de Funcionamiento de la Unión Europea, las prestaciones en virtud de un régimen profesional de seguridad social no se considerarán retribución en el caso y en la medida en que puedan asignarse a los períodos de empleo anteriores al 17 de mayo de 1990, excepto en el caso de los trabajadores o sus derechohabientes que, antes de esa fecha, hubieran incoado una acción ante los tribunales o presentado una reclamación equivalente según el Derecho nacional de aplicación.
SOBRE EL RÉGIMEN ESPECIAL APLICABLE A GROENLANDIA
Artículo único
Los productos sometidos a la organización común de mercados en el sector de la pesca, originarios de Groenlandia e importados en la Unión, estarán, dentro del respeto a los mecanismos de la organización común de mercados, exentos de derechos de aduana y de exacciones de efecto equivalente, así como de restricciones cuantitativas y de medidas de efecto equivalente, siempre que las posibilidades de acceso a las zonas de pesca groenlandesas ofrecidas a la Unión, en virtud de un acuerdo entre la Unión y la autoridad competente sobre Groenlandia, sean satisfactorias para la Unión.
Todas las medidas relativas al régimen de importación de tales productos, incluidas las relativas a la adopción de dichas medidas, se adoptarán según el procedimiento previsto en el artículo 43 del Tratado de Funcionamiento de la Unión Europea.
SOBRE EL ARTÍCULO 40.3.3 DE LA CONSTITUCIÓN IRLANDESA
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la Comu­ nidad Europea de la Energía Atómica:
Ninguna disposición de los Tratados, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica ni de los Tratados y actos por los que se modifican o completan dichos Tratados afectará a la aplicación en Irlanda del artículo 40.3.3 de la Constitución irlandesa.
SOBRE LAS DISPOSICIONES TRANSITORIAS
CONSIDERANDO que, para organizar la transición entre las disposiciones institucionales de los Tratados aplicables antes de la entrada en vigor del Tratado de Lisboa y las disposiciones de dicho Tratado, es preciso prever disposiciones transitorias,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Artículo 1
En el presente Protocolo, la expresión «los Tratados» designa el Tratado de la Unión Europea, el Tratado de Funcionamiento de la Unión Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 2
Con tiempo suficiente antes de las elecciones parlamentarias europeas de 2009, el Consejo Europeo adoptará, de conformidad con el párrafo segundo del apartado 2 del artículo 14 del Tratado de la Unión Europea, una decisión por la que se fije la composición del Parlamento Europeo.
Hasta que finalice la legislatura 2004-2009, la composición y el número de miembros del Parla­mento Europeo seguirán siendo los existentes en el momento de la entrada en vigor del Tratado de Lisboa.
Artículo 3
De conformidad con el apartado 4 del artículo 16 del Tratado de la Unión Europea, las disposiciones de dicho apartado y las disposiciones del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea, relativas a la definición de la mayoría cualificada en el Consejo Europeo y en el Consejo, surtirán efecto el 1 de noviembre de 2014.
Entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, cuando un acuerdo deba adoptarse por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que el acuerdo se adopte por la mayoría cualificada que se define en el apartado 3.
En este caso se aplicarán los apartados 3 y 4.
Hasta el 31 de octubre de 2014, estarán en vigor las disposiciones siguientes, sin perjuicio de lo dispuesto en párrafo segundo del apartado 1 del artículo 235 del Tratado de Funcionamiento de la Unión Europea.
Cuando el Consejo Europeo o el Consejo deban adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
Luxemburgo Hungría Malta Países Bajos Austria Polonia Portugal Rumanía Eslovenia Eslovaquia Finlandia Suecia Reino Unido
Para su adopción, los acuerdos requerirán al menos 255 votos que representen la votación favorable de la mayoría de los miembros, cuando en virtud de los Tratados deban ser adoptados a propuesta de la Comisión.
En los demás casos, requerirán al menos 255 votos que representen la votación favorable de dos tercios de los miembros como mínimo.
Cuando el Consejo Europeo o el Consejo adopten un acto por mayoría cualificada, cualquier miem­bro del Consejo Europeo o del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pusiere de manifiesto que esta condición no se cumple, el acto en cuestión no será adoptado.
Hasta el 31 de octubre de 2014, cuando, en aplicación de los Tratados, no participen en la votación todos los miembros del Consejo, es decir, en los casos en que se remita a la mayoría cualificada definida con arreglo al apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea, la mayoría cualificada se definirá como la misma proporción de votos ponderados y la misma proporción del número de miembros del Consejo y, en su caso, el mismo porcentaje de población de los Estados miembros de que se trate, que los establecidos en el apartado 3 del presente artículo.
DISPOSICIONES RELATIVAS A LAS FORMACIONES DEL CONSEJO
Artículo 4
Hasta la entrada en vigor de la decisión contemplada en el párrafo primero del apartado 6 del artículo 16 del Tratado de la Unión Europea, el Consejo podrá reunirse en las formaciones previstas en los párrafos segundo y tercero de dicho apartado, así como en las demás formaciones cuya lista se establezca mediante una decisión del Consejo de Asuntos Generales adoptada por mayoría simple.
DISPOSICIONES RELATIVAS A LA COMISIÓN, INCLUIDO EL ALTO REPRESENTANTE DE LA UNIÓN PARA ASUNTOS EXTERIORES Y POLÍTICA DE SEGURIDAD
Artículo 5
Los miembros de la Comisión que estén en funciones en la fecha de entrada en vigor del Tratado de Lisboa seguirán ejerciéndolas hasta el fin de su mandato.
No obstante, el día del nombramiento del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad tocará a su fin el mandato del miembro que tenga la misma nacionalidad que el Alto Representante.
DISPOSICIONES RELATIVAS AL SECRETARIO GENERAL DEL CONSEJO, ALTO REPRESENTANTE DE LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN, Y AL SECRETARIO GENERAL ADJUNTO DEL CONSEJO
Artículo 6
Los mandatos del Secretario General del Consejo, Alto Representante de la Política Exterior y de Seguridad Común, y del Secretario General Adjunto del Consejo tocarán a su fin en la fecha de entrada en vigor del Tratado de Lisboa.
El Consejo nombrará un Secretario General de conformidad con el apartado 2 del artículo 240 del Tratado de Funcionamiento de la Unión Europea.
DISPOSICIONES RELATIVAS A LOS ÓRGANOS CONSULTIVOS
Artículo 7
Hasta la entrada en vigor de la decisión contemplada en el artículo 301 del Tratado de Funciona­miento de la Unión Europea, el reparto de los miembros del Comité Económico y Social será el siguiente:
España Francia Italia Chipre Letonia Lituania Luxemburgo Hungría
Eslovenia Eslovaquia Finlandia Suecia Reino Unido
Artículo 8
Hasta la entrada en vigor de la decisión contemplada en el artículo 305 del Tratado de Funciona­miento de la Unión Europea, el reparto de los miembros del Comité de las Regiones será el siguiente:
Hungría Malta Países Bajos Austria Polonia Portugal Rumanía Eslovenia Eslovaquia Finlandia Suecia Reino Unido
DISPOSICIONES TRANSITORIAS RELATIVAS A LOS ACTOS ADOPTADOS EN VIRTUD DE LOS TÍTULOS V Y VI DEL TRATADO DE LA UNIÓN EUROPEA ANTES DE LA ENTRADA EN VIGOR DEL TRATADO DE LISBOA
Artículo 9
Los efectos jurídicos de los actos de las instituciones, órganos y organismos de la Unión adoptados en virtud del Tratado de la Unión Europea antes de la entrada en vigor del Tratado de Lisboa se mantienen en tanto dichos actos no hayan sido derogados, anulados o modificados en aplicación de los Tratados.
Lo mismo ocurre con los convenios celebrados entre los Estados miembros sobre la base del Tratado de la Unión Europea.
Artículo 10
Con carácter transitorio y con respecto a los actos de la Unión en el ámbito de la cooperación policial y judicial en materia penal que hayan sido adoptados antes de la entrada en vigor del Tratado de Lisboa, las atribuciones de las instituciones en la fecha de entrada en vigor de dicho Tratado serán
30.3.2010 las siguientes: las atribuciones de la Comisión en virtud del artículo 258 del Tratado de Funciona­miento de la Unión Europea no serán aplicables y las atribuciones del Tribunal de Justicia de la Unión Europea en virtud del título VI del Tratado de la Unión Europea, en su versión vigente antes de la entrada en vigor del Tratado de Lisboa, seguirán siendo las mismas, aun cuando hayan sido aceptadas con arreglo al apartado 2 del artículo 35 del mencionado Tratado de la Unión Europea.
La modificación de un acto contemplado en el apartado 1 conllevará que se apliquen, respecto del acto modificado y en relación con los Estados miembros a los que vaya a aplicarse el mismo, las atribuciones de las instituciones mencionadas en dicho apartado que establecen los Tratados.
En cualquier caso, la medida transitoria mencionada en el apartado 1 dejará de tener efectos cinco años después de la entrada en vigor del Tratado de Lisboa.
A más tardar seis meses antes de la conclusión del período transitorio contemplado en el apartado 3, el Reino Unido podrá notificar al Consejo que no acepta, con respecto a los actos contemplados en el apartado 1, las atribuciones de las instituciones mencionadas en el apartado 1 que establecen los Tratados.
En caso de que el Reino Unido haya realizado dicha notificación, dejarán de aplicársele todos los actos contemplados en el apartado 1 a partir de la fecha de expiración del período transitorio contemplado en el apartado 3.
El presente párrafo no se aplicará a los actos modificados que sean aplicables al Reino Unido de conformidad con lo indicado en el apartado 2.
El Consejo, que se pronunciará por mayoría cualificada a propuesta de la Comisión, determinará las medidas necesarias, bien transitorias o que deriven de lo anterior.
El Reino Unido no participará en la adopción de esta decisión.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, que se pronunciará por mayoría cualificada a propuesta de la Comisión, también podrá adoptar una decisión mediante la cual determine que el Reino Unido soportará las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de su decisión de dejar de participar en dichos actos.
El Reino Unido podrá notificar ulteriormente al Consejo, en cualquier momento, su deseo de participar en actos que hayan dejado de aplicársele con arreglo al párrafo primero del apartado 4.
En este caso se aplicarán, según proceda, las disposiciones pertinentes del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea o del Protocolo sobre la posición del Reino Unido e Irlanda respecto del espacio de libertad, seguridad y justicia.
Las atribuciones de las ins­tituciones con respecto a dichos actos serán las establecidas por los Tratados.
Al aplicar los Proto­colos pertinentes, las instituciones de la Unión y el Reino Unido tratarán de restablecer el mayor nivel posible de participación del Reino Unido en el acervo de la Unión en el ámbito del espacio de libertad, seguridad y justicia, evitando que en la práctica ello afecte gravemente al funcionamiento de sus diversos componentes y respetando la coherencia de éstos.
SOBRE LAS CONSECUENCIAS FINANCIERAS DE LA EXPIRACIÓN DEL TRATADO CECA Y EL FONDO DE INVESTIGACIÓN DEL CARBÓN Y DEL ACERO
RECORDANDO que todos los elementos del patrimonio activo y pasivo de la Comunidad Europea del Carbón y del Acero, tal como existían a 23 de julio de 2002, fueron transferidos a la Comunidad
TOMANDO EN CONSIDERACIÓN que es deseable utilizar dichos fondos para la investigación en los sectores vinculados a la industria del carbón y del acero, y la consiguiente necesidad de establecer algunas reglas particulares al efecto,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Sin perjuicio de todo incremento o disminución que pudiera producirse a raíz de las opera­ciones de liquidación, el valor neto de dichos elementos, tal como figuren en el balance de la CECA a 23 de julio de 2002, se considerará como un patrimonio destinado a la investigación en los sectores relacionados con la industria del carbón y del acero, designado como «CECA en liquidación».
Tras el cierre de la liquidación, el patrimonio se denominará «Activos del Fondo de Investigación del Carbón y del Acero».
Los ingresos que genere este patrimonio, denominados «Fondo de Investigación del Carbón y del Acero», se utilizarán exclusivamente con fines de investigación en los sectores vinculados a la industria del carbón y del acero al margen del programa marco de investigación, de conformidad con lo dispuesto en el presente Protocolo y en los actos adoptados en virtud del mismo.
Artículo 2
El Consejo, con arreglo a un procedimiento legislativo especial y previa aprobación del Parlamento Europeo, adoptará todas las disposiciones necesarias para la aplicación del presente Protocolo, incluidos los principios esenciales.
El Consejo adoptará, a propuesta de la Comisión y previa consulta al Parlamento Europeo, las medidas que establezcan las directrices financieras plurianuales para la gestión del patrimonio del Fondo de Investigación del Carbón y del Acero, así como de las directrices técnicas para el programa de investigación de dicho Fondo.
Artículo 3
Salvo disposición en contrario del presente Protocolo y de los actos adoptados en virtud del mismo, serán de aplicación las disposiciones de los Tratados.
LISTA PREVISTA EN EL ARTÍCULO 38 DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
Denominación de los productos
Animales vivos
Pescados, crustáceos y moluscos
Leche y productos lácteos; huevos de ave; miel natural
Tripas, vejigas y estómagos de animales (distintos de los de pescado), enteros o en trozos
Productos de origen animal no expresados ni comprendidos en otras partidas; animales muertos de los capítulos 1 o 3, impropios para el consumo humano
Legumbres, plantas, raíces y tubérculos alimenticios
Frutos comestibles; cortezas de agrios y de melones
Café, té y especias, con exclusión de la yerba mate (partida 09.03)
Productos de la molinería; malta; almidones y féculas; gluten; inulina
Semillas y frutos oleaginosos; semillas, simientes y frutos diversos; plantas industriales y medicinales; pajas y forrajes
Sebos (de las especies bovina, ovina y caprina) en bruto o fundidos, incluidos los sebos llamados «primeros jugos»
Estearina solar; oleoestearina; aceite de manteca de cerdo y oleomargarina no emulsionada, sin mezcla ni preparación alguna
Grasas y aceites de pescado y de mamíferos marinos, incluso refinados
Aceites vegetales fijos, fluidos o concretos, brutos, purificados o refinados
Grasas y aceites animales o vegetales hidrogenados, incluso refinados, pero sin preparación ulterior
Denominación de los productos
Residuos procedentes del tratamiento de los cuerpos grasos o de las ceras animales o vegetales
Preparados de carnes, de pescados, de crustáceos y de moluscos
Azúcares de remolacha y de caña, en estado sólido
Otros azúcares; jarabes; sucedáneos de la miel, incluso mezclados con miel natural; azúcares y melazas caramelizadas
Azúcares, jarabes y melazas aromatizados o con adición de colorantes (incluidos el azúcar con vainilla o vainillina), con excepción de los zumos de frutas con adición de azúcar en cualquier porcentaje
Cáscara, cascarilla, películas y residuos de cacao
Preparados de legumbres, de hortalizas, de frutas y de otras plantas o partes de plantas
Mosto de uva parcialmente fermentado, incluso «apagado» sin utilización de alcohol
Vinos de uva; mosto de uva «apagado» con alcohol (incluidas las mistelas)
Sidra, perada, aguamiel y otras bebidas fermentadas ex 22.08 (*) ex 22.09 (*)
Alcohol etílico desnaturalizado o sin desnaturalizar, de cualquier gradua­ción, obtenido con los productos agrícolas que se enumeran en el anexo I, con exclusión de los aguardientes, licores y demás bebidas espirituosas; preparados alcohólicos compuestos (llamados «extractos concentrados») para la fabricación de bebidas
Vinagre y sus sucedáneos comestibles
Residuos y desperdicios de las industrias alimenticias; alimentos prepara­dos para animales
Corcho natural en bruto y desperdicios de corcho; corcho triturado, granulado o pulverizado
Denominación de los productos
Lino en bruto (mies de lino), enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de lino (incluidas las hilachas)
Cáñamo (Cannabis sativa) en rama, enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de cáñamo (incluidas las hilachas)
PAÍSES Y TERRITORIOS DE ULTRAMAR A LOS QUE SE APLICARÁN LAS DISPOSICIONES DE LA CUARTA PARTE DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
— Nueva Caledonia y sus dependencias,
— tierras australes y antárticas francesas,
— Santa Elena y sus dependencias,
— territorio antártico británico,
— territorios británicos del Océano Índico,
— Islas Vírgenes británicas,
DECLARACIONES
ANEJAS AL ACTA FINAL DE LA CONFERENCIA INTERGUBERNA­MENTAL QUE HA ADOPTADO EL TRATADO DE LISBOA firmado el 13 de diciembre de 2007
DECLARACIONES RELATIVAS A DISPOSICIONES DE LOS TRATADOS
Declaración relativa a la Carta de los Derechos Fundamentales de la Unión Europea
La Carta de los Derechos Fundamentales de la Unión Europea, que tiene carácter jurídicamente vinculante, confirma los derechos fundamentales garantizados por el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales y tal como resultan de las tradiciones constitucionales comunes a los Estados miembros.
La Carta no amplía el ámbito de aplicación del Derecho de la Unión más allá de las competencias de la Unión ni crea ninguna nueva competencia ni ningún nuevo cometido para la Unión y no modifica las competencias y cometidos definidos por los Tratados.
Declaración relativa al apartado 2 del artículo 6 del Tratado de la Unión Europea
La Conferencia conviene en que la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales debería realizarse de manera que se preserven las especificidades del ordenamiento jurídico de la Unión.
En este contexto, la Conferencia toma nota de que existe un diálogo regular entre el Tribunal de Justicia de la Unión Europea y el Tribunal Europeo de Derechos Humanos, diálogo que podrá fortalecerse cuando la Unión se adhiera al citado Convenio.
Declaración relativa al artículo 8 del Tratado de la Unión Europea
La Unión tendrá en cuenta la situación particular de los países de pequeña dimensión territorial que mantienen con ella relaciones específicas de proximidad.
El escaño adicional del Parlamento Europeo se asignará a Italia.
Declaración relativa al acuerdo político del Consejo Europeo sobre el proyecto de Decisión relativa a la composición del Parlamento Europeo
El Consejo Europeo dará su aprobación política al proyecto revisado de Decisión relativa a la composición del Parlamento Europeo para la legislatura 2009-2014, basándose en la propuesta del Parlamento Europeo.
Declaración relativa a los apartados 5 y 6 del artículo 15, a los apartados 6 y 7 del artículo 17 y al artículo 18 del Tratado de la Unión Europea
En la elección de las personas que habrán de desempeñar los cargos de Presidente del Consejo Europeo, Presidente de la Comisión y Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad deberá tenerse debidamente en cuenta la necesidad de respetar la diversidad geográfica y demográfica de la Unión y de sus Estados miembros.
Declaración relativa al apartado 4 del artículo 16 del Tratado de la Unión Europea y al apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que la Decisión relativa a la aplicación del apartado 4 del artículo 16 del Tratado de la Unión Europea y del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea será adoptada por el Consejo en la fecha de la firma del Tratado de Lisboa y entrará en vigor el día en que entre en vigor dicho Tratado.
El proyecto de Decisión figura a continuación:
Proyecto de Decisión del Consejo relativa a la aplicación del apartado 4 del artículo 16 del Tratado de la Unión Europea y del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, por una parte, y a partir del 1 de abril de 2017, por otra
EL CONSEJO DE LA UNIÓN EUROPEA,
Considerando lo siguiente:
Conviene adoptar unas disposiciones que permitan una transición fluida del sistema de toma de decisiones por mayoría cualificada en el Consejo -definido en el apartado 3 del artículo 3 del Protocolo sobre las disposiciones transitorias, que seguirá aplicándose hasta el 31 de octubre de 2014- al sistema de votación previsto en el apartado 4 del artículo 16 del Tratado de la Unión Europea y en el apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea, que se aplicará a partir del 1 de noviembre de 2014, incluidas, durante un período transitorio que concluirá el 31 de marzo de 2017, algunas disposiciones específicas previstas en el apartado 2 del artículo 3 de dicho Protocolo.
Se recuerda que es práctica del Consejo hacer todo lo posible por reforzar la legitimidad democrática de los actos adoptados por mayoría cualificada.
Sección 1 Disposiciones aplicables entre el 1 de noviembre de 2014 y el 31 de marzo de 2017
Artículo 1
Entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, si un número de miembros del Consejo que represente: a) al menos las tres cuartas partes de la población, o b) al menos las tres cuartas partes del número de Estados miembros, necesario para constituir una minoría de bloqueo en aplicación del párrafo primero del apartado 4 del artículo 16 del Tratado de la Unión Europea o del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea manifiesta su oposición a que el Consejo adopte un acto por mayoría cualificada, el Consejo debatirá el asunto.
Artículo 2
En el transcurso de dichos debates, el Consejo hará cuanto esté en su mano para lograr, dentro de un plazo razonable y sin afectar a los plazos obligatorios establecidos en el Derecho de la Unión, una solución satisfactoria para responder a las preocupaciones expuestas por los miembros del Consejo a los que se refiere el artículo 1.
Artículo 3
A tal fin, el Presidente del Consejo, asistido por la Comisión y dentro del respeto del Reglamento interno del Consejo, tomará todas las iniciativas necesarias para facilitar la consecución de una base de acuerdo más amplia en el Consejo.
Los miembros del Consejo le prestarán su ayuda.
Sección 2 Disposiciones aplicables a partir del 1 de abril de 2017
Artículo 4 A partir del 1 de abril de 2017, si un número de miembros del Consejo que represente: a) al menos el 55 % de la población, o b) al menos el 55 % del número de Estados miembros,
30.3.2010 necesario para constituir una minoría de bloqueo en aplicación del párrafo primero del apartado 4 del artículo 16 del Tratado de la Unión Europea o del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea manifiesta su oposición a que el Consejo adopte un acto por mayoría cualificada, el Consejo debatirá el asunto.
Artículo 5
En el transcurso de dichos debates, el Consejo hará cuanto esté en su mano para lograr, dentro de un plazo razonable y sin afectar a los plazos obligatorios establecidos en el Derecho de la Unión, una solución satisfactoria para responder a las preocupaciones expuestas por los miembros del Consejo a los que se refiere el artículo 4.
Artículo 6
A tal fin, el Presidente del Consejo, asistido por la Comisión y dentro del respeto del Reglamento interno del Consejo, tomará todas las iniciativas necesarias para facilitar la consecución de una base de acuerdo más amplia en el Consejo.
Los miembros del Consejo le prestarán su ayuda.
Sección 3 Entrada en vigor
Artículo 7 La presente Decisión entrará en vigor el día de la entrada en vigor del Tratado de Lisboa.
Declaración relativa a las medidas prácticas que deberán adoptarse al entrar en vigor el Tratado de Lisboa por lo que respecta a la Presidencia del Consejo Europeo y del Consejo de Asuntos Exteriores
En caso de que el Tratado de Lisboa entre en vigor después del 1 de enero de 2009, la Conferencia invita a las autoridades competentes del Estado miembro que ejerza la presidencia semestral del Consejo en ese momento, por una parte, y a la personalidad que será elegida Presidente del Consejo Europeo y a la personalidad que será nombrada Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, por otra, a adoptar las medidas concretas necesarias, consultando a la presidencia semestral siguiente, que permitan una transición eficaz por lo que respecta a los aspectos materiales y organizativos del ejercicio de la Presidencia del Consejo Europeo y del Consejo de Asuntos Exteriores.
Declaración relativa al apartado 9 del artículo 16 del Tratado de la Unión Europea sobre la Decisión del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo
La Conferencia declara que el Consejo debería empezar a preparar la decisión por la que se fijen los procedimientos de aplicación de la decisión relativa al ejercicio de la Presidencia del Consejo en cuanto se firme el Tratado de Lisboa y aprobarla políticamente en un plazo de seis meses.
A continuación se recoge un proyecto de Decisión del Consejo Europeo, que se adoptará el día de la entrada en vigor de dicho Tratado:
Proyecto de Decisión del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo
Artículo 1
La presidencia del Consejo, con excepción de la formación de Asuntos Exteriores, será desem­peñada por grupos predeterminados de tres Estados miembros durante un período de dieciocho meses.
Estos grupos se formarán por rotación igual de los Estados miembros, atendiendo a su diversidad y a los equilibrios geográficos en la Unión.
Cada miembro del grupo ejercerá por rotación, durante un período de seis meses, la presidencia de todas las formaciones del Consejo, con excepción de la formación de Asuntos Exteriores.
Los demás miembros del grupo asistirán a la presidencia en todas sus responsabilidades con arreglo a un programa común.
Los miembros del grupo podrán convenir entre sí otros acuerdos.
Artículo 2
La presidencia del Comité de Representantes Permanentes de los Gobiernos de los Estados miembros será ejercida por un representante del Estado miembro que presida el Consejo de Asuntos Generales.
La presidencia del Comité Político y de Seguridad será desempeñada por un representante del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
La presidencia de los órganos preparatorios de las diversas formaciones del Consejo, con excepción de la formación de Asuntos Exteriores, corresponderá al miembro del grupo que presida la formación correspondiente, salvo decisión contraria de conformidad con el artículo 4.
Artículo 3
El Consejo de Asuntos Generales velará, en cooperación con la Comisión, por la coherencia y la continuidad de los trabajos de las diferentes formaciones del Consejo en el marco de una progra­mación plurianual.
Los Estados miembros que ejerzan la presidencia adoptarán, con la ayuda de la Secretaría General del Consejo, todas las disposiciones necesarias para la organización y la buena marcha de los trabajos del Consejo.
Artículo 4
El Consejo adoptará una decisión por la que se establezcan las medidas de aplicación de la presente Decisión.
Declaración relativa al artículo 17 del Tratado de la Unión Europea
La Conferencia estima que la Comisión, cuando ya no cuente con nacionales de todos los Estados miembros, debería prestar especial atención a la necesidad de garantizar una total transparencia en las relaciones con todos los Estados miembros.
En consecuencia, la Comisión debería mantener un estrecho contacto con todos los Estados miembros, independientemente de que éstos tengan o no un nacional como miembro de la Comisión, y, en este contexto, debería prestar especial atención a la necesidad de compartir la información con todos los Estados miembros y consultarlos.
Además, la Conferencia considera que la Comisión debería tomar todas las medidas necesarias para garantizar que se tengan plenamente en cuenta las realidades políticas, sociales y económicas de todos los Estados miembros, incluso las de aquellos que no cuenten con ningún nacional entre los miembros de la Comisión.
Dichas medidas deberían incluir la garantía de que la posición de esos Estados miembros se tenga en cuenta mediante la adopción de disposiciones de organización ade­cuadas.
Declaración relativa a los apartados 6 y 7 del artículo 17 del Tratado de la Unión Europea
La Conferencia entiende que, en virtud de lo dispuesto en los Tratados, el Parlamento Europeo y el Consejo Europeo son responsables conjuntamente de la buena marcha del proceso que conduce a la elección del Presidente de la Comisión Europea.
Por consiguiente, antes de la decisión del Consejo Europeo, se mantendrán las necesarias consultas entre representantes del Parlamento Europeo y del Consejo Europeo, en el marco que se estime más oportuno.
Dichas consultas, conforme a lo dispuesto en el párrafo primero del apartado 7 del artículo 17, versarán sobre el perfil de los candidatos al cargo de Presidente de la Comisión, teniendo en cuenta las elecciones al Parlamento Europeo.
Las condiciones de celebración de dichas consultas podrán precisarse en el momento oportuno, de común acuerdo entre el Parlamento Europeo y el Consejo Europeo.
Declaración relativa al artículo 18 del Tratado de la Unión Europea
La Conferencia declara que se mantendrán los contactos oportunos con el Parlamento Europeo durante los trabajos preparatorios que precedan al nombramiento del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, que debe producirse en la fecha de entrada en vigor del Tratado de Lisboa, con arreglo al artículo 18 del Tratado de la Unión Europea y al artículo 5 del Protocolo sobre las disposiciones transitorias, cuyo mandato durará desde la citada fecha hasta el final del mandato de la Comisión que esté en funciones en ese momento.
Asimismo, respecto del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad cuyo mandato comenzará en noviembre de 2009, al mismo tiempo y con la misma duración que el de la próxima Comisión, la Conferencia recuerda que será nombrado con arreglo a lo dispuesto en los artículos 17 y 18 del Tratado de la Unión Europea.
Declaración relativa a la política exterior y de seguridad común
La Conferencia destaca que las disposiciones del Tratado de la Unión Europea relativas a la política exterior y de seguridad común, como la creación del cargo de Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y la creación de un servicio europeo de acción exterior, se entenderán sin perjuicio de las responsabilidades de los Estados miembros, en su estado actual, para la formulación y dirección de su política exterior y sin perjuicio de su representación nacional en terceros países y organizaciones internacionales.
La Conferencia recuerda asimismo que las disposiciones por las que se rige la política común de seguridad y defensa se entienden sin menoscabo del carácter específico de la política de seguridad y defensa de los Estados miembros.
Pone de relieve que la Unión Europea y sus Estados miembros seguirán vinculados por las dispo­siciones de la Carta de las Naciones Unidas y, en particular, por la responsabilidad primordial del Consejo de Seguridad y de sus Estados miembros de mantener la paz y la seguridad internacionales.
Declaración relativa a la política exterior y de seguridad común
Además de las normas y procedimientos específicos a que se hace referencia en el apartado 1 del artículo 24 del Tratado de la Unión Europea, la Conferencia subraya que las disposiciones referentes a la política exterior y de seguridad común, incluido lo relativo al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y al servicio europeo de acción exterior, no afectarán a las bases jurídicas, responsabilidades y competencias existentes de cada Estado miembro en relación con la formulación y conducción de su política exterior, su servicio diplomático nacional, sus relaciones con terceros países y su participación en organizaciones internacionales, incluida la pertenencia de un Estado miembro al Consejo de Seguridad de las Naciones Unidas.
La Conferencia observa por otro lado que las disposiciones correspondientes a la política exterior y de seguridad común no confieren nuevos poderes de iniciativa de decisiones a la Comisión ni amplían la función del Parlamento Europeo.
La Conferencia también recuerda que las disposiciones por las que se rige la política común de seguridad y defensa se entienden sin menoscabo del carácter específico de la política de seguridad y defensa de los Estados miembros.
Declaración relativa al artículo 27 del Tratado de la Unión Europea
La Conferencia declara que, en cuanto se haya firmado el Tratado de Lisboa, el Secretario General del Consejo, Alto Representante de la Política Exterior y de Seguridad Común, la Comisión y los Estados miembros deberían comenzar los trabajos preparatorios relativos al servicio europeo de acción exterior.
Declaración relativa al apartado 2 del artículo 55 del Tratado de la Unión Europea
La Conferencia considera que la posibilidad de traducir los Tratados en las lenguas a que se refiere el apartado 2 del artículo 55 contribuye a cumplir el objetivo de respetar la riqueza de la diversidad cultural y lingüística de la Unión enunciado en el párrafo cuarto del apartado 3 del artículo 3.
En este contexto, la Conferencia confirma el compromiso de la Unión con la diversidad cultural de Europa y la especial atención que seguirá prestando a éstas y otras lenguas.
La Conferencia recomienda que los Estados miembros que deseen acogerse a la posibilidad recono­cida en el apartado 2 del artículo 55, comuniquen al Consejo, en un plazo de seis meses a partir de la fecha de la firma del Tratado de Lisboa, la lengua o lenguas a las que se harán traducciones de los Tratados.
La Conferencia recuerda que, con arreglo a una jurisprudencia reiterada del Tribunal de Justicia de la Unión Europea, los Tratados y el Derecho adoptado por la Unión sobre la base de los mismos priman sobre el Derecho de los Estados miembros, en las condiciones establecidas por la citada jurisprudencia.
Además, la Conferencia ha decidido incorporar a la presente Acta Final el dictamen del Servicio Jurídico del Consejo sobre la primacía, tal como figura en el documento 11197/07 (JUR 260):
«Dictamen del Servicio Jurídico del Consejo de 22 de junio de 2007
Resulta de la jurisprudencia del Tribunal de Justicia que la primacía del Derecho comunitario es un principio fundamental del Derecho comunitario.
Según el Tribunal de Justicia, este principio es inherente a la naturaleza específica de la Comunidad Europea.
En el momento de la primera sentencia de esta jurisprudencia constante (Costa/ENEL, 15 de julio de 1964, asunto 6/64 ( 1) el Tratado no contenía mención alguna a la primacía, y todavía hoy sigue sin contenerla.
El hecho de que el principio de primacía no esté incluido en el futuro Tratado no cambiará en modo alguno la existencia de este principio ni la jurisprudencia existente del Tribunal de Justicia.
( 1) “(…) se desprende que al Derecho creado por el Tratado, nacido de una fuente autónoma, no se puede oponer, en razón de su específica naturaleza original una norma interna, cualquiera que sea ésta, ante los órganos jurisdiccionales, sin que al mismo tiempo aquél pierda su carácter comunitario y se ponga en tela de juicio la base jurídica misma de la Comunidad.”»
Declaración relativa a la delimitación de las competencias
La Conferencia subraya que, de conformidad con el sistema de reparto de competencias entre la Unión y los Estados miembros previsto en el Tratado de la Unión Europea y en el Tratado de Funcionamiento de la Unión Europea, las competencias que los Tratados no hayan atribuido a la Unión serán de los Estados miembros.
Cuando los Tratados atribuyan a la Unión una competencia compartida con los Estados miembros en un ámbito determinado, los Estados miembros ejercerán su competencia en la medida en que la Unión no haya ejercido la suya o haya decidido dejar de ejercerla.
Esta última situación se plantea cuando las instituciones competentes de la Unión deciden derogar un acto legislativo, en particular para garantizar mejor el respeto constante de los principios de subsidiariedad y proporcionalidad.
El Consejo, a iniciativa de uno o varios de sus miembros (representantes de los Estados miembros) y de conformidad con el artículo 241 del Tratado de Funcionamiento de la Unión Europea, podrá pedir a la Comisión que presente propuestas de derogación de un acto legislativo.
La Conferencia se con­gratula de que la Comisión declare que concederá una atención especial a dichas solicitudes.
De igual modo, los representantes de los Gobiernos de los Estados miembros, reunidos en una Conferencia intergubernamental, podrán decidir con arreglo al procedimiento de revisión ordinario previsto en los apartados 2 a 5 del artículo 48 del Tratado de la Unión Europea, modificar los Tratados en los que se fundamenta la Unión, incluso para aumentar o reducir las competencias atribuidas a la Unión en dichos Tratados.
Declaración relativa al artículo 8 del Tratado de Funcionamiento de la Unión Europea
La Conferencia conviene en que, en su empeño general por eliminar las desigualdades entre la mujer y el hombre, la Unión tratará en sus distintas políticas de combatir la violencia doméstica en todas sus formas.
Es preciso que los Estados miembros adopten todas las medidas necesarias para prevenir y castigar estos actos delictivos y para prestar apoyo y protección a las víctimas.
Declaración relativa al artículo 16 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que, siempre que las normas sobre protección de datos de carácter personal que hayan de adoptarse con arreglo al artículo 16 puedan tener una repercusión directa en la seguridad nacional, habrán de tenerse debidamente en cuenta las características específicas de la cuestión.
Recuerda que la legislación actualmente aplicable (véase, en particular, la Directiva 95/46/CE) contiene excepciones específicas a este respecto.
Declaración relativa a la protección de datos de carácter personal en el ámbito de la cooperación judicial en materia penal y de la cooperación policial
La Conferencia reconoce que podrían requerirse normas específicas para la protección de datos de carácter personal y la libre circulación de dichos datos en los ámbitos de la cooperación judicial en materia penal y de la cooperación policial que se basen en el artículo 16 del Tratado de Funciona­miento de la Unión Europea, en razón de la naturaleza específica de dichos ámbitos.
Declaración relativa a los artículos 48 y 79 del Tratado de Funcionamiento de la Unión Europea
La Conferencia considera que, en caso de que un proyecto de acto legislativo basado en el apartado 2 del artículo 79 perjudica a aspectos fundamentales del sistema de seguridad social de un Estado miembro, como su ámbito de aplicación, coste o estructura financiera, o afecta al equilibrio finan­ciero de ese sistema, según se recoge en el párrafo segundo del artículo 48, se tendrán debidamente en cuenta los intereses de dicho Estado miembro.
Declaración relativa al párrafo segundo del artículo 48 del Tratado de Funcionamiento de la Unión Europea
La Conferencia recuerda que, en este caso, de conformidad con lo dispuesto en el apartado 4 del artículo 15 del Tratado de la Unión Europea, el Consejo Europeo se pronunciará por consenso.
Declaración relativa a la personalidad jurídica de la Unión Europea
La Conferencia confirma que el hecho de que la Unión Europea tenga personalidad jurídica no autorizará en modo alguno a la Unión a legislar o actuar más allá de las competencias que los Estados miembros le han atribuido en los Tratados.
Declaración relativa a los artículos 75 y 215 del Tratado de Funcionamiento de la Unión Europea
La Conferencia recuerda que el respeto de los derechos y libertades fundamentales implica, en particular, que se preste la debida atención a la protección y al respeto del derecho de las personas físicas o de las entidades de que se trate a disfrutar de las garantías previstas en la ley.
Para ello, y con objeto de garantizar un control jurisdiccional estricto de las decisiones por las que se impongan medidas restrictivas a una persona física o a una entidad, dichas decisiones deberán basarse en unos criterios claros y precisos.
Estos criterios deberían ajustarse a la especificidad de cada una de las medidas restrictivas.
Declaración relativa a la no participación de un Estado miembro en una medida basada en el título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que cuando un Estado miembro opte por no participar en una medida basada en el título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, el Consejo mantendrá un amplio debate sobre las repercusiones y posibles efectos de la no participación de dicho Estado miembro en la medida.
Además, cualquier Estado miembro podrá invitar a la Comisión a examinar la situación sobre la base del artículo 116 del Tratado de Funcionamiento de la Unión Europea.
Los anteriores párrafos se entienden sin perjuicio de la posibilidad de que un Estado miembro eleve al Consejo Europeo esta cuestión.
Declaración relativa al párrafo segundo del apartado 1 del artículo 85 del Tratado de Funcionamiento de la Unión Europea
La Conferencia considera que los reglamentos a que se refiere el párrafo segundo del apartado 1 del artículo 85 del Tratado de Funcionamiento de la Unión Europea deberían tener en cuenta las normas y prácticas nacionales relativas al inicio de investigaciones penales.
Declaración relativa al artículo 98 del Tratado de Funcionamiento de la Unión Europea
La Conferencia toma nota de que las disposiciones del artículo 98 se aplicarán con arreglo a la práctica actual.
La frase «las medidas (…) necesarias para compensar las desventajas económicas que la división de Alemania ocasiona a la economía de determinadas regiones de la República Federal, afectadas por esta división» debe interpretarse de acuerdo con la jurisprudencia existente del Tribunal de Justicia de la Unión Europea.
Declaración relativa a la letra c) del apartado 2 del artículo 107 del Tratado de Funcionamiento de la Unión Europea
La Conferencia toma nota de que la letra c) del apartado 2 del artículo 107 debe interpretarse de acuerdo con la jurisprudencia existente del Tribunal de Justicia de la Unión Europea en materia de aplicabilidad de estas disposiciones a las ayudas concedidas a determinadas regiones de la República Federal de Alemania afectadas por la antigua división de Alemania.
Declaración relativa al artículo 126 del Tratado de Funcionamiento de la Unión Europea
Por lo que respecta al artículo 126, la Conferencia confirma que los dos pilares de la política económica y presupuestaria de la Unión y de los Estados miembros consisten en fortalecer el potencial de crecimiento y garantizar unas situaciones presupuestarias saneadas.
El Pacto de Estabi­lidad y Crecimiento es un instrumento importante para lograr estos objetivos.
La Conferencia reitera su adhesión a las disposiciones relativas al Pacto de Estabilidad y Crecimiento, que constituyen el marco en el que se debe efectuar la coordinación de las políticas presupuestarias de los Estados miembros.
La Conferencia confirma que un sistema basado en normas es la mejor garantía de que los com­promisos se cumplan y de que todos los Estados miembros sean tratados en condiciones de igualdad.
Dentro de este marco, la Conferencia reitera asimismo su adhesión a los objetivos de la estrategia de Lisboa: creación de empleo, reformas estructurales y cohesión social.
La Unión tiene por objeto lograr un crecimiento económico equilibrado y la estabilidad de los precios.
Las políticas económicas y presupuestarias deben, por consiguiente, establecer las prioridades adecuadas en materia de reformas económicas, innovación, competitividad y fortalecimiento de la inversión privada y del consumo en las fases de débil crecimiento económico.
30.3.2010 particular mediante la reestructuración de los ingresos y gastos públicos, dentro del respeto de la disciplina presupuestaria, de conformidad con los Tratados y con el Pacto de Estabilidad y Creci­miento.
Los desafíos presupuestarios y económicos a que hacen frente los Estados miembros ponen de relieve la importancia de una política presupuestaria saneada a lo largo de todo ciclo económico.
La Conferencia conviene en que los Estados miembros deberían aprovechar activamente los períodos de recuperación económica para consolidar sus finanzas públicas y mejorar su situación presupues­taria.
El objetivo es lograr de forma gradual un superávit presupuestario en períodos favorables, creando el margen necesario para hacer frente a las fases de recesión y contribuyendo así a la viabilidad a largo plazo de las finanzas públicas.
Los Estados miembros aguardan con interés las posibles propuestas de la Comisión, así como nuevas contribuciones de los Estados miembros encaminadas a reforzar y aclarar la aplicación del Pacto de Estabilidad y Crecimiento.
Los Estados miembros tomarán todas las medidas necesarias para aumen­tar el potencial de crecimiento de sus economías.
La mejora de la coordinación de la política económica podría favorecer este objetivo.
La presente Declaración no prejuzga el futuro debate sobre el Pacto de Estabilidad y Crecimiento.
Declaración relativa al artículo 156 del Tratado de Funcionamiento de la Unión Europea
La Conferencia confirma que las políticas descritas en el artículo 156 son en lo esencial competencia de los Estados miembros.
Las medidas de fomento y de coordinación que hayan de tomarse a escala de la Unión de conformidad con lo dispuesto en ese artículo revisten un carácter complementario.
Pretenden reforzar la cooperación entre Estados miembros y no armonizar los sistemas nacionales.
Las garantías y los usos vigentes en cada Estado miembro en lo referente a la responsabilidad de los interlocutores sociales no se verán afectadas.
La presente Declaración se entiende sin perjuicio de las disposiciones de los Tratados que atribuyen competencias a la Unión, incluido en el ámbito social.
Declaración relativa a la letra c) del apartado 4 del artículo 168 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que las medidas que se adopten en aplicación de la letra c) del apartado 4 del artículo 168 deben respetar los aspectos comunes de seguridad y tener como objetivo establecer normas elevadas de calidad y seguridad cuando, de no ser así, las normas nacionales que afectan al mercado interior representen un obstáculo para alcanzar un nivel elevado de protección de la salud humana.
Declaración relativa al artículo 174 del Tratado de Funcionamiento de la Unión Europea
La Conferencia considera que la expresión «regiones insulares» a que se hace referencia en el artículo 174 puede designar asimismo Estados insulares en su totalidad, siempre que se reúnan las condiciones necesarias.
Declaración relativa al artículo 179 del Tratado de Funcionamiento de la Unión Europea
La Conferencia conviene en que la acción de la Unión en el ámbito de la investigación y el desarrollo tecnológico tendrá debidamente en cuenta las orientaciones y opciones fundamentales contenidas en las políticas de investigación de los Estados miembros.
Declaración relativa al artículo 194 del Tratado de Funcionamiento de la Unión Europea
La Conferencia estima que el artículo 194 no afecta al derecho de los Estados miembros a adoptar las disposiciones necesarias para garantizar su abastecimiento energético en las condiciones establecidas en el artículo 347.
Declaración relativa al artículo 218 del Tratado de Funcionamiento de la Unión Europea sobre la negociación y celebración de acuerdos internacionales por los Estados miembros en relación con el espacio de libertad, seguridad y justicia
La Conferencia confirma que los Estados miembros podrán negociar y celebrar acuerdos con terceros países u organizaciones internacionales en los ámbitos a que hacen referencia los capítulos 3, 4 y 5 del título V de la tercera parte, siempre y cuando dichos acuerdos se ajusten al Derecho de la Unión.
Declaración relativa al artículo 222 del Tratado de Funcionamiento de la Unión Europea
Sin perjuicio de las medidas adoptadas por la Unión para cumplir con su obligación de solidaridad respecto de un Estado miembro que sea objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano, ninguna de las disposiciones del artículo 222 pretende afectar al derecho de otro Estado miembro de escoger los medios más apropiados para cumplir con su obligación de solidaridad respecto de ese Estado miembro.
Declaración relativa al artículo 252 del Tratado de Funcionamiento de la Unión Europea sobre el número de abogados generales del Tribunal de Justicia
La Conferencia declara que si, en virtud del párrafo primero del artículo 252 del Tratado de Funcionamiento de la Unión Europea, el Tribunal de Justicia solicita aumentar el número de abo­gados generales en tres personas (es decir, once en vez de ocho), el Consejo, por unanimidad, dará su acuerdo sobre dicho aumento.
En ese caso, la Conferencia acuerda que Polonia, como ya ocurre con Alemania, Francia, Italia, España y el Reino Unido, tendrá un abogado general permanente y no participará ya en el sistema rotatorio. Por otra parte, el actual sistema de rotación afectará a cinco abogados generales en vez de a tres.
Declaración relativa al artículo 290 del Tratado de Funcionamiento de la Unión Europea
La Conferencia toma nota de la intención de la Comisión de seguir consultando a expertos nom­brados por los Estados miembros para la elaboración de sus proyectos de actos delegados en el ámbito de los servicios financieros, conforme a su práctica establecida.
Declaración relativa al artículo 329 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que, al solicitar el establecimiento de una cooperación reforzada, los Estados miembros podrán indicar si ya en ese momento tienen intención de que se aplique el artículo 333, que dispone la ampliación de la votación por mayoría cualificada, o de recurrir al procedimiento legislativo ordinario.
Declaración relativa al artículo 352 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que la referencia que hace el apartado 1 del artículo 352 del Tratado de Funcionamiento de la Unión Europea a los objetivos de la Unión remite a los objetivos enunciados en los apartados 2 y 3 del artículo 3 del Tratado de la Unión Europea y a los objetivos enunciados en el apartado 5 del artículo 3 de dicho Tratado, relativo a la acción exterior, en virtud de la quinta parte del Tratado de Funcionamiento de la Unión Europea.
Por consiguiente, una acción basada en el artículo 352 del Tratado de Funcionamiento de la Unión Europea no podrá perseguir únicamente los objetivos contemplados en el apartado 1 del artículo 3 del Tratado de la Unión Europea.
A este respecto, la Conferencia señala que, de conformidad con el apartado 1 del artículo 31 del Tratado de la Unión Europea, no podrán adoptarse actos legislativos en el ámbito de la política exterior y de seguridad común.
Declaración relativa al artículo 352 del Tratado de Funcionamiento de la Unión Europea
La Conferencia subraya que, de conformidad con la jurisprudencia reiterada del Tribunal de Justicia de la Unión Europea, el artículo 352 del Tratado de Funcionamiento de la Unión Europea, que forma parte integrante de un ordenamiento institucional basado en el principio de las competencias de atribución, no puede servir de base para ampliar el ámbito de las competencias de la Unión más allá del marco general que establecen las disposiciones de los Tratados en su conjunto, en particular aquellas por las que se definen las funciones y acciones de la Unión.
Este artículo no podrá en ningún caso servir de base para adoptar disposiciones que tengan por efecto, en esencia, por sus consecuen­cias, modificar los Tratados sin seguir el procedimiento que éstos fijan a tal efecto.
Declaración relativa al apartado 6 del artículo 355 del Tratado de Funcionamiento de la Unión Europea
Las Altas Partes Contratantes convienen en que el Consejo Europeo, en aplicación del apartado 6 del artículo 355, adoptará una decisión que dará lugar a la modificación del estatuto de Mayotte respecto de la Unión, con objeto de que dicho territorio pase a ser región ultraperiférica en el sentido del apartado 1 del artículo 355 y del artículo 349, cuando las autoridades francesas notifiquen al Consejo Europeo y a la Comisión que así lo permite la evolución en curso del estatuto interno de la isla.
DECLARACIONES RELATIVAS A PROTOCOLOS ANEJOS A LOS TRATADOS
Declaración relativa al artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
La Conferencia toma nota de que el Estado miembro que haya notificado, con arreglo al apartado 2 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea, su deseo de no participar en una propuesta o iniciativa, podrá retirar dicha notificación en cualquier momento antes de que se adopte la medida para desarrollar el acervo de Schengen.
Declaración relativa al apartado 2 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
La Conferencia declara que, siempre que el Reino Unido o Irlanda indique al Consejo su intención de no participar en una medida para desarrollar una parte del acervo de Schengen en la que uno u otro participe, el Consejo tendrá un amplio debate sobre las posibles repercusiones de la no participación de dicho Estado miembro en la medida.
El debate en el seno del Consejo se celebrará a la luz de las indicaciones facilitadas por la Comisión acerca de la relación entre la propuesta y el acervo de Schengen.
Declaración relativa al apartado 3 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
La Conferencia recuerda que, si el Consejo no toma una decisión tras un primer debate sobre el fondo de la cuestión, la Comisión puede presentar una propuesta modificada para que el Consejo realice un nuevo examen adicional de fondo en el plazo de cuatro meses.
Declaración relativa a los apartados 3, 4 y 5 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
La Conferencia toma nota de que las condiciones que se determinen en la decisión a que se refieren los apartados 3, 4 y 5 del artículo 5 del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea podrán suponer que el Estado miembro de que se trate soporte las consecuen­cias financieras directas que pudieran derivarse, necesaria e inevitablemente, de su decisión de dejar de participar en la totalidad o una parte del acervo contemplado en cualquier decisión adoptada por el Consejo con arreglo al artículo 4 de dicho Protocolo.
Declaración relativa al Protocolo sobre la posición de Dinamarca
La Conferencia toma nota de que Dinamarca declara, en relación con los actos jurídicos que el Consejo adopte por sí solo o conjuntamente con el Parlamento Europeo y que contengan disposi­ciones aplicables a Dinamarca así como disposiciones que no le sean aplicables por tener una base jurídica a la que se aplique la parte I del Protocolo sobre la posición de Dinamarca, que no utilizará su derecho de voto para impedir la adopción de las disposiciones que no le sean aplicables.
La Conferencia toma nota asimismo de que Dinamarca, basándose en la Declaración de la Confe­rencia relativa al artículo 222, declara que su participación en acciones o actos jurídicos en aplicación del artículo 222 se llevará a cabo de conformidad con las partes I y II del Protocolo sobre la posición de Dinamarca.
La Conferencia toma nota de que el Protocolo relativo a Italia, anexo al Tratado constitutivo de la Comunidad Económica Europea de 1957, modificado con ocasión de la adopción del Tratado de la Unión Europea, estipulaba que:
DESEANDO resolver determinados problemas particulares que afectan a Italia,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado:
LOS ESTADOS MIEMBROS DE LA COMUNIDAD
TOMAN NOTA de que el Gobierno italiano ha emprendido la ejecución de un programa decenal de expansión económica, que tiene por objeto corregir los desequilibrios estructurales de la economía italiana, en particular equipando las zonas menos desarrolladas del sur y de las islas y creando nuevos puestos de trabajo a fin de eliminar el desempleo,
RECUERDAN que este programa del Gobierno italiano ha sido tomado en consideración y aprobado en sus principios y objetivos por organizaciones de cooperación internacional de las que ellos son miembros,
RECONOCEN que, en interés común, deben alcanzarse los objetivos del programa italiano,
CONVIENEN, con objeto de facilitar al Gobierno italiano la realización de esta tarea, en recomendar a las instituciones de la Comunidad que apliquen todos los mecanismos y procedimientos previstos en el Tratado, procediendo, en especial, al empleo adecuado de los recursos del Banco Europeo de Inversiones y del Fondo Social Europeo,
SON DEL PARECER que las instituciones de la Comunidad deben tener en cuenta, al aplicar el Tratado, el esfuerzo que la economía italiana habrá de soportar en los próximos años y la conve­niencia de evitar que se produzcan tensiones peligrosas, de manera especial en la balanza de pagos o en el nivel de empleo, que podrían comprometer la aplicación de este Tratado en Italia,
RECONOCEN en particular, que, en caso de aplicación de los artículos 109 H y 109 I, habrá que procurar que las medidas solicitadas al Gobierno italiano garanticen el cumplimiento de su programa de expansión económica y de elevación del nivel de vida de la población.».
Declaración relativa al artículo 10 del Protocolo sobre las disposi- ciones transitorias
La Conferencia invita al Parlamento Europeo, al Consejo y a la Comisión a que, en el marco de sus respectivas atribuciones, se esfuercen por adoptar, en los casos pertinentes y, en la medida de lo posible, en el plazo de cinco años mencionado en el apartado 3 del artículo 10 del Protocolo sobre las disposiciones transitorias, actos jurídicos que modifiquen o sustituyan a los actos contemplados en el apartado 1 del artículo 10 de dicho Protocolo.
DECLARACIONES DE ESTADOS MIEMBROS
Declaración del Reino de Bélgica relativa a los Parlamentos nacionales
Bélgica precisa que, en virtud de su Derecho constitucional, tanto la Cámara de Representantes y el Senado del Parlamento Federal como las Asambleas Parlamentarias de las Comunidades y Regiones actúan, en función de las competencias ejercidas por la Unión, como componentes del sistema parlamentario nacional o Cámaras del Parlamento nacional.
Declaración del Reino de Bélgica, de la República de Bulgaria, de la República Federal de Alemania, de la República Helénica, del Reino de España, de la República Italiana, de la República de Chipre, de la República de Lituania, del Gran Ducado de Luxemburgo, de la República de Hungría, de la República de Malta, de la República de Austria, de la República Portuguesa, de Rumanía, de la República de Eslovenia y de la República Eslovaca relativa a los símbolos de la Unión Europea
Bélgica, Bulgaria, Alemania, Grecia, España, Italia, Chipre, Lituania, Luxemburgo, Hungría, Malta, Austria, Portugal, Rumanía, Eslovenia y Eslovaquia declaran que la bandera que representa un círculo de doce estrellas doradas sobre fondo azul, el himno tomado del «Himno a la Alegría» de la Novena Sinfonía de Ludwig van Beethoven, la divisa «Unida en la diversidad», el euro en tanto que moneda de la Unión Europea y el Día de Europa el 9 de mayo seguirán siendo, para ellos, los símbolos de la pertenencia común de los ciudadanos a la Unión Europea y de su relación con ésta.
Declaración de la República Checa relativa a la Carta de los Derechos Fundamentalesde la Unión Europea.
La República Checa recuerda que las disposiciones de la Carta de los Derechos Fundamentales de la Unión Europea están dirigidas a las instituciones y órganos de la Unión Europea dentro del respeto del principio de subsidiariedad y del reparto de competencias entre la Unión Europea y sus Estados miembros tal como ha sido reafirmado en la Declaración (no 18) relativa a la delimitación de las competencias.
La República Checa subraya que las disposiciones de la Carta están dirigidas a los Estados miembros únicamente cuando apliquen el Derecho de la Unión y no cuando adopten y apliquen el Derecho nacional independientemente del Derecho de la Unión.
La República Checa subraya igualmente que la Carta no amplía el ámbito de aplicación del Derecho de la Unión y no crea ninguna competencia nueva para la Unión.
La Carta no reduce el ámbito de aplicación del Derecho nacional y no limita ninguna competencia actual de las autoridades nacionales en este ámbito.
La República Checa destaca que, en la medida en que la Carta reconozca derechos y principios fundamentales resultantes de las tradiciones constitucionales comunes a los Estados miembros, dichos derechos y principios se interpretarán en armonía con las citadas tradiciones.
La República Checa subraya además que ninguna de las disposiciones de la Carta podrá interpretarse como limitativa o lesiva de los derechos humanos y libertades fundamentales recono­cidos, en su respectivo ámbito de aplicación, por el Derecho de la Unión y los convenios interna­cionales de los que son parte la Unión o todos los Estados miembros, y en particular, el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, así como por las constituciones de los Estados miembros.
Declaración de la República Federal de Alemania, de Irlanda, de la República de Hungría, de la República de Austria y del Reino de Suecia
Alemania, Irlanda, Hungría, Austria y Suecia señalan que las disposiciones esenciales del Tratado constitutivo de la Comunidad Europea de la Energía Atómica no se han modificado sustancialmente desde su entrada en vigor y deben actualizarse.
Por lo tanto, secundan la idea de celebrar una Conferencia de representantes de los Gobiernos de los Estados miembros, que debería convocarse cuanto antes.
Declaración del Reino de España y del Reino Unido de Gran Bretaña e Irlanda del Norte
Los Tratados se aplicarán a Gibraltar como territorio europeo cuyas relaciones exteriores asume un Estado miembro.
Ello no supone modificación alguna de las respectivas posiciones de los Estados miembros de que se trata.
Declaración de Irlanda relativa al artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia
Irlanda afirma su compromiso con la Unión como espacio de libertad, seguridad y justicia dentro del respeto a los derechos fundamentales y a los distintos sistemas y tradiciones jurídicos de los Estados miembros, en cuyo marco se ofrece a los ciudadanos un alto grado de seguridad.
En consecuencia, Irlanda declara su firme intención de ejercer el derecho que le asiste, en virtud del artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia, para participar, siempre que sea posible, en la adopción de medidas que entran en el ámbito del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
En particular, Irlanda participará siempre que sea posible en medidas del ámbito de la cooperación policial.
Además, Irlanda recuerda que, de conformidad con el artículo 8 del Protocolo, podrá notificar por escrito al Consejo su deseo de no seguir acogiéndose a las disposiciones del Protocolo.
Irlanda tiene intención de revisar el funcionamiento de estas disposiciones en un plazo de tres años desde la entrada en vigor del Tratado de Lisboa.
Declaración de la República Italiana relativa a la composición del Parlamento Europeo
Italia hace constar que de conformidad con los artículos 10 y 14 del Tratado de la Unión Europea, el Parlamento Europeo está compuesto por representantes de los ciudadanos de la Unión, cuya repre­sentación está asegurada de forma decrecientemente proporcional.
Italia hace constar igualmente que, en virtud del artículo 9 del Tratado de la Unión Europea y del artículo 20 del Tratado de Funcionamiento de la Unión Europea, es ciudadano de la Unión toda persona que tenga la nacionalidad de un Estado miembro.
Por consiguiente, Italia considera que, sin perjuicio de la decisión relativa a la legislatura 2009-2014, cualquier decisión adoptada por el Consejo Europeo, a iniciativa del Parlamento Europeo y con su aprobación, por la que se fije la composición del Parlamento Europeo, debe respetar los principios contemplados en el párrafo primero del apartado 2 del artículo 14 del Tratado de la Unión Europea.
Declaración de la República de Letonia, de la República de Hungría y de la República de Malta relativa a la ortografía del nombre de la moneda única en los Tratados
Sin perjuicio de la ortografía unificada del nombre de la moneda única de la Unión Europea a que se hace referencia en los Tratados, tal como figura en los billetes y en las monedas, Letonia, Hungría y Malta declaran que la ortografía del nombre de la moneda única, incluidos sus derivados, empleada en el texto en letón, en húngaro y en maltés de los Tratados, no tiene efecto en las normas vigentes de las lenguas letona, húngara y maltesa.
Declaración del Reino de los Países Bajos relativa al artículo 312 del Tratado de Funcionamiento de la Unión Europea
El Reino de los Países Bajos aprobará una decisión a que se refiere el párrafo segundo del apartado 2 del artículo 312 del Tratado de Funcionamiento de la Unión Europea una vez que, mediante una revisión de la decisión contemplada en el párrafo tercero del artículo 311 de dicho Tratado, se haya ofrecido a los Países Bajos una solución satisfactoria de su situación de pagos neta negativa, excesiva con respecto al presupuesto de la Unión.
Declaración del Reino de los Países Bajos relativa al artículo 355 del Tratado de Funcionamiento de la Unión Europea
El Reino de los Países Bajos declara que sólo se presentarán iniciativas para una decisión como la que se contempla en el aparado 6 del artículo 355, encaminada a modificar el estatuto de las Antillas Neerlandesas o de Aruba respecto de la Unión, sobre la base de una decisión adoptada de confor­midad con el Estatuto del Reino de los Países Bajos.
Declaración de la República de Polonia relativa a la Carta de los Derechos Fundamentales de la Unión Europea
La Carta no afecta en modo alguno al derecho de los Estados miembros a legislar en el ámbito de la moral pública, del Derecho de familia, así como de la protección de la dignidad humana y del respeto de la integridad humana física y moral.
Declaración de la República de Polonia relativa al Protocolo sobre la aplicación de la Carta de los Derechos Fundamentales de la Unión Europea a Polonia y al Reino Unido
Polonia, teniendo presente la tradición del movimiento social «Solidaridad» y su notable contribución a la lucha por los derechos sociales y del trabajo, declara que respeta plenamente esos derechos, según se establecen en el Derecho de la Unión, y en particular los que se reafirman en el título IV de la Carta de los Derechos Fundamentales de la Unión Europea.
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa a la definición del término «nacionales»
Con respecto a los Tratados y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica, y a cualquier acto derivado de dichos Tratados o que dichos Tratados mantengan en vigor, el Reino Unido reitera su declaración del 31 de diciembre de 1982 sobre la definición del término «nacionales», con la excepción de que la referencia a los «ciudadanos de los territorios dependientes británicos» se entenderá en el sentido de «ciudadanos de los territorios de ultramar británicos».
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al derecho de voto en las elecciones al Parlamento Europeo
El Reino Unido observa que ni el artículo 14 del Tratado de la Unión Europea ni otras disposiciones de los Tratados tienen por finalidad modificar la base del derecho de voto para las elecciones al Parlamento Europeo.
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al artículo 75 del Tratado de Funcionamiento de la Unión Europea
El Reino Unido apoya plenamente una actuación enérgica en lo que respecta a la adopción de sanciones financieras encaminadas a prevenir y combatir el terrorismo y las actividades conexas.
En consecuencia, declara que tiene intención de acogerse al derecho que le asiste en virtud del artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda respecto del espacio de libertad, seguridad y justicia, para participar en la adopción de cuantas propuestas se presenten en virtud del artículo 75 del Tratado de Funcionamiento de la Unión Europea.
TABLAS DE CORRESPONDENCIAS (*)
Tratado de la Unión Europea
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
TÍTULO I — DISPOSICIONES COMUNES
TÍTULO I — DISPOSICIONES COMUNES
Artículo 1
Artículo 1
Artículo 2
Artículo 2
Artículo 3
Artículo 3 (derogado) (
Artículo 4
Artículo 5 (
Artículo 4 (derogado) (
Artículo 5 (derogado) (
Artículo 6
Artículo 6
Artículo 7
Artículo 7
Artículo 8
TÍTULO II — DISPOSICIONES POR LAS QUE TÍTULO II — DISPOSICIONES SOBRE LOS SE MODIFICA EL TRATADO CONSTITUTIVO PRINCIPIOS DEMOCRÁTICOS DE LA COMUNIDAD ECONÓMICA EUROPEA CON EL FIN DE CONSTITUIR LA COMUNI­DAD EUROPEA
Artículo 8 (derogado) (
Artículo 9
Artículo 10 (
( 1) Sustituido, en sustancia, por el artículo 7 del Tratado de Funcionamiento de la Unión Europea (en lo sucesivo TFUE) y por los artículos 13, apartado 1 y 21, apartado 3, párrafo segundo, del Tratado de la
Unión Europea (en lo sucesivo Tratado UE).
( 2) Sustituye al artículo 5 del Tratado constitutivo de la Comunidad Europea (en lo sucesivo Tratado CE). ( 3) Sustituido, en sustancia, por el artículo 15.
) Sustituido, en sustancia, por el artículo 13, apartado 2.
( 5) El artículo 8 del Tratado UE vigente antes de la entrada en vigor del Tratado de Lisboa (en lo sucesivo el actual Tratado UE) modificaba el Tratado CE. Estas modificaciones se han incorporado en este último
Tratado y se deroga el artículo 8.
Su número se utiliza para insertar una nueva disposición. ( 6) El apartado 4 sustituye, en sustancia, al artículo 191, párrafo primero, del Tratado CE.
(*) Estas dos tablas proceden de las tablas que figuran en el artículo 5 del Tratado de Lisboa, sin la columna central que recogía la numeración intermedia contenida en el Tratado de Lisboa.
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 11
Artículo 12
TÍTULO III — DISPOSICIONES POR LAS QUE TÍTULO III — DISPOSICIONES SOBRE LAS SE MODIFICA EL TRATADO CONSTITUTIVO INSTITUCIONES DE LA COMUNIDAD EUROPEA DEL CAR­BÓN Y DEL ACERO
Artículo 9 (derogado) (
Artículo 13
Artículo 14 (
Artículo 15 (
Artículo 16 (
Artículo 17 (
Artículo 18
Artículo 19 (
TÍTULO IV — DISPOSICIONES POR LAS QUE TÍTULO IV — DISPOSICIONES SOBRE LAS SE MODIFICA EL TRATADO CONSTITUTIVO COOPERACIONES REFORZADAS DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
Artículo 20 (
Artículo 10 (derogado) ( 13) Artículos 27 A a 27 E (sustituidos) Artículos 40 a 40 B (sustituidos) Artículos 43 a 45 (sustituidos)
( 7) El artículo 9 del actual Tratado UE modificaba el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero.
Este último Tratado expiró el 23 de julio de 2002.
Se deroga el artículo 9 y su número se utiliza para insertar otra disposición.
( 8) — Los apartados 1 y 2 sustituyen, en sustancia, al artículo 189 del Tratado CE; — los apartados 1 a 3 sustituyen, en sustancia, al artículo 190, apartados 1 a 3 del Tratado CE;
— el apartado 1 sustituye, en sustancia, al artículo 192, párrafo primero, del Tratado CE; — el apartado 4 sustituye, en sustancia, al artículo 197, párrafo primero, del Tratado CE.
) Sustituye, en sustancia, al artículo 4.
( 10) — El apartado 1 sustituye, en sustancia, al artículo 202, primer y segundo guiones, del Tratado CE; — los apartados 2 y 9 sustituyen, en sustancia, al artículo 203 del Tratado CE;
( 11) — El apartado 1 sustituye, en sustancia, al artículo 211 del Tratado CE; — los apartados 3 y 7 sustituyen, en sustancia, al artículo 214 del Tratado CE;
— el apartado 6 sustituye, en sustancia, al artículo 217, apartados 1, 3 y 4, del Tratado CE.
( 12) — Sustituye, en sustancia, al artículo 220 del Tratado CE; — el apartado 2, párrafo primero, sustituye, en sustancia, al artículo 221, párrafo primero, del
( 13) El artículo 10 del actual Tratado UE modificaba el Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Estas modificaciones se han incorporado en este último Tratado y se deroga el artículo 10.
Su número se utiliza para insertar otra disposición. ( 14) Sustituye también a los artículos 11 y 11 A del Tratado CE.
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
TÍTULO V — DISPOSICIONES RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
TÍTULO V — DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓN EXTERIOR DE LA UNIÓN Y DISPOSICIONES ESPECÍFICAS RE­LATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
Capítulo 1 — Disposiciones generales relativas a la acción exterior de la Unión
Artículo 21
Artículo 22
Capítulo 2 — Disposiciones específicas sobre la política exterior y de seguridad común
Sección 1 — Disposiciones comunes
Artículo 23
Artículo 11
Artículo 24
Artículo 12
Artículo 25
Artículo 13
Artículo 26
Artículo 27
Artículo 14
Artículo 28
Artículo 15
Artículo 29
Artículo 22 (desplazado)
Artículo 30
Artículo 23 (desplazado)
Artículo 31
Artículo 16
Artículo 32
Artículo 17 (desplazado)
Artículo 42
Artículo 18
Artículo 33
Artículo 19
Artículo 34
Artículo 20
Artículo 35
Artículo 21
Artículo 36
Artículo 22 (desplazado)
Artículo 30
Artículo 23 (desplazado)
Artículo 31
Artículo 24
Artículo 37
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 25
Artículo 38
Artículo 39
Artículo 47 (desplazado)
Artículo 40
Artículo 26 (derogado)
Artículo 27 (derogado)
Artículo 20
Artículo 20
Artículo 20
Artículo 20
Artículo 28
Artículo 41
Sección 2 — Disposiciones sobre la política común de seguridad y defensa
Artículo 17 (desplazado)
Artículo 42
Artículo 43
Artículo 44
Artículo 45
Artículo 46
( 15) Los artículos 27 A a 27 E del actual Tratado UE, relativos a la cooperación reforzada, se sustituyen también por los artículos 326 a 334 del TFUE.
( 17) Sustituido por el artículo 67 del TFUE. ( 18) Sustituido por los artículos 87 y 88 del TFUE.
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 35 (derogado)
Artículo 38 (derogado)
Artículo 39 (derogado)
Artículo 20
Artículo 20
Artículo 40 B (sustituido) (
Artículo 20
Artículo 20
Artículo 20
Artículo 20
Artículo 20
Artículo 20
TÍTULO VIII — DISPOSICIONES FINALES
TÍTULO VI — DISPOSICIONES FINALES
Artículo 46 (derogado)
Artículo 47
( 20) Sustituido por el artículo 89 del TFUE. ( 21) Sustituido por el artículo 72 del TFUE.
) Sustituido por el artículo 71 del TFUE.
( 23) Los artículos 40 a 40 B del actual Tratado UE, relativos a la cooperación reforzada, se sustituyen también por los artículos 326 a 334 del TFUE.
( 24) Los artículos 43 a 45 y el título VII del actual Tratado UE, relativos a la cooperación reforzada, se sustituyen también por los artículos 326 a 334 del TFUE (que pasan a ser 326 a 334).
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 40
Artículo 48
Artículo 48
Artículo 49
Artículo 49
Artículo 50
Artículo 51
Artículo 52
Artículo 50 (derogado)
Artículo 51
Artículo 53
Artículo 52
Artículo 54
Artículo 53
Artículo 55
Tratado de Funcionamiento de la Unión Europea
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
PRIMERA PARTE — PRINCIPIOS
PRIMERA PARTE — PRINCIPIOS
Artículo 1 (derogado)
Artículo 1
Artículo 2 (derogado) (
Título I — Categorías y ámbitos de compe­tencias de la Unión
Artículo 2
Artículo 3
Artículo 4
Artículo 5
Artículo 6
) Sustituido, en sustancia, por el artículo 3 del Tratado UE.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 7
Artículo 3, apartado 1 (derogado) (
Artículo 3, apartado 2
Artículo 8
Artículo 4 (desplazado)
Artículo 119
Artículo 5 (sustituido) (
Artículo 9
Artículo 10
Artículo 6
Artículo 11
Artículo 153, apartado 2 (desplazado)
Artículo 12
Artículo 13 (
Artículo 7 (derogado) (
Artículo 8 (derogado) (
Artículo 9 (derogado)
Artículo 10 (derogado) (
Artículo 11 (sustituido) (
Artículos 326 a 334
Artículo 12 (desplazado)
Artículo 18
Artículo 13 (desplazado)
Artículo 19
Artículo 14 (desplazado)
Artículo 26
Artículo 15 (desplazado)
Artículo 27
Artículo 16
Artículo 14
Artículo 255 (desplazado)
Artículo 15
Artículo 286 (sustituido)
( 26) Sustituido, en sustancia, por los artículos 3 a 6 del TFUE. ( 27) Sustituido por el artículo 5 del Tratado UE.
( 28) Se inserta el dispositivo del Protocolo sobre la protección y el bienestar de los animales. ( 29) Sustituido, en sustancia, por el artículo 13 del Tratado UE.
( 30) Sustituido, en sustancia, por el artículo 13 del Tratado UE y por el artículo 282, apartado 1, del TFUE. ( 31) Sustituido, en sustancia, por el artículo 4, apartado 3, del Tratado UE.
) Sustituido también por el artículo 20 del Tratado UE.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 17
SEGUNDA PARTE — NO DISCRIMINACIÓN Y CIUDADANÍA DE LA UNIÓN
SEGUNDA PARTE — CIUDADANÍA DE LA UNIÓN
Artículo 12 (desplazado)
Artículo 18
Artículo 13 (desplazado)
Artículo 19
Artículo 17
Artículo 20
Artículo 18
Artículo 21
Artículo 19
Artículo 22
Artículo 20
Artículo 23
Artículo 21
Artículo 24
Artículo 22
Artículo 25
TERCERA PARTE — POLÍTICAS Y ACCIONES INTERNAS DE LA UNIÓN
TERCERA PARTE — POLÍTICAS DE LA CO­MUNIDAD
Artículo 14 (desplazado)
Artículo 26
Artículo 15 (desplazado)
Artículo 27
Título I — Libre circulación de mercancías
Título II — Libre circulación de mercancías
Artículo 23
Artículo 28
Artículo 24
Artículo 29
Capítulo 1 — Unión aduanera
Capítulo 1 — Unión aduanera
Artículo 25
Artículo 30
Artículo 26
Artículo 31
Artículo 27
Artículo 32
Capítulo 2 — Cooperación aduanera
Tercera parte, Título X, Cooperación aduanera (desplazado)
Artículo 135 (desplazado)
Artículo 33
Capítulo 2 — Prohibición de las restricciones cuantitativas entre los Estados miembros
Capítulo 3 — Prohibición de las restricciones cuantitativas entre los Estados miembros
Artículo 28
Artículo 34
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 29
Artículo 35
Artículo 30
Artículo 36
Artículo 31
Artículo 37
Artículo 32
Artículo 38
Artículo 33
Artículo 39
Artículo 34
Artículo 40
Artículo 35
Artículo 41
Artículo 36
Artículo 42
Artículo 37
Artículo 43
Artículo 38
Artículo 44
Título III — Libre circulación de personas, servicios y capitales
Título IV — Libre circulación de personas, servicios y capitales
Capítulo 1 — Trabajadores
Capítulo 1 — Trabajadores
Artículo 39
Artículo 45
Artículo 40
Artículo 46
Artículo 41
Artículo 47
Artículo 42
Artículo 48
Capítulo 2 — Derecho de establecimiento
Capítulo 2 — Derecho de establecimiento
Artículo 43
Artículo 49
Artículo 44
Artículo 50
Artículo 45
Artículo 51
Artículo 46
Artículo 52
Artículo 47
Artículo 53
Artículo 48
Artículo 54
Artículo 294 (desplazado)
Artículo 55
Artículo 49
Artículo 56
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 50
Artículo 57
Artículo 51
Artículo 58
Artículo 52
Artículo 59
Artículo 53
Artículo 60
Artículo 54
Artículo 61
Artículo 55
Artículo 62
Capítulo 4 — Capital y pagos
Capítulo 4 — Capital y pagos
Artículo 56
Artículo 63
Artículo 57
Artículo 64
Artículo 58
Artículo 65
Artículo 59
Artículo 66
Artículo 60 (desplazado)
Artículo 75
Título IV — Visados, asilo, inmigración y otras Título V — Espacio de libertad, seguridad y políticas relacionadas con la libre circulación de justicia personas
Capítulo 1 — Disposiciones generales
Artículo 61
Artículo 67 (
Artículo 68
Artículo 69
Artículo 70
Artículo 71 (
Artículo 64, apartado 1 (sustituido)
Artículo 72 (
Artículo 73
Artículo 66 (sustituido)
Artículo 60 (desplazado)
Artículo 75
Artículo 76
( 33) Sustituye también al artículo 29 del actual Tratado UE. ( 34) Sustituye al artículo 36 del actual Tratado UE.
) Sustituye también al artículo 33 del actual Tratado UE.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Capítulo 2 — Políticas sobre controles en las fronteras, asilo e inmigración
Artículo 62
Artículo 77
Artículo 78
Artículo 63, puntos 1 y 2 y Artículo 64, apartado 2 ( 36) )
Artículo 63, puntos 3 y 4
Artículo 79
Artículo 80
Artículo 72
Capítulo 3 — Cooperación judicial en materia civil
Artículo 65
Artículo 81
Artículo 74
Artículo 67 (derogado)
Artículo 68 (derogado)
Artículo 69 (derogado)
Capítulo 4 — Cooperación judicial en materia penal
Artículo 82 (
Artículo 83 (
Artículo 84
Artículo 85 (
Artículo 86
Artículo 87 (
Artículo 88 (
Artículo 89 (
( 36) El artículo 63, puntos 1 y 2, del Tratado CE se sustituye por el artículo 78, apartados 1 y 2, del TFUE y el artículo 64, apartado 2, se sustituye por el artículo 78, apartado 3, del TFUE.
( 37) Sustituye al artículo 31 del actual Tratado UE. ( 38) Sustituye al artículo 30 del actual Tratado UE.
) Sustituye al artículo 32 del actual Tratado UE.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 70
Artículo 90
Artículo 71
Artículo 91
Artículo 72
Artículo 92
Artículo 73
Artículo 93
Artículo 74
Artículo 94
Artículo 75
Artículo 95
Artículo 76
Artículo 96
Artículo 77
Artículo 97
Artículo 78
Artículo 98
Artículo 79
Artículo 99
Artículo 80
Artículo 100
Título VI — Normas comunes sobre compe­tencia, fiscalidad y aproximación de las legisla­ciones
Título VII — Normas comunes sobre compe­tencia, fiscalidad y aproximación de las legisla­ciones
Capítulo 1 — Normas sobre competencia
Capítulo 1 — Normas sobre competencia
Sección primera — Disposiciones aplicables a las empresas
Sección primera — Disposiciones aplicables a las empresas
Artículo 81
Artículo 101
Artículo 82
Artículo 102
Artículo 83
Artículo 103
Artículo 84
Artículo 104
Artículo 85
Artículo 105
Artículo 86
Artículo 106
Sección segunda — Ayudas otorgadas por los Estados
Sección segunda — Ayudas otorgadas por los Estados
Artículo 87
Artículo 107
Artículo 88
Artículo 108
Artículo 89
Artículo 109
Capítulo 2 — Disposiciones fiscales
Capítulo 2 — Disposiciones fiscales
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 90
Artículo 110
Artículo 91
Artículo 111
Artículo 92
Artículo 112
Artículo 93
Artículo 113
Capítulo 3 — Aproximación de las legislacio­nes
Capítulo 3 — Aproximación de las legislacio­nes
Artículo 95 (desplazado)
Artículo 114
Artículo 94 (desplazado)
Artículo 115
Artículo 96
Artículo 116
Artículo 97
Artículo 117
Artículo 118
Título VII — Política económica y monetaria
Título VIII — Política económica y monetaria
Artículo 4 (desplazado)
Artículo 119
Capítulo 1 — Política económica
Capítulo 1 — Política económica
Artículo 98
Artículo 120
Artículo 99
Artículo 121
Artículo 100
Artículo 122
Artículo 101
Artículo 123
Artículo 102
Artículo 124
Artículo 103
Artículo 125
Artículo 104
Artículo 126
Capítulo 2 — Política monetaria
Capítulo 2 — Política monetaria
Artículo 105
Artículo 127
Artículo 106
Artículo 128
Artículo 107
Artículo 129
Artículo 108
Artículo 130
Artículo 109
Artículo 131
Artículo 110
Artículo 132
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 111, apartados 1 a 3 y 5 (desplazados) Artículo 219
Artículo 111, apartado 4 (desplazado)
Artículo 138
Artículo 133
Capítulo 3 — Disposiciones institucionales
Capítulo 3 — Disposiciones institucionales
Artículo 112 (desplazado)
Artículo 283
Artículo 113 (desplazado)
Artículo 284
Artículo 114
Artículo 134
Artículo 115
Artículo 135
Capítulo 4 — Disposiciones específicas para los Estados miembros cuya moneda es el euro
Artículo 136
Artículo 137
Artículo 111, apartado 4 (desplazado)
Artículo 138
Capítulo 4 — Disposiciones transitorias
Capítulo 5 — Disposiciones transitorias
Artículo 116 (derogado)
Artículo 139
Artículo 117, apartados 1, 2, sexto guión, y 3 a 9 (derogados)
Artículo 141, apartado 2
Artículo 117, apartado 2, cinco primeros guiones (desplazados)
Artículo 140 (
Artículo 121, apartado 1 (desplazado) Artículo 122, apartado 2, segunda frase (despla­zado) Artículo 123, apartado 5 (desplazado)
Artículo 118 (derogado)
Artículo 141 (
Artículo 123, apartado 3 (desplazado) Artículo 117, apartado 2, cinco primeros guiones (desplazado)
( 40) — El artículo 140, apartado 1, recoge el apartado 1 del artículo 121; — El artículo 140, apartado 2, recoge la segunda frase del apartado 2 del artículo 122;
— El artículo 140, apartado 3, recoge el apartado 5 del artículo 123.
( 41) — El artículo 141, apartado 1, recoge el apartado 3 del artículo 123; — El artículo 141, apartado 2, recoge los cinco primeros guiones del apartado 2 del artículo 117.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 124, apartado 1 (desplazado)
Artículo 142
Artículo 119
Artículo 143
Artículo 120
Artículo 144
Artículo 121, apartado 1 (desplazado)
Artículo 140, apartado 1
Artículo 121, apartados 2 a 4 (derogados)
Artículo 122, apartados 1, 2, primera frase, 3, 4, 5 y 6 (derogados)
Artículo 122, apartado 2, segunda frase (des­plazado)
Artículo 123, apartados 1, 2 y 4 (derogados)
Artículo 123, apartado 3 (desplazado)
Artículo 141, apartado 1
Artículo 123, apartado 5 (desplazado)
Artículo 140, apartado 3
Artículo 124, apartado 1 (desplazado)
Artículo 142
Artículo 124, apartado 2 (derogado)
Título VIII — Empleo
Título IX — Empleo
Artículo 125
Artículo 145
Artículo 126
Artículo 146
Artículo 127
Artículo 147
Artículo 128
Artículo 148
Artículo 129
Artículo 149
Artículo 130
Artículo 150
Quinta parte, Título II, Política comercial común
Título IX — Política comercial común (despla­zado)
Artículo 131 (desplazado)
Artículo 206
Artículo 132 (derogado)
Artículo 133 (desplazado)
Artículo 207
Artículo 134 (derogado)
Título X — Cooperación aduanera (desplazado) Tercera parte, Título II, Capítulo 2, Cooperación aduanera
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 135 (desplazado)
Artículo 33
Título X — Política social
Título XI — Política social, de educación, de formación profesional y de juventud
Capítulo 1 — Disposiciones sociales (derogado)
Artículo 136
Artículo 151
Artículo 152
Artículo 137
Artículo 153
Artículo 138
Artículo 154
Artículo 139
Artículo 155
Artículo 140
Artículo 156
Artículo 141
Artículo 157
Artículo 142
Artículo 158
Artículo 143
Artículo 159
Artículo 144
Artículo 160
Artículo 145
Artículo 161
Capítulo 2 — El Fondo Social Europeo
Título XI — El Fondo Social Europeo
Artículo 146
Artículo 162
Artículo 147
Artículo 163
Artículo 148
Artículo 164
Capítulo 3 — Educación, formación profesional Título XII — Educación, formación profesional, y juventud juventud y deporte
Artículo 149
Artículo 165
Artículo 150
Artículo 166
Artículo 151
Artículo 167
Título XIII — Salud pública
Título XIV — Salud pública
Artículo 152
Artículo 168
Título XIV — Protección de los consumidores
Título XV — Protección de los consumidores
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 153, apartados 1, 3, 4 y 5
Artículo 169
Artículo 153, apartado 2 (desplazado)
Artículo 12
Título XV — Redes transeuropeas
Título XVI — Redes transeuropeas
Artículo 154
Artículo 170
Artículo 155
Artículo 171
Artículo 156
Artículo 172
Artículo 157
Artículo 173
Título XVII — Cohesión económica y social
Título XVIII — Cohesión económica, social y territorial
Artículo 158
Artículo 174
Artículo 159
Artículo 175
Artículo 160
Artículo 176
Artículo 161
Artículo 177
Artículo 162
Artículo 178
Título XIX — Investigación y desarrollo tec­nológico y espacio
Título XVIII — Investigación y desarrollo tec­nológico
Artículo 163
Artículo 179
Artículo 164
Artículo 180
Artículo 165
Artículo 181
Artículo 166
Artículo 182
Artículo 167
Artículo 183
Artículo 168
Artículo 184
Artículo 169
Artículo 185
Artículo 170
Artículo 186
Artículo 171
Artículo 187
Artículo 172
Artículo 188
Artículo 189
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 173
Artículo 190
Título XIX — Medio ambiente
Título XX — Medio ambiente
Artículo 174
Artículo 191
Artículo 175
Artículo 192
Artículo 176
Artículo 193
Título XXI — Energía
Artículo 194
Artículo 195
Título XXIII — Protección civil
Artículo 196
Artículo 197
Quinta parte, Título III, Capítulo 1, Cooperación para el desarrollo
Título XX — Cooperación al desarrollo (des­plazado)
Artículo 177 (desplazado)
Artículo 208
Artículo 178 (derogado) (
Artículo 179 (desplazado)
Artículo 209
Artículo 180 (desplazado)
Artículo 210
Artículo 181 (desplazado)
Artículo 211
Título XXI — Cooperación económica, finan­Quinta parte, Título III, Capítulo 2, Cooperación ciera y técnica con terceros países (desplazado) económica, financiera y técnica con terceros países
Artículo 181 A (desplazado)
Artículo 212
CUARTA PARTE — ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
CUARTA PARTE — ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
Artículo 182
Artículo 198
Artículo 183
Artículo 199
) Sustituido, en sustancia, por el artículo 208, apartado 1, párrafo segundo, segunda frase, del TFUE.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 184
Artículo 200
Artículo 185
Artículo 201
Artículo 186
Artículo 202
Artículo 187
Artículo 203
Artículo 188
Artículo 204
QUINTA PARTE — ACCIÓN EXTERIOR DE LA UNIÓN
Título I — Disposiciones generales relativas a la acción exterior de la Unión
Artículo 205
Título II — Política comercial común
Artículo 131 (desplazado)
Artículo 206
Artículo 133 (desplazado)
Artículo 207
Título III — Cooperación con terceros países y ayuda humanitaria
Tercera parte, Título XX, Cooperación al desarrollo Capítulo 1 — Cooperación para el desarrollo (desplazado)
Artículo 177 (desplazado)
Artículo 208 (
Artículo 179 (desplazado)
Artículo 209
Artículo 180 (desplazado)
Artículo 210
Artículo 181 (desplazado)
Artículo 211
Tercera parte, Título XXI, Cooperación económica, Capítulo 2 — Cooperación económica, finan­financiera y técnica con terceros países (desplazado) ciera y técnica con terceros países
Artículo 181 A (desplazado)
Artículo 212
Artículo 213
Capítulo 3 — Ayuda humanitaria
Artículo 214
) El apartado 1, párrafo segundo, segunda frase, sustituye, en sustancia, al artículo 178 del Tratado CE.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 301 (sustituido)
Título V — Acuerdos internacionales
Artículo 216
Artículo 310 (desplazado)
Artículo 217
Artículo 300 (sustituido)
Artículo 111, apartados 1 a 3 y 5 (desplazados)
Título VI — Relaciones de la Unión con las organizaciones internacionales y con terceros países y delegaciones de la Unión
Artículos 302 a 304 (sustituidos)
Artículo 221
Título VII — Cláusula de solidaridad
Artículo 222
SEXTA PARTE — DISPOSICIONES INSTITU­CIONALES Y FINANCIERAS
QUINTA PARTE — INSTITUCIONES DE LA COMUNIDAD
Título I — Disposiciones institucionales
Título I — Disposiciones institucionales
Capítulo 1 — Instituciones
Capítulo 1 — Instituciones
Sección primera — El Parlamento Europeo
Sección primera — El Parlamento Europeo
Artículo 189 (derogado) (
Artículo 190, apartados 1 a 3 (derogados) (
Artículo 190, apartados 4 y 5
Artículo 223
Artículo 191, párrafo primero (derogado) (
Artículo 191, párrafo segundo
Artículo 224
Artículo 192, párrafo primero (derogado) (
Artículo 192, párrafo segundo
Artículo 225
Artículo 193
Artículo 226
( 44) Sustituido, en sustancia, por el artículo 14, apartados 1 y 2, del Tratado UE. ( 45) Sustituido, en sustancia, por el artículo 14, apartados 1 a 3, del Tratado UE.
( 46) Sustituido, en sustancia, por el artículo 11, apartado 4, del Tratado UE. ( 47) Sustituido, en sustancia, por el artículo 14, apartado 1, del Tratado UE.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 194
Artículo 227
Artículo 195
Artículo 228
Artículo 196
Artículo 229
Artículo 197, párrafo primero (derogado) (
Artículo 197, párrafos segundo, tercero y cuarto
Artículo 198
Artículo 231
Artículo 199
Artículo 232
Artículo 200
Artículo 233
Artículo 201
Artículo 234
Sección segunda — El Consejo Europeo
Artículo 235
Artículo 236
Sección segunda — El Consejo
Sección tercera — El Consejo
Artículo 202 (derogado) (
Artículo 203 (derogado) (
Artículo 204
Artículo 237
Artículo 205, apartados 2 y 4 (derogados) (
Artículo 205, apartados 1 y 3
Artículo 238
Artículo 206
Artículo 239
Artículo 207
Artículo 240
Artículo 208
Artículo 241
Artículo 209
Artículo 242
Artículo 210
Artículo 243
Sección tercera — La Comisión
Sección cuarta — La Comisión
) Sustituido, en sustancia, por el artículo 14, apartado 4, del Tratado UE.
( 49) Sustituido, en sustancia, por el artículo 16, apartado 1, del Tratado UE y por los artículos 290 y 291 del TFUE.
( 50 ) Sustituido, en sustancia, por el artículo 16, apartados 2 y 9, del Tratado UE. ( 51 ) Sustituido, en sustancia, por el artículo 16, apartados 4 y 5, del Tratado UE.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 211 (derogado) (
Artículo 244
Artículo 212 (desplazado)
Artículo 249, apartado 2
Artículo 213
Artículo 245
Artículo 214 (derogado) (
Artículo 215
Artículo 246
Artículo 216
Artículo 247
Artículo 217, apartados 1, 3 y 4 (deroga­dos) ( 54 )
Artículo 217, apartado 2
Artículo 248
Artículo 218, apartado 1 (derogado) (
Artículo 218, apartado 2
Artículo 249
Artículo 219
Artículo 250
Sección cuarta — El Tribunal de Justicia
Sección quinta — El Tribunal de Justicia de la Unión Europea
Artículo 220 (derogado) (
Artículo 221, párrafo primero (derogado) (
Artículo 221, párrafos segundo y tercero
Artículo 251
Artículo 222
Artículo 252
Artículo 223
Artículo 253
Artículo 224 (
Artículo 254
Artículo 255
Artículo 225
Artículo 256
Artículo 225 A
Artículo 257
( 52) Sustituido, en sustancia, por el artículo 17, apartado 1, del Tratado UE. ( 53) Sustituido, en sustancia, por el artículo 17, apartados 3 y 7, del Tratado UE.
( 54 ) Sustituido, en sustancia, por el artículo 17, apartado 6, del Tratado UE. ( 55 ) Sustituido, en sustancia, por el artículo 295 del TFUE.
( 56 ) Sustituido, en sustancia, por el artículo 19 del Tratado UE. ( 57 ) Sustituido, en sustancia, por el artículo 19, apartado 2, párrafo primero, del Tratado UE.
( 58 ) La primera frase del párrafo primero se sustituye, en sustancia, por el artículo 19, apartado 2, párrafo segundo, del Tratado UE.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 226
Artículo 258
Artículo 227
Artículo 259
Artículo 228
Artículo 260
Artículo 229
Artículo 261
Artículo 229 A
Artículo 262
Artículo 230
Artículo 263
Artículo 231
Artículo 264
Artículo 232
Artículo 265
Artículo 233
Artículo 266
Artículo 234
Artículo 267
Artículo 235
Artículo 268
Artículo 269
Artículo 236
Artículo 270
Artículo 237
Artículo 271
Artículo 238
Artículo 272
Artículo 239
Artículo 273
Artículo 240
Artículo 274
Artículo 275
Artículo 276
Artículo 241
Artículo 277
Artículo 242
Artículo 278
Artículo 243
Artículo 279
Artículo 244
Artículo 280
Artículo 245
Artículo 281
Sección sexta — El Banco Central Europeo
Artículo 282
Artículo 112 (desplazado)
Artículo 283
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 113 (desplazado)
Artículo 284
Sección quinta — El Tribunal de Cuentas
Sección séptima — El Tribunal de Cuentas
Artículo 246
Artículo 285
Artículo 247
Artículo 286
Artículo 248
Artículo 287
Capítulo 2 — Disposiciones comunes a varias instituciones
Capítulo 2 — Actos jurídicos de la Unión, procedimientos de adopción y otras disposi­ciones
Sección primera — Actos jurídicos de la Unión
Artículo 249
Artículo 288
Artículo 289
Artículo 290 (
Artículo 291 (
Artículo 292
Sección segunda — Procedimientos de adop­ción de los actos y otras disposiciones
Artículo 250
Artículo 293
Artículo 251
Artículo 294
Artículo 252 (derogado)
Artículo 295
Artículo 253
Artículo 296
Artículo 254
Artículo 297
Artículo 298
Artículo 255 (desplazado)
Artículo 15
Artículo 256
Artículo 299
Capítulo 3 — Órganos consultivos de la Unión
Artículo 300
Sección primera — El Comité Económico y Social
) Sustituye, en sustancia, al artículo 202, tercer guión, del Tratado CE.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 257 (derogado) (
Artículo 258, párrafos primero, segundo y cuarto
Artículo 258, párrafo tercero (derogado) (
Artículo 259
Artículo 302
Artículo 260
Artículo 303
Artículo 261 (derogado)
Artículo 262
Artículo 304
Capítulo 4 — El Comité de las Regiones
Sección segunda — El Comité de las Regiones
Artículo 263, párrafos primero y quinto (de­rogado) ( 62 )
Artículo 263, párrafos segundo a cuarto
Artículo 264
Artículo 306
Artículo 265
Artículo 307
Capítulo 5 — El Banco Europeo de Inversiones Capítulo 4 — El Banco Europeo de Inversiones
Artículo 266
Artículo 308
Artículo 267
Artículo 309
Título II — Disposiciones financieras
Título II — Disposiciones financieras
Artículo 268
Artículo 310
Capítulo 1 — Recursos propios de la Unión
Artículo 269
Artículo 311
Artículo 270 (derogado) (
Capítulo 2 — Marco financiero plurianual
Artículo 312
Capítulo 3 — Presupuesto anual de la Unión
( 60 ) Sustituido, en sustancia, por el artículo 300, apartado 2, del TFUE. ( 61 ) Sustituido, en sustancia, por el artículo 300, apartado 4, del TFUE.
( 62 ) Sustituido, en sustancia, por el artículo 300, apartados 3 y 4, del TFUE. ( 63 ) Sustituido, en sustancia, por el artículo 310, apartado 4, del TFUE.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 272, apartado 1 (desplazado)
Artículo 313
Artículo 271 (desplazado)
Artículo 316
Artículo 272, apartado 1 (desplazado)
Artículo 313
Artículo 272, apartados 2 a 10
Artículo 314
Artículo 273
Artículo 315
Artículo 271 (desplazado)
Artículo 316
Capítulo 4 — Ejecución del presupuesto y aprobación de la gestión
Artículo 274
Artículo 317
Artículo 275
Artículo 318
Artículo 276
Artículo 319
Capítulo 5 — Disposiciones comunes
Artículo 277
Artículo 320
Artículo 278
Artículo 321
Artículo 279
Artículo 322
Artículo 323
Artículo 324
Capítulo 6 — Lucha contra el fraude
Artículo 280
Artículo 325
Título III — Cooperaciones reforzadas
Artículos 11 y 11 A (sustituido)
Artículos 11 y 11 A (sustituido)
Artículos 11 y 11 A (sustituido)
Artículos 11 y 11 A (sustituido)
Artículos 11 y 11 A (sustituido)
Artículos 11 y 11 A (sustituido)
Artículos 11 y 11 A (sustituido)
) Sustituye también a los artículos 27 A a 27 E, 40 a 40 B y 43 a 45 del actual Tratado UE.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículos 11 y 11 A (sustituido)
Artículos 11 y 11 A (sustituido)
SÉPTIMA PARTE — DISPOSICIONES GENE­RALES Y FINALES
SEXTA PARTE — DISPOSICIONES GENERA­LES Y FINALES
Artículo 281 (derogado) (
Artículo 282
Artículo 335
Artículo 283
Artículo 336
Artículo 284
Artículo 337
Artículo 285
Artículo 338
Artículo 16
Artículo 287
Artículo 339
Artículo 288
Artículo 340
Artículo 289
Artículo 341
Artículo 290
Artículo 342
Artículo 291
Artículo 343
Artículo 292
Artículo 344
Artículo 293 (derogado)
Artículo 294 (desplazado)
Artículo 55
Artículo 295
Artículo 345
Artículo 296
Artículo 346
Artículo 297
Artículo 347
Artículo 298
Artículo 348
Artículo 299, apartado 1 (derogado) (
Artículo 349
Artículo 299, apartado 2, párrafos segundo, tercero y cuarto
Artículo 299, apartado 2, párrafo primero y apartados 3 a 6 (desplazado)
( 64 ) Sustituye también a los artículos 27 A a 27 E, 40 a 40 B y 43 a 45 del actual Tratado UE. ( 65 ) Sustituido, en sustancia, por el artículo 47 del Tratado UE.
) Sustituido, en sustancia, por el artículo 52 del Tratado UE.
Nueva numeración del Tratado de Funciona­miento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 218
Artículo 301 (sustituido)
Artículo 215
Artículo 302 (sustituido)
Artículo 220
Artículo 303 (sustituido)
Artículo 220
Artículo 304 (sustituido)
Artículo 305 (derogado)
Artículo 306
Artículo 350
Artículo 307
Artículo 351
Artículo 308
Artículo 352
Artículo 353
Artículo 309
Artículo 354
Artículo 310 (desplazado)
Artículo 217
Artículo 311 (derogado) (
Artículo 355
Artículo 299, apartado 2, párrafo primero y apar­tados 3 a 6 (desplazado)
Artículo 312
Artículo 356
Disposiciones finales
Artículo 313
Artículo 357
Artículo 358
Artículo 314 (derogado) (
( 67 ) Sustituido, en sustancia, por el artículo 51 del Tratado UE. ( 68 ) Sustituido, en sustancia, por el artículo 55 del Tratado UE.
CARTA DE LOS DERECHOS FUNDAMENTALES DE LA UNIÓN EUROPEA
El Parlamento Europeo, el Consejo y la Comisión proclaman solemnemente en tanto que Carta de los Derechos Fundamentales de la Unión Europea el texto que figura a continuación:
CARTA DE LOS DERECHOS FUNDAMENTALES DE LA UNIÓN EUROPEA
Los pueblos de Europa, al crear entre sí una unión cada vez más estrecha, han decidido compartir un porvenir pacífico basado en valores comunes.
Consciente de su patrimonio espiritual y moral, la Unión está fundada sobre los valores indivisibles y universales de la dignidad humana, la libertad, la igualdad y la solidaridad, y se basa en los principios de la democracia y el Estado de Derecho.
Al instituir la ciudadanía de la Unión y crear un espacio de libertad, seguridad y justicia, sitúa a la persona en el centro de su actuación.
La Unión contribuye a defender y fomentar estos valores comunes dentro del respeto de la diversidad de culturas y tradiciones de los pueblos de Europa, así como de la identidad nacional de los Estados miembros y de la organización de sus poderes públicos a escala nacional, regional y local; trata de fomentar un desarrollo equilibrado y sostenible y garantiza la libre circulación de personas, servicios, mercancías y capitales, así como la libertad de establecimiento.
Para ello es necesario, dándoles mayor proyección mediante una Carta, reforzar la protección de los derechos fundamentales a tenor de la evolución de la sociedad, del progreso social y de los avances científicos y tecnológicos.
La presente Carta reafirma, dentro del respeto de las competencias y misiones de la Unión, así como del principio de subsidiariedad, los derechos que emanan, en particular, de las tradiciones cons­titucionales y las obligaciones internacionales comunes a los Estados miembros, del Convenio Eu­ropeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, las Cartas Sociales adoptadas por la Unión y por el Consejo de Europa, así como de la jurisprudencia del Tribunal de Justicia de la Unión Europea y del Tribunal Europeo de Derechos Humanos.
En este contexto, los órganos jurisdiccionales de la Unión y de los Estados miembros interpretarán la Carta atendiendo debidamente a las explicaciones elaboradas bajo la autoridad del Praesidium de la Con­vención que redactó la Carta y actualizadas bajo la responsabilidad del Praesidium de la Convención Europea.
El disfrute de tales derechos conlleva responsabilidades y deberes tanto respecto de los demás como de la comunidad humana y de las generaciones futuras.
En consecuencia, la Unión reconoce los derechos, libertades y principios enunciados a continuación.
Artículo 1
Dignidad humana
La dignidad humana es inviolable.
Será respetada y protegida.
Artículo 2
Derecho a la vida
Toda persona tiene derecho a la vida.
Nadie podrá ser condenado a la pena de muerte ni ejecutado.
Artículo 3
Derecho a la integridad de la persona
Toda persona tiene derecho a su integridad física y psíquica.
En el marco de la medicina y la biología se respetarán en particular: a) el consentimiento libre e informado de la persona de que se trate, de acuerdo con las modalidades establecidas por la ley; b) la prohibición de las prácticas eugenésicas, en particular las que tienen como finalidad la selección de las personas; c) la prohibición de que el cuerpo humano o partes del mismo en cuanto tales se conviertan en objeto de lucro; d) la prohibición de la clonación reproductora de seres humanos.
Artículo 4
Prohibición de la tortura y de las penas o los tratos inhumanos o degradantes
Artículo 5
Prohibición de la esclavitud y del trabajo forzado
Se prohíbe la trata de seres humanos.
Artículo 6
Derecho a la libertad y a la seguridad
Toda persona tiene derecho a la libertad y a la seguridad.
Artículo 7
Toda persona tiene derecho al respeto de su vida privada y familiar, de su domicilio y de sus comunicaciones.
Artículo 8
Protección de datos de carácter personal
Toda persona tiene derecho a la protección de los datos de carácter personal que le conciernan.
Estos datos se tratarán de modo leal, para fines concretos y sobre la base del consentimiento de la persona afectada o en virtud de otro fundamento legítimo previsto por la ley.
Toda persona tiene derecho a acceder a los datos recogidos que le conciernan y a obtener su rectificación.
El respeto de estas normas estará sujeto al control de una autoridad independiente.
Artículo 9
Derecho a contraer matrimonio y derecho a fundar una familia
Se garantizan el derecho a contraer matrimonio y el derecho a fundar una familia según las leyes nacionales que regulen su ejercicio.
Artículo 10
Libertad de pensamiento, de conciencia y de religión
Toda persona tiene derecho a la libertad de pensamiento, de conciencia y de religión.
Este derecho implica la libertad de cambiar de religión o de convicciones, así como la libertad de manifestar su religión o sus convicciones individual o colectivamente, en público o en privado, a través del culto, la enseñanza, las prácticas y la observancia de los ritos.
Se reconoce el derecho a la objeción de conciencia de acuerdo con las leyes nacionales que regulen su ejercicio.
Artículo 11
Libertad de expresión y de información
Toda persona tiene derecho a la libertad de expresión.
Este derecho comprende la libertad de opinión y la libertad de recibir o comunicar informaciones o ideas sin que pueda haber injerencia de autoridades públicas y sin consideración de fronteras.
Se respetan la libertad de los medios de comunicación y su pluralismo.
Artículo 12
Libertad de reunión y de asociación
Toda persona tiene derecho a la libertad de reunión pacífica y a la libertad de asociación en todos los niveles, especialmente en los ámbitos político, sindical y cívico, lo que supone el derecho de toda persona a fundar con otras sindicatos y a afiliarse a los mismos para la defensa de sus intereses.
Los partidos políticos a escala de la Unión contribuyen a expresar la voluntad política de los ciudadanos de la Unión.
Artículo 13
Libertad de las artes y de las ciencias
Las artes y la investigación científica son libres.
Se respeta la libertad de cátedra.
Artículo 14
Derecho a la educación
Toda persona tiene derecho a la educación y al acceso a la formación profesional y permanente.
Este derecho incluye la facultad de recibir gratuitamente la enseñanza obligatoria.
Se respetan, de acuerdo con las leyes nacionales que regulen su ejercicio, la libertad de creación de centros docentes dentro del respeto de los principios democráticos, así como el derecho de los padres a garantizar la educación y la enseñanza de sus hijos conforme a sus convicciones religiosas, filosóficas y pedagógicas.
Artículo 15
Libertad profesional y derecho a trabajar
Toda persona tiene derecho a trabajar y a ejercer una profesión libremente elegida o aceptada.
Todo ciudadano de la Unión tiene libertad para buscar un empleo, trabajar, establecerse o prestar servicios en cualquier Estado miembro.
Los nacionales de terceros países que estén autorizados a trabajar en el territorio de los Estados miembros tienen derecho a unas condiciones laborales equivalentes a aquellas de que disfrutan los ciudadanos de la Unión.
Artículo 16
Libertad de empresa
Se reconoce la libertad de empresa de conformidad con el Derecho de la Unión y con las legisla­ciones y prácticas nacionales.
Artículo 17
Derecho a la propiedad
Toda persona tiene derecho a disfrutar de la propiedad de los bienes que haya adquirido legalmente, a usarlos, a disponer de ellos y a legarlos.
Nadie puede ser privado de su propiedad más que por causa de utilidad pública, en los casos y condiciones previstos en la ley y a cambio, en un tiempo razonable, de una justa indemnización por su pérdida.
El uso de los bienes podrá regularse por ley en la medida en que resulte necesario para el interés general.
Se protege la propiedad intelectual.
Artículo 18
Derecho de asilo
Se garantiza el derecho de asilo dentro del respeto de las normas de la Convención de Ginebra de 28 de julio de 1951 y del Protocolo de 31 de enero de 1967 sobre el Estatuto de los Refugiados y de conformidad con el Tratado de la Unión Europea y con el Tratado de Funcionamiento de la Unión Europea (en lo sucesivo denominados «los Tratados»).
Artículo 19
Protección en caso de devolución, expulsión y extradición
Se prohíben las expulsiones colectivas.
Nadie podrá ser devuelto, expulsado o extraditado a un Estado en el que corra un grave riesgo de ser sometido a la pena de muerte, a tortura o a otras penas o tratos inhumanos o degradantes.
IGUALDAD
Artículo 20
Igualdad ante la ley
Todas las personas son iguales ante la ley.
Artículo 21
No discriminación
Se prohíbe toda discriminación, y en particular la ejercida por razón de sexo, raza, color, orígenes étnicos o sociales, características genéticas, lengua, religión o convicciones, opiniones polí­ticas o de cualquier otro tipo, pertenencia a una minoría nacional, patrimonio, nacimiento, discapa­cidad, edad u orientación sexual.
Se prohíbe toda discriminación por razón de nacionalidad en el ámbito de aplicación de los Tratados y sin perjuicio de sus disposiciones particulares.
Artículo 22
La Unión respeta la diversidad cultural, religiosa y lingüística.
Artículo 23
Igualdad entre mujeres y hombres
La igualdad entre mujeres y hombres deberá garantizarse en todos los ámbitos, inclusive en materia de empleo, trabajo y retribución.
El principio de igualdad no impide el mantenimiento o la adopción de medidas que supongan ventajas concretas en favor del sexo menos representado.
Artículo 24
Derechos del niño
Los niños tienen derecho a la protección y a los cuidados necesarios para su bienestar.
Podrán expresar su opinión libremente.
Ésta será tenida en cuenta para los asuntos que les afecten, en función de su edad y madurez.
En todos los actos relativos a los niños llevados a cabo por autoridades públicas o instituciones privadas, el interés superior del niño constituirá una consideración primordial.
Todo niño tiene derecho a mantener de forma periódica relaciones personales y contactos directos con su padre y con su madre, salvo si ello es contrario a sus intereses.
Artículo 25
Derechos de las personas mayores
La Unión reconoce y respeta el derecho de las personas mayores a llevar una vida digna e indepen­diente y a participar en la vida social y cultural.
Artículo 26
Integración de las personas discapacitadas
La Unión reconoce y respeta el derecho de las personas discapacitadas a beneficiarse de medidas que garanticen su autonomía, su integración social y profesional y su participación en la vida de la comunidad.
SOLIDARIDAD
Artículo 27
Derecho a la información y consulta de los trabajadores en la empresa
Deberá garantizarse a los trabajadores o a sus representantes, en los niveles adecuados, la informa­ción y consulta con suficiente antelación, en los casos y condiciones previstos en el Derecho de la Unión y en las legislaciones y prácticas nacionales.
Artículo 28
Derecho de negociación y de acción colectiva
Los trabajadores y los empresarios, o sus organizaciones respectivas, de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales, tienen derecho a negociar y celebrar convenios colectivos, en los niveles adecuados, y a emprender, en caso de conflicto de intereses, acciones colectivas para la defensa de sus intereses, incluida la huelga.
Artículo 29
Derecho de acceso a los servicios de colocación
Toda persona tiene derecho a acceder a un servicio gratuito de colocación.
Artículo 30
Protección en caso de despido injustificado
Todo trabajador tiene derecho a protección en caso de despido injustificado, de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Artículo 31
Condiciones de trabajo justas y equitativas
Todo trabajador tiene derecho a trabajar en condiciones que respeten su salud, seguridad y dignidad.
Todo trabajador tiene derecho a la limitación de la duración máxima del trabajo y a períodos de descanso diarios y semanales, así como a un período de vacaciones anuales retribuidas.
Artículo 32
Prohibición del trabajo infantil y protección de los jóvenes en el trabajo
Se prohíbe el trabajo infantil.
La edad mínima de admisión al trabajo no podrá ser inferior a la edad en que concluye el período de escolaridad obligatoria, sin perjuicio de disposiciones más favorables para los jóvenes y salvo excepciones limitadas.
Los jóvenes admitidos a trabajar deberán disponer de condiciones de trabajo adaptadas a su edad y estar protegidos contra la explotación económica o contra cualquier trabajo que pueda ser perjudicial para su seguridad, su salud, su desarrollo físico, psíquico, moral o social, o que pueda poner en peligro su educación.
Artículo 33
Se garantiza la protección de la familia en los planos jurídico, económico y social.
Con el fin de poder conciliar vida familiar y vida profesional, toda persona tiene derecho a ser protegida contra cualquier despido por una causa relacionada con la maternidad, así como el derecho a un permiso pagado por maternidad y a un permiso parental con motivo del nacimiento o de la adopción de un niño.
Artículo 34
Seguridad social y ayuda social
La Unión reconoce y respeta el derecho de acceso a las prestaciones de seguridad social y a los servicios sociales que garantizan una protección en casos como la maternidad, la enfermedad, los accidentes laborales, la dependencia o la vejez, así como en caso de pérdida de empleo, según las modalidades establecidas por el Derecho de la Unión y las legislaciones y prácticas nacionales.
Toda persona que resida y se desplace legalmente dentro de la Unión tiene derecho a las prestaciones de seguridad social y a las ventajas sociales de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Con el fin de combatir la exclusión social y la pobreza, la Unión reconoce y respeta el derecho a una ayuda social y a una ayuda de vivienda para garantizar una existencia digna a todos aquellos que no dispongan de recursos suficientes, según las modalidades establecidas por el Derecho de la Unión y por las legislaciones y prácticas nacionales.
Artículo 35
Protección de la salud
Toda persona tiene derecho a acceder a la prevención sanitaria y a beneficiarse de la atención sanitaria en las condiciones establecidas por las legislaciones y prácticas nacionales.
Al definirse y ejecutarse todas las políticas y acciones de la Unión se garantizará un nivel elevado de protección de la salud humana.
Artículo 36
Acceso a los servicios de interés económico general
La Unión reconoce y respeta el acceso a los servicios de interés económico general, tal como disponen las legislaciones y prácticas nacionales, de conformidad con los Tratados, con el fin de promover la cohesión social y territorial de la Unión.
Artículo 37
Protección del medio ambiente
En las políticas de la Unión se integrarán y garantizarán, conforme al principio de desarrollo sostenible, un nivel elevado de protección del medio ambiente y la mejora de su calidad.
Artículo 38
Protección de los consumidores
En las políticas de la Unión se garantizará un nivel elevado de protección de los consumidores.
CIUDADANÍA
Artículo 39
Derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo
Todo ciudadano de la Unión tiene derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo en el Estado miembro en que resida, en las mismas condiciones que los nacionales de dicho Estado.
Los diputados al Parlamento Europeo serán elegidos por sufragio universal libre, directo y secreto.
Artículo 40
Derecho de sufragio activo y pasivo en las elecciones municipales
Todo ciudadano de la Unión tiene derecho de sufragio activo y pasivo en las elecciones municipales del Estado miembro en que resida, en las mismas condiciones que los nacionales de dicho Estado.
Artículo 41
Derecho a una buena administración
Toda persona tiene derecho a que las instituciones, órganos y organismos de la Unión traten sus asuntos imparcial y equitativamente y dentro de un plazo razonable.
Este derecho incluye en particular: a) el derecho de toda persona a ser oída antes de que se tome en contra suya una medida individual que la afecte desfavorablemente; b) el derecho de toda persona a acceder al expediente que le concierna, dentro del respeto de los intereses legítimos de la confidencialidad y del secreto profesional y comercial; c) la obligación que incumbe a la administración de motivar sus decisiones.
Toda persona tiene derecho a la reparación por la Unión de los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
Toda persona podrá dirigirse a las instituciones de la Unión en una de las lenguas de los Tratados y deberá recibir una contestación en esa misma lengua.
Artículo 42
Derecho de acceso a los documentos
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a acceder a los documentos de las instituciones, órganos y organismos de la Unión, cualquiera que sea su soporte.
Artículo 43
El defensor del pueblo europeo
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a someter al Defensor del Pueblo Europeo los casos de mala administración en la actuación de las instituciones, órganos u organismos de la Unión, con exclusión del Tribunal de Justicia de la Unión Europea en el ejercicio de sus funciones jurisdiccionales.
Artículo 44
Derecho de petición
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene el derecho de petición ante el Parlamento Europeo.
Artículo 45
Libertad de circulación y de residencia
Todo ciudadano de la Unión tiene derecho a circular y residir libremente en el territorio de los Estados miembros.
Podrá concederse libertad de circulación y de residencia, de conformidad con lo dispuesto en los Tratados, a los nacionales de terceros países que residan legalmente en el territorio de un Estado miembro.
Artículo 46
Protección diplomática y consular
Todo ciudadano de la Unión podrá acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sea nacional, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro, en las mismas condiciones que los nacionales de este Estado.
Artículo 47
Derecho a la tutela judicial efectiva y a un juez imparcial
Toda persona cuyos derechos y libertades garantizados por el Derecho de la Unión hayan sido violados tiene derecho a la tutela judicial efectiva respetando las condiciones establecidas en el presente artículo.
Toda persona tiene derecho a que su causa sea oída equitativa y públicamente y dentro de un plazo razonable por un juez independiente e imparcial, establecido previamente por la ley.
Toda persona podrá hacerse aconsejar, defender y representar.
Se prestará asistencia jurídica gratuita a quienes no dispongan de recursos suficientes siempre y cuando dicha asistencia sea necesaria para garantizar la efectividad del acceso a la justicia.
Artículo 48
Presunción de inocencia y derechos de la defensa
Todo acusado se presume inocente mientras su culpabilidad no haya sido declarada legalmente.
Se garantiza a todo acusado el respeto de los derechos de la defensa.
Artículo 49
Principios de legalidad y de proporcionalidad de los delitos y las penas
Nadie podrá ser condenado por una acción o una omisión que, en el momento en que haya sido cometida, no constituya una infracción según el Derecho interno o el Derecho internacional.
Del mismo modo, no podrá imponerse una pena más grave que la aplicable en el momento en que la infracción haya sido cometida.
Si con posterioridad a esta infracción la ley dispone una pena más leve, deberá aplicarse ésta.
El presente artículo no impedirá el juicio y el castigo de una persona culpable de una acción o una omisión que, en el momento en que haya sido cometida, fuera constitutiva de delito según los principios generales reconocidos por el conjunto de las naciones.
La intensidad de las penas no deberá ser desproporcionada en relación con la infracción.
Artículo 50
Derecho a no ser juzgado o condenado penalmente dos veces por la misma infracción
Nadie podrá ser juzgado o condenado penalmente por una infracción respecto de la cual ya haya sido absuelto o condenado en la Unión mediante sentencia penal firme conforme a la ley.
DISPOSICIONES GENERALES QUE RIGEN LA INTERPRETACIÓN Y LA APLICACIÓN DE LA CARTA
Artículo 51
Las disposiciones de la presente Carta están dirigidas a las instituciones, órganos y organismos de la Unión, dentro del respeto del principio de subsidiariedad, así como a los Estados miembros únicamente cuando apliquen el Derecho de la Unión.
Por consiguiente, éstos respetarán los derechos, observarán los principios y promoverán su aplicación, con arreglo a sus respectivas competencias y dentro de los límites de las competencias que los Tratados atribuyen a la Unión.
La presente Carta no amplía el ámbito de aplicación del Derecho de la Unión más allá de las competencias de la Unión, ni crea ninguna competencia o misión nuevas para la Unión, ni modifica las competencias y misiones definidas en los Tratados.
Artículo 52
Alcance e interpretación de los derechos y principios
Cualquier limitación del ejercicio de los derechos y libertades reconocidos por la presente Carta deberá ser establecida por la ley y respetar el contenido esencial de dichos derechos y libertades.
Dentro del respeto del principio de proporcionalidad, sólo podrán introducirse limitaciones cuando sean necesarias y respondan efectivamente a objetivos de interés general reconocidos por la Unión o a la necesidad de protección de los derechos y libertades de los demás.
Los derechos reconocidos por la presente Carta que constituyen disposiciones de los Tratados se ejercerán en las condiciones y dentro de los límites determinados por éstos.
En la medida en que la presente Carta contenga derechos que correspondan a derechos garantizados por el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, su sentido y alcance serán iguales a los que les confiere dicho Convenio.
Esta disposición no obstará a que el Derecho de la Unión conceda una protección más extensa.
En la medida en que la presente Carta reconozca derechos fundamentales resultantes de las tradiciones constitucionales comunes a los Estados miembros, dichos derechos se interpretarán en armonía con las citadas tradiciones.
Las disposiciones de la presente Carta que contengan principios podrán aplicarse mediante actos legislativos y ejecutivos adoptados por las instituciones, órganos y organismos de la Unión, y por actos de los Estados miembros cuando apliquen el Derecho de la Unión, en el ejercicio de sus competencias respectivas.
Sólo podrán alegarse ante un órgano jurisdiccional en lo que se refiere a la interpretación y control de la legalidad de dichos actos.
Se tendrán plenamente en cuenta las legislaciones y prácticas nacionales según lo especificado en la presente Carta.
Las explicaciones elaboradas para guiar en la interpretación de la presente Carta serán tenidas debidamente en cuenta por los órganos jurisdiccionales de la Unión y de los Estados miembros.
Artículo 53
Nivel de protección
Ninguna de las disposiciones de la presente Carta podrá interpretarse como limitativa o lesiva de los derechos humanos y libertades fundamentales reconocidos, en su respectivo ámbito de aplicación, por el Derecho de la Unión, el Derecho internacional y los convenios internacionales de los que son parte la Unión o todos los Estados miembros, y en particular el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, así como por las constituciones de los Estados miembros.
Artículo 54
Prohibición del abuso de derecho
Ninguna de las disposiciones de la presente Carta podrá ser interpretada en el sentido de que implique un derecho cualquiera a dedicarse a una actividad o a realizar un acto tendente a la destrucción de los derechos o libertades reconocidos en la presente Carta o a limitaciones más amplias de estos derechos y libertades que las previstas en la presente Carta.
El texto supra recoge, adaptándola, la Carta proclamada el 7 de diciembre de 2000, a la que sustituirá a partir del día de la entrada en vigor del Tratado de Lisboa.
Precio de suscripción 2010 (sin IVA, gastos de envío ordinario incluidos)
Diario Oficial de la UE, series L + C, solo edición impresa
Diario Oficial de la UE, series L + C, edición impresa + CD-ROM anual
Diario Oficial de la UE, serie L, solo edición impresa
Diario Oficial de la UE, series L + C, CD-ROM mensual (acumulativo) 22 lenguas oficiales de la UE
Suplemento del Diario Oficial (serie S: Anuncios de contratos públicos), CD-ROM, dos ediciones a la semana
Diario Oficial de la UE, serie C: Oposiciones
La suscripción al Diario Oficial de la Unión Europea, que se publica en las lenguas oficiales de la Unión Europea, está disponible en 22 versiones lingüísticas.
Incluye las series L (Legislación) y C (Comunicaciones e informa- ciones).
Cada versión lingüística es objeto de una suscripción aparte.
La suscripción al Suplemento del Diario Oficial (serie S: Anuncios de contratos públicos) reagrupa las 23 versiones lingüísticas oficiales en un solo CD-ROM plurilingüe.
Previa petición, las personas suscritas al Diario Oficial de la Unión Europea podrán recibir los anexos del Diario Oficial.
La publicación de estos anexos se comunica mediante una «Nota al lector» insertada en el Diario Oficial de la Unión Europea.
El formato CD-ROM se sustituirá por el formato DVD durante el año 2010.
Venta y suscripciones
Las suscripciones a diversas publicaciones periódicas de pago, como la suscripción al Diario Oficial de la Unión Europea, están disponibles en nuestra red de distribuidores comerciales, cuya relación figura en la dirección siguiente de Internet: http://publications.europa.eu/others/agents/index_es.htm
EUR-Lex (http://eur-lex.europa.eu) ofrece acceso directo y gratuito a la legislación de la Unión Europea.
Desde este sitio puede consultarse el Diario Oficial de la Unión Europea, así como los Tratados, la legislación, la jurisprudencia y la legislación en preparación.
Para más información acerca de la Unión Europea, consulte: http://europa.eu
Edición en lengua española
Comunicaciones e informaciones
Número de información
Página
Versión consolidada del Tratado constitutivo de la Comunidad Europea de la Energía Atómica . . . . . .
Nota al lector (véase página 2 de cubierta)
En la presente publicación se recoge la versión consolidada del Tra­tado constitutivo de la Comunidad Europea de la Energía Atómica, así como sus protocolos y anexos, con las modificaciones introducidas por el Tratado de Lisboa, firmado el 13 de diciembre de 2007 y que entró en vigor el 1 de diciembre de 2009.
Este texto constituye un instrumento de documentación y no com­promete la responsabilidad de las instituciones de la Unión Europea.
VERSIÓN CONSOLIDADA DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
TEXTO DEL TRATADO
Misión de la Comunidad . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Disposiciones destinadas a promover el progreso en el ámbito de la energía nuclear . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DESARROLLO DE LA INVESTIGACIÓN . . . . . . . . . . . . . . . . . .
DIFUSIÓN DE LOS CONOCIMIENTOS . . . . . . . . . . . . . . . . . . .
Sección 1
Conocimientos de que podrá disponer la Comunidad . . . . . . . .
Sección 2
Otros conocimientos . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección 3
Sección 4
PROTECCIÓN SANITARIA . . . . . . . . . . . . . . . . . . . . . . . . . . . .
INVERSIONES . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
EMPRESAS COMUNES . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ABASTECIMIENTO . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección 1
Sección 2
Minerales, materiales básicos y materiales fisionables especiales procedentes de la Comunidad . . . . . . . . . . . . . . . . . . . . . . . . .
Sección 3
Minerales, materiales básicos y materiales fisionables especiales procedentes del exterior de la Comunidad . . . . . . . . . . . . . . . .
Sección 4
Sección 5
Disposiciones relativas a la política de abastecimiento . . . . . . . .
Sección 6
CONTROL DE SEGURIDAD . . . . . . . . . . . . . . . . . . . . . . . . . . .
RÉGIMEN DE PROPIEDAD . . . . . . . . . . . . . . . . . . . . . . . . . . .
MERCADO COMÚN NUCLEAR . . . . . . . . . . . . . . . . . . . . . . . .
RELACIONES EXTERIORES . . . . . . . . . . . . . . . . . . . . . . . . . . .
Disposiciones institucionales y financieras . . . . . . . . . . . . . .
APLICACIÓN DE DETERMINADAS DISPOSICIONES DEL TRA­TADO DE LA UNIÓN EUROPEA Y DEL TRATADO DE FUNCIO­NAMIENTO DE LA UNIÓN EUROPEA . . . . . . . . . . . . . . . . . . .
Página
INSTITUCIONES DE LA COMUNIDAD . . . . . . . . . . . . . . . . . .
Sección 1
Sección 2
El Consejo . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección 3
La Comisión . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección 4
Sección 5
El Tribunal de Cuentas . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DISPOSICIONES COMUNES A VARIAS INSTITUCIONES . . . . .
EL COMITÉ ECONÓMICO Y SOCIAL . . . . . . . . . . . . . . . . . . . .
Disposiciones financieras particulares . . . . . . . . . . . . . . . . . .
Disposiciones generales . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Disposiciones finales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ÁMBITO DE LAS INVESTIGACIONES RELATIVAS A LA ENERGÍA NUCLEAR CONTEMPLADO EN EL ARTÍCULO 4 DEL TRATADO
SECTORES INDUSTRIALES MENCIONADOS EN EL ARTÍCULO 41 DEL TRATADO . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
VENTAJAS QUE PODRÁN OTORGARSE A LAS EMPRESAS CO­MUNES CON ARREGLO AL ARTÍCULO 48 DEL TRATADO . .
LISTA DE BIENES Y PRODUCTOS A LOS QUE SE APLICARÁN LAS DISPOSICIONES DEL CAPÍTULO 9 RELATIVO AL MER­CADO COMÚN NUCLEAR . . . . . . . . . . . . . . . . . . . . . . . . . . .
Protocolo sobre el cometido de los parlamentos nacionales en la Unión Europea . . .
Protocolo sobre la fijación de las sedes de las instituciones y de determinados órganos, organismos y servicios de la Unión Europea . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Protocolo sobre los privilegios y las inmunidades de la Unión Europea . . . . . . . . . . .
Protocolo sobre el artículo 40.3.3 de la Constitución irlandesa . . . . . . . . . . . . . . . . .
Protocolo sobre las disposiciones transitorias . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
SU MAJESTAD EL REY DE LOS BELGAS, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESI­DENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS ( 1 ),
CONSCIENTES de que la energía nuclear constituye un recurso esencial para el desarrollo y la reno­vación de la producción y el progreso de las acciones en favor de la paz,
CONVENCIDOS de que sólo un esfuerzo común emprendido sin demora puede conducir a realizaciones proporcionadas a la capacidad creadora de sus países,
RESUELTOS a crear las condiciones para el desarrollo de una potente industria nuclear, fuente de grandes disponibilidades de energía y de una modernización de la tecnología, así como de otras muchas aplicaciones que contribuyan al bienestar de sus pueblos,
PREOCUPADOS por establecer condiciones de seguridad que eviten todo riesgo para la vida y la salud de las poblaciones,
DESEOSOS de asociar otros países a su acción y de cooperar con las organizaciones internacionales interesadas en el desarrollo pacífico de la energía atómica, y han designado
HAN DECIDIDO crear una COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA (EURATOM) con tal fin como plenipotenciarios:
(no se reproduce la lista de los plenipotenciarios)
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes.
( 1) Posteriormente, la República de Bulgaria, la República Checa, el Reino de Dinamarca, la República de Estonia, Irlanda, la República Helénica, el Reino de España, la República de Chipre, la República de Letonia, la República de Lituania, la
República de Hungría, la República de Malta, la República de Austria, la República de Polonia, la República Portuguesa, Rumanía, la República de Eslovenia, la República Eslovaca, la República de Finlandia, el Reino de Suecia y el Reino Unido de Gran Bretaña e Irlanda del Norte pasaron a ser miembros de la Comunidad Europea de la Energía Atómica.
MISIÓN DE LA COMUNIDAD
Artículo 1
Por el presente Tratado, las ALTAS PARTES CONTRATANTES constituyen entre sí una
COMUNIDAD EU­
ROPEA DE LA ENERGÍA ATÓMICA (EURATOM).
La Comunidad tendrá por misión contribuir, mediante el establecimiento de las condiciones nece­sarias para la creación y crecimiento rápidos de industrias nucleares, a la elevación del nivel de vida en los Estados miembros y al desarrollo de los intercambios con los demás países.
Artículo 2
Para el cumplimiento de su misión, la Comunidad deberá, en las condiciones previstas en el presente Tratado: a) desarrollar la investigación y asegurar la difusión de los conocimientos técnicos; b) establecer normas de seguridad uniformes para la protección sanitaria de la población y de los trabajadores y velar por su aplicación; c) facilitar las inversiones y garantizar, fomentando especialmente las iniciativas de las empresas, el establecimiento de las instalaciones básicas necesarias para el desarrollo de la energía nuclear en la Comunidad; d) velar por el abastecimiento regular y equitativo en minerales y combustibles nucleares de todos los usuarios de la Comunidad; e) garantizar, mediante controles adecuados, que los materiales nucleares no serán utilizados para fines distintos de aquellos a que estén destinados; f) ejercer el derecho de propiedad que se le reconoce sobre los materiales fisionables especiales; g) asegurar amplios mercados y el acceso a los medios técnicos más idóneos, mediante la creación de un mercado común de materiales y equipos especializados, la libre circulación de capitales para inversiones en el campo de la energía nuclear y la libertad de empleo de especialistas dentro de la Comunidad;
C 84/7 h) establecer con los demás países y con las organizaciones internacionales aquellas relaciones que promuevan el progreso en la utilización pacífica de la energía nuclear.
Artículo 3
DISPOSICIONES DESTINADAS A PROMOVER EL PROGRESO EN EL ÁMBITO DE LA ENERGÍA NUCLEAR
Desarrollo de la investigación
Artículo 4
La Comisión se encargará de promover y facilitar las investigaciones nucleares en los Estados miembros y de completarlas mediante la ejecución del programa de investigación y de enseñanza de la Comunidad.
A este respecto, la acción de la Comisión se ejercerá en el ámbito definido en la lista que constituye el Anexo I del presente Tratado.
Esta lista podrá ser modificada por el Consejo, por mayoría cualificada y a propuesta de la Comisión.
Ésta deberá consultar al Comité Científico y Técnico previsto en el artículo 134.
Artículo 5
Con objeto de fomentar la coordinación de las investigaciones emprendidas en los Estados miembros y de poder completarlas, la Comisión invitará, bien mediante una petición especial dirigida a un destinatario determinado y comunicada al Estado miembro al que pertenezca, bien mediante una petición general y pública, a los Estados miembros, personas o empresas a que le comuniquen sus programas relativos a las investigaciones que especifique en su petición.
La Comisión, tras haber dado a los interesados toda clase de facilidades para exponer sus observa­ciones, podrá emitir un dictamen motivado sobre cada uno de los programas que le hayan sido comunicados.
La Comisión deberá emitir tal dictamen a instancia del Estado, persona o empresa que le haya comunicado el programa.
La Comisión, por medio de estos dictámenes, desaconsejará las duplicaciones innecesarias y orientará las investigaciones hacia los sectores insuficientemente estudiados.
La Comisión no podrá publicar los programas sin el consentimiento de los Estados, personas o empresas que se los hayan comunicado.
La Comisión publicará periódicamente una lista de aquellos sectores de la investigación nuclear que considere insuficientemente estudiados.
La Comisión podrá reunir, con objeto de celebrar consultas recíprocas e intercambios de informa­ción, a los representantes de los centros de investigación públicos y privados y a toda clase de expertos que lleven a cabo investigaciones en este campo o en campos conexos.
Artículo 6
Para fomentar la ejecución de los programas de investigación que le sean comunicados, la Comisión podrá: a) proporcionar asistencia financiera en el marco de contratos de investigación, con exclusión de subvenciones; b) suministrar, a título oneroso o gratuito, los materiales básicos o los materiales fisionables espe­ciales de que disponga para la ejecución de estos programas; c) poner a disposición de los Estados miembros, personas o empresas, a título oneroso o gratuito, instalaciones, equipos o asistencia de expertos; d) promover una financiación en común por parte de los Estados miembros, personas o empresas interesados.
Artículo 7
El Consejo, por unanimidad y a propuesta de la Comisión, que consultará al Comité Científico y Técnico, establecerá los programas de investigación y de enseñanza de la Comunidad.
Estos programas se fijarán para un período máximo de cinco años.
Los fondos necesarios para la ejecución de estos programas se consignarán cada año en el presu­puesto de investigación y de inversiones de la Comunidad.
La Comisión garantizará la ejecución de los programas y presentará anualmente al Consejo un informe al respecto.
La Comisión mantendrá informado al Comité Económico y Social sobre las líneas generales de los programas de investigación y de enseñanza de la Comunidad.
Artículo 8
La Comisión, previa consulta al Comité Científico y Técnico, creará un Centro Común de Investigaciones Nucleares.
El Centro se encargará de la ejecución de los programas de investigación y de las demás tareas que le confíe la Comisión.
El Centro establecerá, además, una terminología nuclear uniforme y un sistema único de contraste.
El Centro organizará una Oficina Central de Medidas Nucleares.
Las actividades del Centro podrán ejercerse, por razones geográficas o funcionales, en distintos establecimientos.
Artículo 9
Tras haber solicitado el dictamen del Comité Económico y Social, la Comisión podrá crear, en el marco del Centro Común de Investigaciones Nucleares, escuelas para la formación de especialistas, particularmente en los campos de la prospección minera, de la producción de materiales nucleares de gran pureza, del tratamiento de los combustibles irradiados, de la ingeniería atómica, de la protección sanitaria, de la producción y de la utilización de los radisótopos.
La Comisión determinará las modalidades de la enseñanza.
Se creará una institución de nivel universitario, cuyas modalidades de funcionamiento serán fijadas por el Consejo, por mayoría cualificada y a propuesta de la Comisión.
Artículo 10
La Comisión podrá confiar, mediante contrato, la ejecución de determinadas partes del programa de investigación de la Comunidad a Estados miembros, personas o empresas, así como a terceros Estados, organizaciones internacionales o a nacionales de terceros Estados.
Artículo 11
La Comisión publicará los programas de investigación a que se refieren los artículos 7, 8 y 10, así como informes periódicos sobre el estado de su ejecución.
Difusión de los conocimientos
S e c c i ó n 1 Conocimientos de que podrá disponer la Comunidad
Artículo 12
Los Estados miembros, personas y empresas tendrán derecho, previa petición a la Comisión, a beneficiarse de licencias de uso no exclusivo de patentes, títulos de protección provisional, modelos de utilidad o solicitudes de patentes, que sean propiedad de la Comunidad, siempre que sean capaces aquéllos de explotar de forma efectiva las invenciones que éstos protegen.
La Comisión deberá conceder, en las mismas condiciones, sublicencias de uso de patentes, títulos de protección provisional, modelos de utilidad o solicitudes de patentes, cuando la Comunidad disfrute de licencias contractuales que prevean esta facultad.
En las condiciones que se determinen de común acuerdo con los beneficiarios, la Comisión conce­derá estas licencias o sublicencias y comunicará todos los conocimientos necesarios para su explo­tación.
Estas condiciones se referirán, en particular, al pago de una adecuada indemnización y, eventualmente, al derecho del beneficiario de conceder sublicencias a terceros, así como a la obli­gación de considerar los conocimientos comunicados como secretos de fabricación.
A falta de acuerdo sobre el establecimiento de las condiciones previstas en el párrafo tercero, los beneficiarios podrán recurrir al Tribunal de Justicia de la Unión Europea con objeto de que se fijen las condiciones apropiadas.
Artículo 13
La Comisión deberá comunicar a los Estados miembros, personas y empresas los conocimientos no previstos en el artículo 12 adquiridos por la Comunidad y que resulten de la ejecución de su programa de investigación o que le hayan sido comunicados con la facultad de disponer libremente de ellos.
Sin embargo, la Comisión podrá subordinar la comunicación de tales conocimientos a la condición de que éstos sigan siendo confidenciales y no sean transmitidos a terceros.
La Comisión no podrá comunicar los conocimientos adquiridos que estén sujetos a restricciones en cuanto a su uso y difusión —tales como los llamados conocimientos clasificados— a menos que garantice la observancia de tales restricciones.
S e c c i ó n 2 Otros conocimientos a) Difusión mediante procedimiento amistoso Artículo 14
La Comisión procurará obtener o que se obtenga mediante procedimiento amistoso la comunicación de conocimientos útiles para la consecución de los objetivos de la Comunidad y la concesión de licencias de explotación de patentes, títulos de protección provisional, modelos de utilidad o solici­tudes de patentes que protejan dichos conocimientos.
Artículo 15
La Comisión establecerá un procedimiento por el que los Estados miembros, personas y empresas podrán intercambiar por su conducto los resultados provisionales o definitivos de sus investigaciones, en la medida en que no se trate de resultados adquiridos por la Comunidad, procedentes de investigaciones realizadas por mandato de la Comisión.
Dicho procedimiento deberá garantizar el carácter confidencial de los intercambios.
Sin embargo, los resultados comunicados podrán ser transmitidos por la Comisión al Centro Común de Investigacio­nes Nucleares a efectos de documentación, sin que esta transmisión implique un derecho de utili­zación que no haya sido concedido por el autor de la comunicación.
Artículo 16
Una vez depositada una solicitud de patente o de modelo de utilidad relativo a un objeto específicamente nuclear ante un Estado miembro, dicho Estado recabará el consentimiento del solicitante para poder comunicar inmediatamente a la Comisión el contenido de su solicitud.
En caso de consentimiento del solicitante, dicha comunicación se hará en el plazo de tres meses a partir del depósito de la solicitud.
A falta de consentimiento del solicitante, el Estado miembro notificará a la Comisión, en el mismo plazo, la existencia de tal solicitud.
La Comisión podrá pedir al Estado miembro que le comunique el contenido de una solicitud cuya existencia le hubiere sido notificada.
La Comisión presentará su petición en el plazo de dos meses a partir de la notificación.
Cualquier prórroga de este plazo entrañará una prórroga igual del plazo previsto en el párrafo sexto.
El Estado miembro que hubiere recibido la petición de la Comisión estará obligado a recabar de nuevo el consentimiento del solicitante para poder comunicar el contenido de la solicitud.
En caso de consentimiento, dicha comunicación se hará sin demora.
A falta de consentimiento del solicitante, el Estado miembro deberá, sin embargo, efectuar dicha comunicación a la Comisión en el plazo de dieciocho meses a partir del depósito de la solicitud.
Los Estados miembros estarán obligados a comunicar a la Comisión, en el plazo de dieciocho meses a partir del depósito, la existencia de toda solicitud de patente o de modelo de utilidad todavía no publicada que, en su opinión, y tras un primer examen, se refiera a un objeto que, sin ser específicamente nuclear, esté directamente relacionado con el desarrollo de la energía nuclear en la Comunidad y sea esencial para éste.
A petición de la Comisión, el contenido de la solicitud le será comunicado en un plazo de dos meses.
Los Estados miembros deberán reducir en lo posible la duración del procedimiento relativo a las solicitudes de patentes o de modelos de utilidad referentes a los objetos mencionados en los apartados 1 y 2 que hubieren sido objeto de una petición de la Comisión, a fin de que dichas solicitudes puedan publicarse en el más breve plazo posible.
La Comisión deberá considerar como confidenciales las comunicaciones antes mencionadas.
Tales comunicaciones sólo podrán hacerse a efectos de documentación.
Sin embargo, la Comisión podrá utilizar las invenciones comunicadas con el consentimiento del solicitante, o con arreglo a los artículos 17 a 23, ambos inclusive.
Las disposiciones del presente artículo no serán aplicables cuando un acuerdo celebrado con un tercer Estado o una organización internacional se oponga a dicha comunicación.
c) Concesión de licencias por vía arbitral o de oficio Artículo 17
A falta de acuerdo amistoso, podrán concederse licencias no exclusivas, por vía arbitral o de oficio, en las condiciones que determinan los artículos 18 a 23, ambos inclusive: a) a la Comunidad, o a las Empresas Comunes a las que se confiera este derecho en virtud del artículo 48, respecto de las patentes, títulos de protección provisional o modelos de utilidad que protejan invenciones directamente relacionadas con las investigaciones nucleares, siempre que la concesión de dichas licencias sea necesaria para la prosecución de sus propias investigaciones o indispensable para el funcionamiento de sus instalaciones.
A instancia de la Comisión, dichas licencias implicarán la facultad de autorizar a terceros para que utilicen la invención, en la medida en que estos últimos ejecuten trabajos o encargos por cuenta de la Comunidad o de las Empresas Comunes; b) a las personas o empresas que así lo hubieren solicitado a la Comisión, respecto de las patentes, títulos de protección provisional o modelos de utilidad que protejan una invención directamente relacionada con el desarrollo de la energía nuclear en la Comunidad y esencial para éste, siempre que se reúnan todas las condiciones siguientes: i) que haya transcurrido un plazo mínimo de cuatro años desde el depósito de la solicitud de la patente, excepto si se trata de una invención relativa a un objeto específicamente nuclear; ii) que, por lo que respecta a dicha invención, no estén satisfechas las necesidades que resultan del desarrollo de la energía nuclear en los territorios de un Estado miembro donde se proteja la invención, tal como es concebido este desarrollo por la Comisión;
30.3.2010 iii) que el titular, invitado a satisfacer directamente o por medio de sus concesionarios tales necesidades, no se atuviere a dicha invitación; iv) que las personas o empresas beneficiarias estén en condiciones de satisfacer de forma efectiva tales necesidades mediante la explotación de la invención.
Los Estados miembros no podrán adoptar, para satisfacer estas necesidades, ninguna de las medidas coercitivas previstas en su legislación nacional que tengan por efecto restringir la pro­tección dispensada a la invención, salvo previa petición de la Comisión.
No podrá concederse ninguna licencia no exclusiva en las condiciones previstas en el apartado anterior si el titular probare la existencia de un motivo legítimo, en particular, el hecho de no haber podido disponer de un período de tiempo suficiente.
La concesión de una licencia con arreglo al apartado 1 dará derecho a una indemnización total, cuyo importe deberá ser convenido entre el titular de la patente, título de protección provisional o modelo de utilidad y el beneficiario de la licencia.
Las disposiciones del presente artículo no afectarán a las estipulaciones del Convenio de París para la Protección de la Propiedad Industrial.
Artículo 18
A los fines previstos en la presente Sección, se crea un Comité de Arbitraje, cuyos miembros serán designados y su reglamento establecido por el Consejo, a propuesta del Tribunal de Justicia de la Unión Europea.
Las partes podrán interponer recurso de efecto suspensivo ante el Tribunal de Justicia de la Unión Europea contra las decisiones del Comité de Arbitraje, en el plazo de un mes a partir de la notificación de éstas.
El control del Tribunal de Justicia de la Unión Europea se limitará al examen de la regularidad formal de la decisión y de la interpretación de las disposiciones del presente Tratado por el Comité de Arbitraje.
Las decisiones definitivas del Comité de Arbitraje tendrán valor de cosa juzgada entre las partes interesadas y fuerza ejecutiva en las condiciones que determina el artículo 164.
Artículo 19
Cuando, a falta de acuerdo amistoso, la Comisión se propusiere obtener la concesión de licencias en alguno de los casos previstos en el artículo 17, la comunicará al titular de la patente, título de protección provisional, modelo de utilidad o de la solicitud de la patente, mencionando en su comunicación el nombre del beneficiario y el alcance de la licencia.
Artículo 20
El titular podrá, en el plazo de un mes a partir de la recepción de la comunicación a que se refiere el artículo 19, proponer a la Comisión y, en su caso, al tercer beneficiario la celebración de un compromiso con objeto de someter la cuestión al Comité de Arbitraje.
Si la Comisión o el tercer beneficiario se negaren a celebrar dicho compromiso, la Comisión no podrá pedir al Estado miembro o a sus autoridades competentes que concedan o manden conceder la licencia.
Si el Comité de Arbitraje, al que se recurre en virtud del compromiso, reconociere que la petición de la Comisión es conforme a las disposiciones del artículo 17, dictará una decisión motivada, que implicará la concesión de la licencia a favor del beneficiario y determinará las condiciones y la remuneración de la misma en la medida en que las partes no se hayan puesto de acuerdo al respecto.
Artículo 21
Cuando el titular no propusiere recurrir al Comité de Arbitraje, la Comisión podrá pedir al Estado miembro interesado o a sus autoridades competentes que concedan o manden conceder la licencia.
Si el Estado miembro o sus autoridades competentes consideraren, habiendo oído al titular, que no se reúnen las condiciones previstas en el artículo 17, notificarán a la Comisión su negativa a conceder o a mandar conceder la licencia.
Si el Estado miembro se negare a conceder o a mandar conceder la licencia, o no diere en el plazo de cuatro meses desde la petición explicación alguna sobre la concesión de la licencia, la Comisión dispondrá de un plazo de dos meses para recurrir al Tribunal de Justicia de la Unión Europea.
El titular deberá ser oído en el procedimiento ante el Tribunal de Justicia de la Unión Europea.
Si la sentencia del Tribunal de Justicia de la Unión Europea reconociere que se cumplen las condi­ciones previstas en el artículo 17, el Estado miembro interesado o sus autoridades competentes estarán obligados a adoptar las medidas necesarias para la ejecución de la sentencia.
Artículo 22
A falta de acuerdo sobre la cuantía de la indemnización entre el titular de la patente, título de protección provisional o modelo de utilidad y el beneficiario de la licencia, los interesados podrán celebrar un compromiso con objeto de someter la cuestión al Comité de Arbitraje.
En tal caso, las partes deberán renunciar a cualquier recurso, con excepción del mencionado en el artículo 18.
Si el beneficiario se negare a celebrar tal compromiso, la licencia de que disfruta será consi­derada nula.
Si el titular se negare a celebrar dicho compromiso, la indemnización prevista en el presente artículo será fijada por las autoridades nacionales competentes.
Artículo 23
Las decisiones del Comité de Arbitraje o de las autoridades nacionales competentes serán susceptibles de revisión respecto de las condiciones de la licencia, transcurrido el plazo de un año y siempre que hechos nuevos lo justifiquen.
La revisión competerá a la autoridad de la que emane la decisión.
Artículo 24
Los conocimientos adquiridos por la Comunidad mediante la ejecución de su programa de investi­gación, cuya divulgación pudiere perjudicar los intereses de la defensa de uno o varios Estados miembros, quedarán sometidos a un régimen de secreto en las condiciones siguientes:
La Comisión comunicará inmediatamente dichos conocimientos a los Estados miembros, que estarán obligados a garantizar provisionalmente el secreto en las mismas condiciones.
En el plazo de tres meses, los Estados miembros informarán a la Comisión si desean mantener el régimen provisionalmente aplicado, sustituirlo por otro o levantar el secreto.
Al expirar este plazo se aplicará el más estricto de los regímenes así solicitados.
La Comisión lo notificará a los Estados miembros.
A petición de la Comisión o de un Estado miembro, el Consejo podrá, por unanimidad, aplicar en cualquier momento otro régimen o levantar el secreto.
El Consejo obtendrá el dictamen de la Comisión antes de pronunciarse sobre la petición de un Estado miembro.
3) Las disposiciones de los artículos 12 y 13 no serán aplicables a los conocimientos sometidos a un régimen de secreto.
Sin embargo, siempre que se respeten las medidas de seguridad aplicables: a) los conocimientos mencionados en los artículos 12 y 13 podrán ser comunicados por la Comisión: i) a una Empresa Común; ii) a una persona o empresa distinta de una Empresa Común por conducto del Estado miembro en cuyos territorios ejerza aquélla su actividad; b) los conocimientos a que se refiere el artículo 13 podrán ser comunicados por un Estado miembro a una persona o empresa, distinta de una Empresa Común, que ejerza su actividad en los territorios de dicho Estado, siempre que notifique dicha comunicación a la Comisión; c) además, cada Estado miembro tendrá derecho a exigir de la Comisión, para atender sus propias necesidades o las de una persona o empresa que ejerza su actividad en los territorios de dicho Estado, la concesión de una licencia de conformidad con el artículo 12.
Artículo 25
El Estado miembro que comunique la existencia o el contenido de una solicitud de patente o de modelo de utilidad referente a un objeto previsto en los apartados 1 o 2 del artículo 16 notificará, en su caso, la necesidad de someter esta solicitud, por razones de defensa, al régimen de secreto que indique, precisando su probable duración.
La Comisión transmitirá a los demás Estados miembros todas las comunicaciones recibidas en aplicación del párrafo precedente.
La Comisión y los Estados miembros estarán obligados a respetar las medidas que, con arreglo al reglamento de seguridad, entrañe el régimen de secreto requerido por el Estado de origen.
La Comisión podrá, asimismo, transmitir estas comunicaciones bien a las Empresas Comunes, bien, por conducto de un Estado miembro, a una persona o empresa distinta de una Empresa Común y que ejerza su actividad en los territorios de dicho Estado.
Las invenciones a que se refieren las solicitudes mencionadas en el apartado 1 sólo podrán utilizarse con el consentimiento del solicitante, o de conformidad con lo dispuesto en los artículos 17 a 23, ambos inclusive.
Las comunicaciones y, en su caso, la utilización a que se alude en el presente apartado quedarán sometidas a las medidas que, con arreglo al reglamento de seguridad, entrañe el régimen de secreto requerido por el Estado de origen.
Dichas comunicaciones estarán en todos los casos supeditadas al consentimiento del Estado de origen.
Las comunicaciones y la utilización sólo podrán denegarse por razones de defensa.
A petición de la Comisión o de un Estado miembro, el Consejo podrá, por unanimidad, aplicar en cualquier momento otro régimen o levantar el secreto.
El Consejo obtendrá el dictamen de la Comisión antes de pronunciarse sobre la petición de un Estado miembro.
Artículo 26
Cuando los conocimientos a que se refieren las patentes, solicitudes de patente, títulos de protección provisional, modelos de utilidad o solicitudes de modelos de utilidad fueren sometidos a secreto de conformidad con las disposiciones de los artículos 24 y 25, los Estados que hubieren pedido la aplicación de este régimen no podrán denegar la autorización para el depósito de las correspondientes solicitudes en los demás Estados miembros.
Cada Estado miembro adoptará las medidas necesarias para que tales títulos y solicitudes permanez­can bajo secreto, según el procedimiento previsto en las disposiciones legales y reglamentarias nacionales.
Respecto de los conocimientos sometidos a secreto con arreglo al artículo 24, el depósito de solicitudes fuera de los Estados miembros sólo se admitirá con el consentimiento unánime de estos últimos.
Si dichos Estados no hubieren tomado una posición al respecto, se considerará otorgado el consentimiento transcurrido un plazo de seis meses desde la fecha de comunicación de estos conocimientos por la Comisión a los Estados miembros.
Artículo 27
La indemnización del perjuicio sufrido por el solicitante como consecuencia de la imposición del secreto por razones de defensa se regirá por las leyes nacionales de los Estados miembros, e incumbirá al Estado que hubiere solicitado la imposición del secreto o hubiere provocado bien su agravación o prórroga, bien la prohibición del depósito de solicitudes fuera de la Comunidad.
En caso de que varios Estados miembros hubieren provocado la agravación o prórroga del secreto, o la prohibición del depósito de solicitudes fuera de la Comunidad, estarán obligados a reparar solidariamente el perjuicio que resulte de su acción.
La Comunidad no podrá reclamar ninguna indemnización en virtud del presente artículo.
Artículo 28
En caso de que, como consecuencia de su comunicación a la Comisión, las solicitudes de patentes o de modelos de utilidad aún no publicados, o las patentes o modelos de utilidad mantenidos secretos por razones de defensa, fueren indebidamente utilizados o llegaren a conocimiento de un tercero no autorizado, la Comunidad estará obligada a reparar el daño sufrido por el interesado.
La Comunidad, sin perjuicio de sus propios derechos contra el autor, se subrogará a los interesados para el ejercicio de su derecho a recurrir contra terceros, en la medida en que hubiere asumido la reparación del daño.
Ello no afectará al derecho de la Comunidad de actuar, de conformidad con las disposiciones generales vigentes, contra el autor del perjuicio.
Artículo 29
Todo acuerdo o contrato que tenga por objeto un intercambio de conocimientos científicos o industriales, en materia nuclear, entre un Estado miembro, persona o empresa y un tercer Estado, organización internacional o un nacional de un tercer Estado, y que requiera por una u otra parte la firma de un Estado que actúe en el ejercicio de su soberanía, será celebrado por la Comisión.
Sin embargo, la Comisión podrá autorizar a un Estado miembro, persona o empresa para que celebre tales acuerdos en las condiciones que considere apropiadas, sin perjuicio de lo dispuesto en los artículos 103 y 104.
Protección sanitaria
Artículo 30
Se establecerán en la Comunidad normas básicas para la protección sanitaria de la población y los trabajadores contra los peligros que resulten de las radiaciones ionizantes.
Se entenderá por normas básicas: a) las dosis máximas admisibles con un suficiente margen de seguridad; b) las exposiciones y contaminaciones máximas admisibles; c) los principios fundamentales de la vigilancia médica de los trabajadores.
Artículo 31
Las normas básicas serán elaboradas por la Comisión, previo dictamen de un grupo de personali­dades designadas por el Comité Científico y Técnico entre los expertos científicos de los Estados miembros, especialmente entre los expertos en materia de salud pública.
La Comisión recabará el dictamen del Comité Económico y Social sobre las normas básicas así elaboradas.
El Consejo, previa consulta al Parlamento Europeo, determinará, por mayoría cualificada y a pro­puesta de la Comisión, que le remitirá los dictámenes de los Comités por ella recibidos, las normas básicas mencionadas.
Artículo 32
A petición de la Comisión o de un Estado miembro, las normas básicas podrán ser revisadas o completadas según el procedimiento establecido en el artículo 31.
La Comisión procederá a la instrucción de toda petición formulada por un Estado miembro.
Artículo 33
Cada Estado miembro adoptará las disposiciones legales, reglamentarias y administrativas adecuadas para garantizar la observancia de las normas básicas establecidas, y tomará las medidas necesarias en lo que se refiere a la enseñanza, la educación y la formación profesional.
La Comisión formulará las recomendaciones necesarias con objeto de asegurar la armonización de las disposiciones aplicables, a este respecto, en los Estados miembros.
A tal fin, los Estados miembros deberán comunicar a la Comisión las disposiciones aplicables en el momento de la entrada en vigor del presente Tratado, así como los ulteriores proyectos de dispo­siciones de idéntica naturaleza.
Las eventuales recomendaciones de la Comisión referentes a los proyectos de disposiciones deberán formularse en el plazo de tres meses a partir de la comunicación de dichos proyectos.
Artículo 34
Todo Estado miembro, en cuyos territorios hayan de realizarse experimentos particularmente peli­grosos, deberá adoptar disposiciones suplementarias para la protección sanitaria, después de haber recibido el dictamen de la Comisión sobre ellas.
Se requerirá el dictamen favorable de la Comisión cuando los efectos de estos experimentos pudieren dejarse sentir en los territorios de los restantes Estados miembros.
Artículo 35
Cada Estado miembro creará las instalaciones necesarias a fin de controlar de modo permanente el índice de radiactividad de la atmósfera, de las aguas y del suelo, así como la observancia de las normas básicas.
La Comisión tendrá derecho de acceso a estas instalaciones de control; podrá verificar su funciona­miento y eficacia.
Artículo 36
La información relativa a los controles mencionados en el artículo 35 será comunicada regularmente por las autoridades competentes a la Comisión, a fin de tenerla al corriente del índice de radiactividad que pudiere afectar a la población.
Artículo 37
Cada Estado miembro deberá suministrar a la Comisión los datos generales sobre todo proyecto de evacuación, cualquiera que sea su forma, de los residuos radiactivos, que permitan determinar si la ejecución de dicho proyecto puede dar lugar a una contaminación radiactiva de las aguas, del suelo o del espacio aéreo de otro Estado miembro.
La Comisión, previa consulta al grupo de expertos previsto en el artículo 31, emitirá su dictamen en un plazo de seis meses.
Artículo 38
La Comisión dirigirá a los Estados miembros recomendaciones sobre el índice de radiactividad de la atmósfera, de las aguas y del suelo.
En caso de urgencia, la Comisión adoptará una directiva para intimar al Estado miembro de que se trate a tomar, en el plazo que ella determine, todas las medidas necesarias para evitar una infracción de las normas básicas y asegurar el respeto de las regulaciones pertinentes.
Si dicho Estado no se atuviere, en el plazo fijado, a la directiva de la Comisión, ésta o cualquier Estado miembro interesado podrá, no obstante lo dispuesto en los artículos 258 y 259 del Tratado de Funcionamiento de la Unión Europea, recurrir inmediatamente al Tribunal de Justicia de la Unión Europea.
Artículo 39
La Comisión creará en el marco del Centro Común de Investigaciones Nucleares, tan pronto como éste haya sido establecido, una Sección de documentación y de estudio de las cuestiones relacionadas con la protección sanitaria.
Esta Sección tendrá, en particular, por misión reunir la documentación y la información a que se refieren los artículos 33, 36 y 37 y ayudar a la Comisión en el desempeño de las funciones que se le asignan en el presente Capítulo.
Inversiones
Artículo 40
A fin de estimular la iniciativa de las personas y empresas y facilitar un desarrollo coordinado de sus inversiones en el ámbito nuclear, la Comisión publicará periódicamente programas de carácter indicativo, que se referirán, en especial, a los objetivos de producción de energía nuclear y a las inversiones de todo orden necesarias para la consecución de tales objetivos.
La Comisión recabará el dictamen del Comité Económico y Social sobre dichos programas, antes de su publicación.
Artículo 41
Las personas y empresas que realicen actividades relacionadas con los sectores industriales enume­rados en el Anexo II del presente Tratado deberán comunicar a la Comisión los proyectos de inversión relativos a las instalaciones nuevas, así como a las sustituciones o transformaciones que respondan a los criterios que, sobre su naturaleza e importancia, haya definido el Consejo, a propuesta de la Comisión.
La lista de los sectores industriales antes mencionados podrá ser modificada por el Consejo, por mayoría cualificada y a propuesta de la Comisión, que recabará previamente el dictamen del Comité Económico y Social.
Artículo 42
Los proyectos a que se refiere el artículo 41 deberán ser comunicados a la Comisión y, con fines informativos, al Estado miembro interesado, a más tardar, tres meses antes de la celebración de los primeros contratos con los abastecedores o tres meses antes del comienzo de los trabajos, si éstos han de ser realizados por la empresa con medios propios.
El Consejo, a propuesta de la Comisión, podrá modificar dicho plazo.
Artículo 43
La Comisión examinará con las personas o empresas todos los aspectos de los proyectos de inversión relacionados con los objetivos del presente Tratado.
La Comisión comunicará su parecer al Estado miembro interesado.
Artículo 44
Con el consentimiento de los Estados miembros, personas y empresas interesados, la Comisión podrá publicar los proyectos de inversión que le sean comunicados.
Empresas Comunes
Artículo 45
Las empresas de capital importancia para el desarrollo de la industria nuclear en la Comunidad podrán constituirse en Empresas Comunes, tal como se definen en el presente Tratado, de confor­midad con lo dispuesto en los artículos siguientes.
Artículo 46
Todo proyecto de constitución de una Empresa Común, que emane de la Comisión, de un Estado miembro o de cualquier otra fuente, será examinado por la Comisión.
A este fin, la Comisión recabará el dictamen de los Estados miembros, así como de cualquier organismo público o privado que, a su juicio, sea capaz de orientarla.
La Comisión transmitirá al Consejo, junto con su dictamen motivado, todo proyecto de cons­titución de una Empresa Común.
Si la Comisión emitiere un dictamen favorable sobre la necesidad de la Empresa Común proyectada, someterá al Consejo propuestas relativas a: a) la ubicación; b) los estatutos; c) el volumen y ritmo de la financiación; d) la eventual participación de la Comunidad en la financiación de la Empresa Común; e) la eventual participación de un tercer Estado, organización internacional o un nacional de un tercer Estado en la financiación o gestión de la Empresa Común; f) la concesión de todas o parte de las ventajas enumeradas en el Anexo III del presente Tratado.
La Comisión adjuntará un informe detallado sobre la totalidad del proyecto.
Artículo 47
El Consejo, cuando la Comisión le someta el asunto, podrá solicitar a ésta las informaciones y los estudios complementarios que considere necesarios.
Si el Consejo estimare, por mayoría cualificada, que un proyecto transmitido por la Comisión con dictamen desfavorable debe, sin embargo, realizarse, la Comisión quedará obligada a presentar al Consejo las propuestas y el informe detallado a que se alude en el artículo 46.
En caso de dictamen favorable de la Comisión o en el caso mencionado en el párrafo anterior, el Consejo decidirá, por mayoría cualificada, sobre cada propuesta de la Comisión.
Sin embargo, el Consejo decidirá por unanimidad sobre: a) la participación de la Comunidad en la financiación de la Empresa Común; b) la participación de un tercer Estado, organización internacional o un nacional de un tercer Estado en la financiación o gestión de la Empresa Común.
Artículo 48
El Consejo, por unanimidad y a propuesta de la Comisión, podrá declarar aplicables a cada Empresa Común todas o parte de las ventajas enumeradas en el Anexo III del presente Tratado; cada uno de los Estados miembros habrá de garantizar, por su parte, la aplicación de dichas ventajas.
El Consejo podrá, con arreglo al mismo procedimiento, determinar las condiciones a que queda supeditada la concesión de las mencionadas ventajas.
Artículo 49
La Empresa Común se constituirá por decisión del Consejo.
Toda Empresa Común tendrá personalidad jurídica.
La Empresa Común gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales respectivas reconocen a las personas jurídicas; podrá, en particular, adquirir y enajenar bienes muebles e inmuebles y comparecer en juicio.
Salvo disposición en contrario del presente Tratado o de sus estatutos, toda Empresa Común quedará sometida a las normas aplicables a las empresas industriales o comerciales; los estatutos podrán remitirse subsidiariamente a las legislaciones nacionales de los Estados miembros.
Sin perjuicio de las competencias atribuidas al Tribunal de Justicia de la Unión Europea en virtud del presente Tratado, los litigios que afecten a las Empresas Comunes serán resueltos por los órganos jurisdiccionales nacionales competentes.
Artículo 50
Los estatutos de las Empresas Comunes serán, en su caso, modificados de conformidad con las disposiciones particulares que prevean al respecto.
Sin embargo, estas modificaciones sólo podrán entrar en vigor después de haber sido aprobadas por el Consejo, en las condiciones establecidas en el artículo 47, a propuesta de la Comisión.
Artículo 51
La Comisión garantizará la ejecución de todas las decisiones del Consejo sobre creación de Empresas Comunes hasta la constitución de los órganos encargados de su funcionamiento.
Abastecimiento
Artículo 52
Se asegurará el abastecimiento de minerales, materiales básicos y materiales fisionables espe­ciales, de conformidad con las disposiciones del presente Capítulo, según el principio de igualdad de acceso a los recursos y mediante una política común de abastecimiento.
A tal fin, y en las condiciones previstas en el presente Capítulo: a) se prohibirá toda práctica que tenga por objeto asegurar a determinados usuarios una posición privilegiada; b) se constituye una Agencia, que dispondrá de un derecho de opción sobre los minerales, materiales básicos y materiales fisionables especiales producidos en los territorios de los Estados miembros, así como del derecho exclusivo de celebrar contratos relativos al suministro de minerales, mate­riales básicos o materiales fisionables especiales procedentes del interior o del exterior de la Comunidad.
La Agencia no podrá aplicar entre los usuarios ninguna discriminación basada en el uso que éstos se propusieren hacer de los suministros solicitados, salvo si este uso fuere ilícito o resultare contrario a las condiciones impuestas por los abastecedores exteriores de la Comunidad para la entrega de dichos suministros.
La Agencia quedará sometida al control de la Comisión, que le dará directrices, dispondrá de un derecho de veto sobre sus decisiones y nombrará a su director general y a su director general adjunto.
Cualquier acto de la Agencia, expreso o tácito, realizado en el ejercicio de su derecho de opción o de su derecho exclusivo a celebrar contratos de suministro, podrá ser sometido por los interesados a la Comisión, que tomará una decisión en el plazo de un mes.
Artículo 54
La Agencia tendrá personalidad jurídica y gozará de autonomía financiera.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, establecerá los estatutos de la Agencia.
Los estatutos podrán ser revisados por el mismo procedimiento.
Los estatutos fijarán el capital de la Agencia y las modalidades de su suscripción.
La mayoría del capital deberá pertenecer, en cualquier caso, a la Comunidad y a los Estados miembros.
Los Estados miembros determinarán, de común acuerdo, su contribución al capital de la Agencia.
Los estatutos especificarán las modalidades de gestión comercial de la Agencia.
Podrán prever un canon sobre las transacciones, destinado a cubrir los gastos de funcionamiento de la Agencia.
Artículo 55
Los Estados miembros comunicarán o mandarán comunicar a la Agencia todas las informaciones necesarias para el ejercicio de su derecho de opción y de su derecho exclusivo a celebrar contratos de suministro.
Artículo 56
Los Estados miembros garantizarán el libre funcionamiento de la Agencia en sus territorios.
Los Estados miembros podrán constituir uno o más organismos competentes para representar, en las relaciones con la Agencia, a los productores y a los usuarios de los territorios no europeos sometidos a su jurisdicción.
S e c c i ó n 2 Minerales, materiales básicos y materiales fisionables especiales procedentes de la Comunidad
Artículo 57
El derecho de opción de la Agencia comprenderá: a) la adquisición de los derechos de uso y consumo de los materiales que sean propiedad de la Comunidad en virtud de las disposiciones del Capítulo 8; b) la adquisición del derecho de propiedad, en los demás casos.
La Agencia ejercerá su derecho de opción mediante la celebración de contratos con los pro­ductores de minerales, materiales básicos o materiales fisionables especiales.
Sin perjuicio de lo dispuesto en los artículos 58, 62 y 63, todo productor deberá ofrecer a la Agencia los minerales, materiales básicos o materiales fisionables especiales que produzca en los territorios de los Estados miembros, con anterioridad a la utilización, transferencia o almacenamiento de estos minerales o materiales.
Artículo 58
Cuando un productor intervenga en diversas fases de la producción comprendidas entre la extracción del mineral y la producción del metal, ambas inclusive, sólo estará obligado a ofrecer a la Agencia el producto en la fase de producción de su elección.
Lo mismo se aplicará a las distintas empresas vinculadas entre sí, cuando estos vínculos hayan sido comunicados a su debido tiempo a la Comisión y discutidos con ésta de conformidad con el procedimiento previsto en los artículos 43 y 44.
Artículo 59
Si la Agencia no ejerciere su derecho de opción respecto de la totalidad o parte de la producción, el productor: a) podrá, ya por sus propios medios, ya mediante la contratación de medios ajenos, transformar los minerales, los materiales básicos o los materiales fisionables especiales, con tal de ofrecer a la Agencia el producto de esta transformación; b) será autorizado, por decisión de la Comisión, para dar salida fuera de la Comunidad a la producción disponible, siempre que no lo haga en condiciones más favorables que las contenidas en la oferta anteriormente hecha a la Agencia.
No obstante, los materiales fisionables especiales sólo podrán exportarse por medio de la Agencia, de conformidad con lo dispuesto en el artículo 62.
La Comisión no podrá conceder dicha autorización cuando los beneficiarios de estos suministros no pudieren ofrecer plenas garantías de que se respetarán los intereses generales de la Comunidad, o cuando las cláusulas y condiciones de estos contratos fueren contrarias a los objetivos del presente Tratado.
Artículo 60
Los usuarios eventuales pondrán periódicamente en conocimiento de la Agencia sus necesidades de suministros, especificando las cantidades, características físicas y químicas, lugares de procedencia, aplicaciones, plazos de entrega y condiciones de precios, que constituirán las cláusulas y condiciones del contrato de suministro que desean celebrar.
Asimismo, los productores darán a conocer a la Agencia las ofertas que estén en condiciones de hacer, especificando todos los datos, en especial la duración de los contratos, necesarios para el establecimiento de sus programas de producción.
La duración de estos contratos no podrá ser superior a diez años, salvo acuerdo de la Comisión.
La Agencia informará a todos los usuarios eventuales acerca de las ofertas y el volumen de demandas recibidas y les invitará a formalizar sus pedidos en un plazo de tiempo determinado.
Una vez en posesión de todos estos pedidos, la Agencia dará a conocer las condiciones en que pueda satisfacerlos.
Si la Agencia no pudiere satisfacer completamente todos los pedidos recibidos, distribuirá propor­cionalmente los suministros entre los pedidos correspondientes a cada una de las ofertas, con sujeción a lo dispuesto en los artículos 68 y 69.
Un reglamento de la Agencia, sometido a la aprobación de la Comisión, determinará las modalidades de confrontación de las ofertas y las demandas.
Artículo 61
La Agencia tendrá la obligación de satisfacer todos los pedidos, siempre que no se opongan a ello obstáculos jurídicos o materiales.
La Agencia, ateniéndose a lo dispuesto en el artículo 52, podrá pedir a los usuarios que, en el momento de la celebración de un contrato, le anticipen cantidades suficientes, ya sea en concepto de garantía, o con objeto de poder hacer frente a sus propios compromisos a largo plazo con los productores, necesarios para poder satisfacer los pedidos.
Artículo 62
La Agencia ejercerá su derecho de opción sobre los materiales fisionables especiales producidos en los territorios de los Estados miembros: a) para atender la demanda de los usuarios de la Comunidad en las condiciones establecidas en el artículo 60; o b) para almacenar ella misma estos materiales; o c) para exportar dichos materiales, con la autorización de la Comisión, que se atendrá a lo dispuesto en el párrafo segundo de la letra b) del artículo 59.
No obstante, y sin dejar de regirse por las disposiciones del Capítulo 7, estos materiales y los residuos fértiles se dejarán al productor: a) para ser almacenados con autorización de la Agencia; o b) para ser utilizados dentro del límite de las necesidades propias de este productor; o c) para que puedan disponer de ellos, dentro del límite de sus necesidades, las empresas situadas dentro de la Comunidad, unidas a este productor, para la ejecución de un programa oportuna­mente comunicado a la Comisión, con vínculos directos que no tengan por objeto ni por efecto limitar la producción, el desarrollo técnico o las inversiones, o crear de forma abusiva desigual­dades entre los usuarios de la Comunidad.
Las disposiciones de la letra a) del apartado 1 del artículo 89 serán aplicables a los materiales fisionables especiales producidos en los territorios de los Estados miembros sobre los cuales la Agencia no hubiere ejercido su derecho de opción.
Artículo 63
Los minerales, materiales básicos o materiales fisionables especiales producidos por las Empresas Comunes serán asignados a los usuarios de conformidad con las normas estatutarias o convencio­nales de dichas empresas.
Artículo 64
La Agencia, en caso de que actúe en el marco de los acuerdos suscritos entre la Comunidad y un tercer Estado o una organización internacional, tendrá el derecho exclusivo, salvo las excepciones previstas en el presente Tratado, de celebrar acuerdos o convenios cuyo objeto principal sea el suministro de minerales, materiales básicos o materiales fisionables especiales procedentes del exterior de la Comunidad.
Artículo 65
El artículo 60 será aplicable a las solicitudes de los usuarios y a los contratos entre los usuarios y la Agencia relativos al suministro de minerales, materiales básicos o materiales fisionables especiales procedentes del exterior de la Comunidad.
Sin embargo, la Agencia podrá decidir acerca del origen geográfico de los suministros, siempre que asegure al usuario condiciones al menos tan ventajosas como las especificadas en el pedido.
Artículo 66
Si la Comisión comprobare, a instancia de los usuarios interesados, que la Agencia no está en condiciones de entregar en un plazo razonable la totalidad o parte de los suministros pedidos, o que sólo puede hacerlo a precios abusivos, los usuarios tendrán derecho a celebrar directamente contratos relativos a suministros procedentes del exterior de la Comunidad, siempre que estos contratos satisfagan esencialmente las necesidades especificadas en el pedido.
Este derecho se concederá durante un período de un año, renovable en caso de que se prolongare la situación que hubiere justificado su concesión.
Los usuarios que hagan uso del derecho previsto en el presente artículo estarán obligados a comu­nicar a la Comisión los contratos que se propongan celebrar directamente.
Ésta podrá oponerse, en el plazo de un mes, a su celebración si fueren contrarios a los objetivos del presente Tratado.
Artículo 67
Salvo las excepciones previstas en el presente Tratado, los precios resultarán de la confrontación de la oferta y la demanda en las condiciones contempladas en el artículo 60, que deberán ser respetadas por las regulaciones nacionales de los Estados miembros.
Artículo 68
Quedarán prohibidas las prácticas de precios que tuvieren por objeto asegurar a determinados usuarios una posición privilegiada, en violación del principio de igualdad de acceso que resulta de las disposiciones del presente Capítulo.
Si la Agencia comprobare la existencia de tales prácticas, informará de ello a la Comisión.
La Comisión podrá, si estimare fundada la comprobación, restablecer, respecto de las ofertas con­trovertidas, los precios a un nivel compatible con el principio de igualdad de acceso.
Artículo 69
El Consejo, por unanimidad y a propuesta de la Comisión, podrá fijar precios.
Cuando la Agencia determine, en aplicación del artículo 60, las condiciones en que podrán satisfa­cerse los pedidos, podrá proponer a los usuarios que hubieren ya formalizado sus pedidos una nivelación de los precios.
S e c c i ó n 5 Disposiciones relativas a la política de abastecimiento
Artículo 70
La Comisión podrá, dentro de los límites previstos en el presupuesto de la Comunidad, participar financieramente, en las condiciones que determine, en las campañas de prospección minera en los territorios de los Estados miembros.
La Comisión podrá dirigir recomendaciones a los Estados miembros para el desarrollo de la pros­pección y explotación mineras.
Los Estados miembros estarán obligados a presentar a la Comisión un informe anual sobre el desarrollo de la prospección y la producción, las reservas probables y las inversiones en el sector minero efectuadas o previstas en sus territorios.
Estos informes serán sometidos al Consejo junto con el dictamen de la Comisión, en el que se hará especial referencia a las medidas adoptadas por los Estados miembros para dar cumplimiento a las recomendaciones que les hayan sido dirigidas en virtud del párrafo precedente.
Si el Consejo, cuando la Comisión le someta el asunto, comprobare, por mayoría cualificada, que, pese a que las perspectivas de extracción parecen económicamente justificadas a largo plazo, las medidas de prospección y la intensificación de la explotación minera continúan siendo sensiblemente insuficientes, se considerará que el Estado miembro interesado renuncia, tanto para sí mismo como para sus nacionales y hasta que no ponga remedio a esta situación, al derecho de igualdad de acceso a los demás recursos internos de la Comunidad.
Artículo 71
La Comisión dirigirá a los Estados miembros cuantas recomendaciones fueren apropiadas sobre las regulaciones fiscales o mineras.
Artículo 72
La Agencia podrá, basándose en las disponibilidades existentes dentro o fuera de la Comunidad, constituir las reservas comerciales necesarias para facilitar el abastecimiento o el suministro normal de la Comunidad.
La Comisión podrá, cuando sea necesario, decidir la constitución de reservas de seguridad.
Las modalidades de financiación de estas reservas serán aprobadas por el Consejo, por mayoría cualifi­cada y a propuesta de la Comisión.
Artículo 73
Si un acuerdo o convenio entre un Estado miembro, persona o empresa, por una parte, y un tercer Estado, organización internacional o un nacional de un tercer Estado, por otra, implicare, entre otras cosas, el suministro de productos que sean de la competencia de la Agencia, será necesario el acuerdo previo de la Comisión para poder celebrar o renovar tal acuerdo o convenio en lo que respecta al suministro de tales productos.
Artículo 74
La Comisión podrá exceptuar de la aplicación de las disposiciones del presente Capítulo la trans­ferencia, importación o exportación de pequeñas cantidades de minerales, materiales básicos o materiales fisionables especiales del orden de las que suelen utilizarse en las investigaciones.
Deberá notificarse a la Agencia toda transferencia, importación o exportación efectuada en virtud de esta disposición.
Artículo 75
Las disposiciones del presente Capítulo no serán aplicables a los compromisos que tengan por objeto tratar, transformar o dar forma a minerales, materiales básicos o materiales fisionables especiales: a) contraídos entre varias personas o empresas, cuando los materiales tratados, transformados o que hubieren recibido determinada forma deban ser restituidos a la persona o empresa de la que proceden; b) contraídos entre una persona o empresa y una organización internacional o un nacional de un tercer Estado, cuando los materiales sean tratados, transformados o reciban determinada forma fuera de la Comunidad y sean restituidos a la persona o empresa de la que proceden;
30.3.2010 c) contraídos entre una persona o empresa y una organización internacional o un nacional de un tercer Estado, cuando los materiales sean tratados, transformados o reciban determinada forma en la Comunidad y sean restituidos ya sea a la organización o al nacional de que proceden, o a cualquier otro destinatario igualmente situado fuera de la Comunidad, designado por dicha organización o dicho nacional.
Sin embargo, las personas o empresas interesadas deberán notificar a la Agencia la existencia de tales compromisos y, desde el momento de la firma de los contratos, las cantidades de material que comprenden tales movimientos.
En cuanto a los compromisos aludidos en la letra b), la Comisión podrá oponerse a ellos, si estimare que la transformación o las operaciones destinadas a dar forma a los materiales no pueden ser garantizadas con eficacia y seguridad y sin pérdida de éstos, en perjuicio de la Comunidad.
Los materiales a que se refieren dichos compromisos estarán sometidos en los territorios de los Estados miembros a las medidas de control previstas en el Capítulo 7.
Sin embargo, las disposiciones del Capítulo 8 no serán aplicables a los materiales fisionables especiales a que se refieren los compromisos mencionados en la letra c).
Artículo 76
Las disposiciones del presente Capítulo, especialmente cuando circunstancias imprevistas originen un estado de escasez general, podrán ser modificadas, a iniciativa de un Estado miembro o de la Comisión, por el Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parla­mento Europeo.
La Comisión procederá a la instrucción de toda petición formulada por un Estado miembro.
Transcurridos siete años desde el 1 de enero de 1958, el Consejo podrá confirmar el conjunto de estas disposiciones.
A falta de confirmación, se adoptarán nuevas disposiciones relativas al objeto del presente Capítulo, con arreglo al procedimiento establecido en el párrafo precedente.
Control de seguridad
Artículo 77
En las condiciones previstas en el presente Capítulo, la Comisión deberá asegurarse de que en los territorios de los Estados miembros: a) los minerales, materiales básicos y materiales fisionables especiales no se destinan a usos distintos de los declarados por los usuarios; b) se respetan las disposiciones relativas al abastecimiento, así como todo compromiso particular que sobre el control hubiere contraído la Comunidad en virtud de un acuerdo celebrado con un tercer Estado o una organización internacional.
Artículo 78
Todo el que cree o explote una instalación para la producción, separación o cualquier otra utilización de materiales básicos o materiales fisionables especiales, o bien para el tratamiento de combustibles nucleares irradiados, estará obligado a declarar a la Comisión las características técnicas fundamen­tales de la instalación, en la medida en que el conocimiento de éstas sea necesario para el logro de los fines especificados en el artículo 77.
La Comisión deberá aprobar los procedimientos que habrá que utilizar para el tratamiento químico de los materiales irradiados, en la medida necesaria para la consecución de los fines enunciados en el artículo 77.
Artículo 79
La Comisión exigirá la elaboración y la presentación de relaciones detalladas de las operaciones con miras a facilitar la contabilidad de los minerales, materiales básicos y materiales fisionables especiales utilizados o producidos.
La misma obligación existirá respecto de los materiales básicos y materiales fisionables especiales transportados.
Quienes estén sujetos a tal obligación notificarán a las autoridades del Estado miembro interesado las comunicaciones que dirijan a la Comisión en virtud del artículo 78 y del párrafo primero del presente artículo.
La naturaleza y alcance de las obligaciones a que se refiere el párrafo primero del presente artículo se definirán en un reglamento elaborado por la Comisión y aprobado por el Consejo.
Artículo 80
La Comisión podrá exigir que se deposite ante la Agencia, o en otros depósitos controlados o controlables por la Comisión, todo excedente de materiales fisionables especiales recuperados u obtenidos como subproductos, que no sean efectivamente utilizados o no estén en condiciones de serlo.
Los materiales fisionables especiales así depositados deberán ser restituidos sin demora a los intere­sados, a instancia de éstos.
Artículo 81
La Comisión podrá enviar inspectores a los territorios de los Estados miembros.
Antes de la primera misión por ella confiada a un inspector en los territorios de un Estado miembro, la Comisión procederá a celebrar con el Estado miembro interesado una consulta, que valdrá para todas las misiones posteriores de este inspector.
Previa presentación de un documento que acredite su condición, los inspectores tendrán acceso, en cualquier momento, a todos los lugares y a todo tipo de información, así como a cualquier persona que, por su profesión, se ocupe de materiales, equipos o instalaciones sometidos al control previsto en el presente Capítulo, en la medida necesaria para controlar los minerales, materiales básicos y materiales fisionables especiales, así como para asegurarse de la observancia de las disposiciones previstas en el artículo 77.
Si el Estado interesado lo solicitare, los inspectores designados por la Comisión serán acompañados por representantes de las autoridades de dicho Estado, siempre que dichos inspectores no sufran por ello retrasos o molestias en el ejercicio de sus funciones.
En caso de oposición a la ejecución de un control, la Comisión deberá solicitar del presidente del Tribunal de Justicia de la Unión Europea un mandamiento, con objeto de asegurar, por vía de apremio, la ejecución de dicho control.
El presidente del Tribunal de Justicia de la Unión Europea resolverá en el plazo de tres días.
Si hubiere peligro en la demora, la Comisión podrá dictar por sí misma, en forma de decisión, una orden escrita para que se proceda al control.
Dicha orden deberá remitirse sin tardar, para su ulterior aprobación, al presidente del Tribunal de Justicia de la Unión Europea.
Después de haberse dictado el mandamiento o la decisión, las autoridades nacionales del Estado interesado garantizarán el acceso de los inspectores a los lugares designados en el mandamiento o en la decisión.
Artículo 82
Los inspectores serán reclutados por la Comisión.
Su función consistirá en obtener y comprobar las relaciones a que se alude en el artículo 79.
Darán cuenta de toda infracción a la Comisión.
La Comisión podrá adoptar una directiva para intimar al Estado miembro de que se trate a tomar, en el plazo que ella determine, todas las medidas necesarias para poner fin a toda infracción de que se tenga constancia; informará de ello al Consejo.
Si el Estado miembro no se atuviere, en el plazo fijado, a la directiva de la Comisión, ésta o cualquier Estado miembro interesado podrá, no obstante lo dispuesto en los artículos 258 y 259 del Tratado de Funcionamiento de la Unión Europea, recurrir inmediatamente al Tribunal de Justicia de la Unión Europea.
Artículo 83
En caso de incumplimiento por parte de las personas o empresas de las obligaciones que se les asigna en el presente Capítulo, la Comisión podrá imponerles sanciones.
Estas sanciones consistirán, por orden de gravedad, en: a) una amonestación; b) la supresión de ventajas especiales, como ayuda financiera o técnica; c) la colocación de la empresa, durante un período máximo de cuatro meses, bajo la administración de una persona o de un órgano colegiado, designado de común acuerdo entre la Comisión y el Estado del que dependa la empresa; d) la retirada, total o parcial, de los materiales básicos o materiales fisionables especiales.
Las decisiones tomadas por la Comisión en aplicación del apartado precedente y que entrañen la obligación de entregar los materiales serán títulos ejecutivos.
Podrán ser ejecutadas en los territo­rios de los Estados miembros en las condiciones establecidas en el artículo 164.
No obstante lo dispuesto en el artículo 157, los recursos interpuestos ante el Tribunal de Justicia de la Unión Europea contra las decisiones de la Comisión que impongan las sanciones previstas en el apartado precedente tendrán efecto suspensivo.
Sin embargo, el Tribunal de Justicia de la Unión Europea podrá, a instancia de la Comisión o de cualquier Estado miembro interesado, ordenar la ejecución inmediata de la decisión.
Un procedimiento legal apropiado garantizará la tutela de los intereses lesionados.
La Comisión podrá dirigir a los Estados miembros recomendaciones sobre las disposiciones legales o reglamentarias destinadas a asegurar en sus territorios el cumplimiento de las obligaciones que resultan del presente Capítulo.
Los Estados miembros deberán asegurar la ejecución de las sanciones y, si hubiere lugar, la reparación de las consecuencias de la infracción por el autor de la misma.
Artículo 84
Al efectuar el control, no se harán discriminaciones por razón del uso a que se destinen los minerales, materiales básicos y materiales fisionables especiales.
El alcance y las modalidades del control y las competencias de los órganos encargados de dicho control se reducirán a la consecución de los objetivos definidos en el presente Capítulo.
No podrá extenderse el control a los materiales destinados a satisfacer las necesidades de defensa que estén sometidos, con tal fin, a un proceso de elaboración especial o que, tras esa elaboración, se hallen, conforme a un plan operativo, situados o almacenados en un establecimiento militar.
Artículo 85
En caso de que circunstancias nuevas así lo requieran, el Consejo podrá adaptar, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, las modalidades de aplicación del control previstas en el presente Capítulo, a iniciativa de un Estado miembro o de la Comisión.
La Comisión procederá a la instrucción de toda petición formulada por un Estado miembro.
Régimen de propiedad
Artículo 86
Los materiales fisionables especiales serán propiedad de la Comunidad.
El derecho de propiedad de la Comunidad se extenderá a todos los materiales fisionables especiales producidos o importados por un Estado miembro, persona o empresa, y sometidos al control de seguridad previsto en el Capítulo 7.
Artículo 87
Los Estados miembros, personas o empresas tendrán sobre los materiales fisionables especiales de que hubieren regularmente entrado en posesión el más amplio derecho de uso y consumo, sin perjuicio de las obligaciones que les impone el presente Tratado, especialmente por lo que respecta al control de seguridad, al derecho de opción reconocido a la Agencia y a la protección sanitaria.
Artículo 88
La Agencia llevará, en nombre de la Comunidad, una cuenta especial denominada «cuenta financiera de los materiales fisionables especiales».
Artículo 89
En la cuenta financiera de los materiales fisionables especiales: a) el valor de los materiales fisionables especiales que se hubieren dejado a un Estado miembro, persona o empresa o puesto a disposición de éstos se consignará en el haber de la Comunidad y en el debe de dicho Estado, persona o empresa beneficiaria; b) el valor de los materiales fisionables especiales producidos o importados por un Estado miembro, persona o empresa y que hayan pasado a ser propiedad de la Comunidad se consignará en el debe de la Comunidad y en el haber de dicho Estado, persona o empresa abastecedora.
Se efectuará un asiento análogo cuando un Estado miembro, persona o empresa restituya materialmente a la Comunidad los materiales fisionables especiales anteriormente dejados a dicho Estado, persona o empresa, o puestos a disposición de éstos.
Las variaciones de valor que afecten a las cantidades de materiales fisionables especiales se expresarán, a efectos contables, de tal forma que no puedan ocasionar ninguna pérdida ni ningún beneficio a la Comunidad.
Los riesgos serán a cargo o en beneficio de los poseedores.
Los saldos que resulten de las operaciones antes mencionadas serán inmediatamente exigibles a instancia del acreedor.
A los efectos de aplicación del presente Capítulo, la Agencia será considerada como una empresa por lo que respecta a las operaciones efectuadas por cuenta propia.
Artículo 90
En caso de que circunstancias nuevas así lo requieran, el Consejo, a iniciativa de un Estado miembro o de la Comisión, podrá adaptar, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, las disposiciones del presente Capítulo relativas al derecho de propiedad de la Comunidad.
La Comisión procederá a la instrucción de toda petición formulada por un Estado miembro.
Artículo 91
La legislación de cada Estado miembro determinará el régimen de propiedad aplicable a todos los objetos, materiales y bienes respecto de los que la Comunidad no ostentare un derecho de propiedad en virtud del presente Capítulo.
Mercado común nuclear
Artículo 92
Las disposiciones del presente Capítulo serán aplicables a los bienes y productos que figuran en las listas que constituyen el Anexo IV del presente Tratado.
El Consejo, a propuesta de la Comisión, podrá modificar dichas listas, a iniciativa de la Comisión o de un Estado miembro.
Artículo 93
Los Estados miembros prohibirán entre sí todos los derechos de aduana de importación y exporta­ción o exacciones de efecto equivalente, así como cualesquiera restricciones cuantitativas a la im­portación y exportación, respecto de:
2 a) los productos que figuran en las listas A y A
; b) los productos contenidos en la lista B, siempre que se les aplique un arancel aduanero común y vayan acompañados de un certificado expedido por la Comisión, en el que se haga constar que se destinan a fines nucleares.
No obstante, los territorios no europeos sometidos a la jurisdicción de un Estado miembro podrán seguir percibiendo derechos de entrada y de salida o exacciones de efecto equivalente de carácter exclusivamente fiscal.
Los tipos y los regímenes de tales derechos y exacciones no podrán dar lugar a ninguna discriminación entre dicho Estado y los demás Estados miembros.
Artículos 94 y 95
Artículo 96
Los Estados miembros suprimirán toda restricción, por motivos de nacionalidad, al acceso a los empleos cualificados en el campo de la energía nuclear, respecto de los nacionales de cualquiera de los Estados miembros, sin perjuicio de las limitaciones que resulten de las exigencias fundamentales de orden público, seguridad y salud públicas.
Previa consulta al Parlamento Europeo, el Consejo, por mayoría cualificada y a propuesta de la Comisión, que recabará previamente el dictamen del Comité Económico y Social, podrá adoptar directivas sobre las modalidades de aplicación del presente artículo.
Artículo 97
No podrá imponerse ninguna restricción, por motivos de nacionalidad, a las personas físicas o jurídicas, públicas o privadas, sometidas a la jurisdicción de un Estado miembro, que deseen parti­cipar en la construcción, dentro de la Comunidad, de instalaciones nucleares de carácter científico o industrial.
Artículo 98
Los Estados miembros adoptarán todas las medidas necesarias para facilitar la celebración de con­tratos de seguro que cubran los riesgos atómicos.
El Consejo, previa consulta al Parlamento Europeo, adoptará, por mayoría cualificada y a propuesta de la Comisión, que recabará previamente el dictamen del Comité Económico y Social, directivas sobre las modalidades de aplicación del presente artículo.
Artículo 99
La Comisión podrá formular cualquier recomendación que tenga por objeto facilitar los movimientos de capitales destinados a financiar las producciones mencionadas en la lista que constituye el Anexo II del presente Tratado.
Artículo 100
Relaciones exteriores
Artículo 101
En el ámbito de su competencia, la Comunidad podrá obligarse, mediante la celebración de acuerdos o convenios con un tercer Estado, una organización internacional o un nacional de un tercer Estado.
Dichos acuerdos o convenios serán negociados por la Comisión, siguiendo las directrices del Consejo; serán concluidos por la Comisión con la aprobación del Consejo, por mayoría cualificada.
Sin embargo, los acuerdos o convenios cuya ejecución no exija la intervención del Consejo y pueda asegurarse dentro de los límites del presupuesto correspondiente, serán negociados y concluidos por la Comisión, que estará obligada a informar al Consejo.
Artículo 102
Los acuerdos o convenios celebrados con un tercer Estado, una organización internacional o un nacional de un tercer Estado en los que sean partes, además de la Comunidad, uno o varios Estados miembros, sólo podrán entrar en vigor después que todos los Estados miembros interesados hubieren notificado a la Comisión que tales acuerdos o convenios resultan aplicables de conformidad con las disposiciones de su Derecho interno respectivo.
Artículo 103
Los Estados miembros deberán comunicar a la Comisión sus proyectos de acuerdos o de convenios con un tercer Estado, una organización internacional o un nacional de un tercer Estado, en la medida en que dichos acuerdos o convenios se refieran a materias que se rigen por el presente Tratado.
Si un proyecto de acuerdo o de convenio contuviere cláusulas que obstaculizaren la aplicación del presente Tratado, la Comisión dirigirá sus observaciones al Estado interesado en el plazo de un mes a partir de la recepción de la mencionada comunicación.
Dicho Estado no podrá celebrar el acuerdo o convenio previsto hasta tanto no satisfaga las objecio­nes de la Comisión o se atenga a la resolución por la que el Tribunal de Justicia de la Unión Europea, mediante un procedimiento de urgencia promovido a petición de ese Estado, se pronuncia sobre la compatibilidad de las cláusulas previstas con las disposiciones del presente Tratado.
La petición podrá presentarse al Tribunal de Justicia de la Unión Europea en cualquier momento, a partir de la recepción por el Estado de las observaciones de la Comisión.
Artículo 104
Las personas o empresas que, después del 1 de enero de 1958 o, para los Estados que se hayan adherido, después de la fecha de su adhesión, celebraren o renovaren acuerdos o convenios con un tercer Estado, una organización internacional o un nacional de un tercer Estado no podrán invocar dichos acuerdos o convenios para sustraerse a las obligaciones impuestas por el presente Tratado.
Cada Estado miembro adoptará cuantas medidas estime necesarias para comunicar a la Comisión, a instancia de ésta, todas las informaciones relativas a los acuerdos o convenios celebrados después de las fechas contempladas en el párrafo anterior, en el ámbito de aplicación del presente Tratado, por cualquier persona o empresa con un tercer Estado, una organización internacional o un nacional de un tercer Estado.
La Comisión podrá solicitar dicha comunicación con el solo fin de asegurarse de que tales acuerdos o convenios no contienen cláusulas que constituyan un obstáculo para la aplica­ción del presente Tratado.
A instancia de la Comisión, el Tribunal de Justicia de la Unión Europea se pronunciará sobre la compatibilidad de dichos acuerdos o convenios con las disposiciones del presente Tratado.
Artículo 105
No podrán invocarse las disposiciones del presente Tratado para oponerse a la ejecución de los acuerdos o convenios celebrados antes del 1 de enero de 1958 o, para los Estados que se hayan adherido, antes de la fecha de su adhesión, por un Estado miembro, persona o empresa con un tercer Estado, una organización internacional o un nacional de un tercer Estado, cuando tales acuerdos o convenios hubieren sido comunicados a la Comisión, a más tardar, treinta días después de dichas fechas.
Sin embargo, los acuerdos o convenios celebrados entre el 25 de marzo de 1957 y el 1 de enero de 1958 o, para los Estados que se hayan adherido, entre la firma del acta de adhesión y la fecha de su adhesión, por una persona o empresa con un tercer Estado, una organización internacional o un nacional de un tercer Estado no podrán ser invocados para oponerse al presente Tratado si la intención de sustraerse a las disposiciones de este último hubiere constituido, para una u otra parte, según el dictamen del Tribunal de Justicia de la Unión Europea, emitido a instancia de la Comisión, uno de los motivos determinantes de dicho acuerdo o convenio.
Artículo 106
Los Estados miembros que, antes del 1 de enero de 1958 o, para los Estados que se hayan adherido, antes de la fecha de su adhesión, hubieren celebrado acuerdos con terceros Estados para la coo­peración en el campo de la energía nuclear deberán iniciar, juntamente con la Comisión, las nego­ciaciones necesarias con dichos terceros Estados con objeto de que la Comunidad pueda asumir, en la medida de lo posible, los derechos y las obligaciones que se derivan de estos acuerdos.
Todo nuevo acuerdo que resulte de dichas negociaciones requerirá el consentimiento del Estado o de los Estados miembros signatarios de los acuerdos antes mencionados, así como la aprobación del Consejo, que decidirá por mayoría cualificada.
DISPOSICIONES INSTITUCIONALES Y FINANCIERAS
Aplicación de determinadas disposiciones del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea
Artículo 106 bis
Se aplicarán al presente Tratado el artículo 7, los artículos 13 a 19, los apartados 2 a 5 del artículo 48, y los artículos 49 y 50 del Tratado de la Unión Europea, el artículo 15, los artículos 223 a 236, los artículos 237 a 244, el artículo 245, los artículos 246 a 270, los artículos 272, 273 y 274, los artículos 277 a 281, los artículos 285 a 304, los artículos 310 a 320, los artículos 322 a 325 y los artículos 336, 342 y 344 del Tratado de Funcionamiento de la Unión Europea, así como el Protocolo sobre las disposiciones transitorias.
En el marco del presente Tratado, las referencias a la Unión y al «Tratado de la Unión Europea», al «Tratado de Funcionamiento de la Unión Europea» o a los «Tratados» que figuran en las dispo­siciones mencionadas en el apartado 1, así como las de los Protocolos anejos tanto a dichos Tratados como al presente Tratado, deben entenderse, respectivamente, como referencias a la Comunidad Europea de la Energía Atómica y al presente Tratado.
Las disposiciones del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea no obstarán a lo dispuesto en el presente Tratado.
Instituciones de la Comunidad
Artículos 107 a 114
S e c c i ó n 2 El Consejo
Artículos 115 a 123
S e c c i ó n 3 La Comisión
Artículos 124 a 133
Artículo 134
Se crea un Comité Científico y Técnico, de carácter consultivo, adjunto a la Comisión.
El Comité será preceptivamente consultado en los casos previstos en el presente Tratado.
Podrá ser consultado en todos los casos en que la Comisión lo considere oportuno.
El Comité estará compuesto por cuarenta y un miembros, nombrados por el Consejo previa consulta a la Comisión.
Los miembros del Comité serán nombrados a título personal por un período de cinco años. Su mandato será renovable.
No podrán estar vinculados por ningún mandato imperativo.
El Comité Científico y Técnico designará cada año de entre sus miembros al presidente y a la Mesa.
Artículo 135
La Comisión podrá celebrar todo tipo de consultas y crear los comités de estudio necesarios para el cumplimiento de su misión.
Artículos 136 a 143
Artículo 144
El Tribunal de Justicia de la Unión Europea tendrá competencia jurisdiccional plena respecto de: a) los recursos interpuestos en aplicación del artículo 12, con objeto de que se fijen las condiciones apropiadas para la concesión de licencias o sublicencias por parte de la Comisión; b) los recursos interpuestos por personas o empresas contra las sanciones impuestas por la Comisión en aplicación del artículo 83.
Artículo 145
Si la Comisión estimare que una persona o empresa ha cometido una infracción del presente Tratado a la que no son aplicables las disposiciones del artículo 83, pedirá al Estado miembro de cuya jurisdicción dependa dicha persona o empresa que sancione la infracción con arreglo a su legislación nacional.
Si el Estado interesado no atendiere dicha petición en el plazo determinado por la Comisión, ésta podrá recurrir al Tribunal de Justicia de la Unión Europea con objeto de que declare la violación de que se acusa a la persona o empresa antes mencionada.
Artículos 146 a 156
Artículo 157
Salvo disposición en contrario del presente Tratado, los recursos interpuestos ante el Tribunal de Justicia de la Unión Europea no tendrán efecto suspensivo.
Sin embargo, el Tribunal de Justicia de la Unión Europea podrá, si estima que las circunstancias así lo exigen, ordenar la suspensión de la ejecución del acto impugnado.
Artículos 158 a 160
S e c c i ó n 5 El Tribunal de Cuentas
Artículos 160 A a 160 C
Disposiciones comunes a varias instituciones Artículos 161 a 163
Artículo 164
La ejecución forzosa se regirá por las normas de procedimiento civil vigentes en el Estado en cuyo territorio se lleve a cabo.
La orden de ejecución será consignada, sin otro control que el de la comprobación de la autenticidad del título, por la autoridad nacional que el Gobierno de cada uno de los Estados miembros habrá de designar al respecto y cuyo nombre deberá comunicar a la Comisión, al Tribunal de Justicia de la Unión Europea y al Comité de Arbitraje creado en virtud del artículo 18.
Cumplidas estas formalidades a instancia del interesado, éste podrá promover la ejecución forzosa conforme al Derecho interno, recurriendo directamente al órgano competente.
La ejecución forzosa sólo podrá ser suspendida en virtud de una decisión del Tribunal de Justicia de la Unión Europea.
No obstante, el control de la conformidad a Derecho de las medidas de ejecución será competencia de las jurisdicciones nacionales.
El Comité Económico y Social
Artículos 165 a 170
DISPOSICIONES FINANCIERAS PARTICULARES
Artículo 171
Todos los ingresos y gastos de la Comunidad, con exclusión de los de la Agencia y las Empresas Comunes, deberán estar comprendidos en las previsiones correspondientes a cada ejercicio presupuestario y consignados bien en el presupuesto de funcionamiento, bien en el presupuesto de investigación y de inversiones.
Cada presupuesto deberá estar equilibrado en cuanto a ingresos y gastos.
Los ingresos y gastos de la Agencia, que funcionará con arreglo a criterios comerciales, se consignarán en un estado especial.
Un reglamento financiero adoptado en virtud del artículo 322 del Tratado de Funcionamiento de la Unión Europea determinará, teniendo en cuenta los estatutos de la Agencia, las condiciones de previsión, ejecución y control de dichos ingresos y gastos.
Las previsiones de ingresos y gastos, al igual que las cuentas de explotación y los balances de las Empresas Comunes correspondientes a cada ejercicio, serán comunicados a la Comisión, al Consejo y al Parlamento Europeo en las condiciones que determinen los estatutos de tales Empresas.
Artículo 172
Los empréstitos destinados a financiar las investigaciones o las inversiones se contratarán en las condiciones que determine el Consejo, que decidirá en la forma prevista en el artículo 314 del Tratado de Funcionamiento de la Unión Europea.
La Comunidad podrá tomar dinero a préstamo en el mercado de capitales de un Estado miembro, en el marco de las disposiciones legales aplicables a las emisiones internas o, a falta de tales disposi­ciones en un Estado miembro, cuando dicho Estado miembro y la Comisión se hayan concertado y puesto de acuerdo sobre el empréstito previsto por ésta.
El consentimiento de las autoridades competentes del Estado miembro sólo podrá ser denegado si hay motivos para temer graves perturbaciones en el mercado de capitales de dicho Estado.
Artículos 173 y 173 A
Artículo 174
Los gastos consignados en el presupuesto de funcionamiento comprenderán, en particular: a) los gastos de administración; b) los gastos relativos al control de seguridad y a la protección sanitaria.
Los gastos consignados en el presupuesto de investigación y de inversiones comprenderán, en particular: a) los gastos relativos a la ejecución del programa de investigación de la Comunidad; b) la participación eventual en el capital de la Agencia y en los gastos de inversión de ésta; c) los gastos destinados a equipar los establecimientos de enseñanza; d) la participación eventual en las Empresas Comunes y en determinadas operaciones comunes.
Artículo 175
Artículo 176
Las asignaciones relativas a los gastos de investigación y de inversión comprenderán, sin perjuicio de las limitaciones que resulten de los programas o de las decisiones sobre los gastos que, en virtud del presente Tratado, requieran la unanimidad del Consejo, dos tipos de créditos: a) créditos comprometidos, que cubren una serie de gastos que constituyen una unidad bien definida y un conjunto coherente; b) créditos de pago, que representan el límite máximo de gastos liquidables anualmente para hacer frente a los compromisos contraídos con arreglo a la letra a).
El registro de vencimientos de los compromisos y pagos se incorporará como anexo al proyecto de presupuesto correspondiente propuesto por la Comisión.
Los créditos abiertos en concepto de gastos de investigación y de inversión se especificarán por capítulos, que agruparán los gastos según su naturaleza o destino y se subdividirán, en la medida en que fuere necesario, de conformidad con el reglamento adoptado en virtud del artículo 322 del Tratado de Funcionamiento de la Unión Europea.
Los créditos de pago sin utilizar serán prorrogados hasta el ejercicio siguiente por decisión de la Comisión, salvo decisión en contrario del Consejo.
Artículos 177 a 181
Artículo 182
La Comisión podrá transferir a la moneda de uno de los Estados miembros los activos que posea en la moneda de otro Estado miembro, en la medida necesaria para que puedan ser utilizados para los fines que les asigna el presente Tratado, siempre que informe de ello a las autoridades competentes de los Estados miembros interesados.
La Comisión evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en las monedas que precise.
La Comisión se relacionará con cada uno de los Estados miembros por intermedio de la autoridad que éstos designen.
Para la ejecución de las operaciones financieras, la Comisión recurrirá al Banco de emisión del Estado miembro interesado, o a otra institución financiera autorizada por éste.
En lo que respecta a los gastos que deberá efectuar la Comunidad en las monedas de terceros países, la Comisión someterá al Consejo, antes de la aprobación definitiva de los presupuestos, el programa indicativo de los ingresos y gastos que habrán de realizarse en las distintas monedas.
Este programa será aprobado por el Consejo, por mayoría cualificada.
Podrá ser modificado, durante el ejercicio presupuestario, por el mismo procedimiento.
Los Estados miembros cederán a la Comisión las divisas de terceros países necesarias para la ejecución de los gastos contemplados en el programa previsto en el apartado 3, según las claves de reparto establecidas en el artículo 172.
La cesión a los Estados miembros de las divisas de terceros países percibidas por la Comisión se efectuará con arreglo a las mismas claves de reparto.
La Comisión podrá disponer libremente de las divisas de terceros países que provengan de empréstitos por ella emitidos en dichos países.
El Consejo, por unanimidad y a propuesta de la Comisión, podrá aplicar, total o parcialmente, a la Agencia y a las Empresas Comunes el régimen de cambios previsto en los apartados precedentes, así como adaptarlo eventualmente a las necesidades de su funcionamiento.
Artículos 183 y 183 A
DISPOSICIONES GENERALES
Artículo 184
La Comunidad tendrá personalidad jurídica.
Artículo 185
La Comunidad gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir o ena­jenar bienes muebles e inmuebles y comparecer en juicio.
A tal fin, estará representada por la Comisión.
Artículo 186
Artículo 187
Para la realización de las funciones que le son atribuidas, la Comisión podrá recabar todo tipo de informaciones y proceder a todas las comprobaciones necesarias, dentro de los límites y en las condiciones fijados por el Consejo, de conformidad con las disposiciones del presente Tratado.
Artículo 188
La responsabilidad contractual de la Comunidad se regirá por la ley aplicable al contrato de que se trate.
En materia de responsabilidad extracontractual, la Comunidad deberá reparar los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
La responsabilidad personal de los agentes ante la Comunidad se regirá por las disposiciones de su estatuto o el régimen que les sea aplicable.
Artículo 189
La sede de las instituciones de la Comunidad será fijada de común acuerdo por los Gobiernos de los Estados miembros.
Artículo 190
Artículo 191
La Comunidad gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el desempeño de su misión en las condiciones contempladas en el Protocolo sobre los privilegios y las inmunidades de la Unión Europea.
Artículo 192
Los Estados miembros adoptarán todas las medidas generales o particulares apropiadas para asegurar el cumplimiento de las obligaciones derivadas del presente Tratado o resultantes de los actos de las instituciones de la Comunidad.
Facilitarán a esta última el cumplimiento de su misión.
Los Estados miembros se abstendrán de todas aquellas medidas que puedan poner en peligro la realización de los fines del presente Tratado.
Artículo 193
Los Estados miembros se comprometen a no someter las controversias relativas a la interpretación o aplicación del presente Tratado a un procedimiento de solución distinto de los previstos en este mismo Tratado.
Artículo 194
Los miembros de las instituciones de la Comunidad, los miembros de los comités, los funcio­narios y agentes de la Comunidad, así como todas las demás personas que, por sus funciones o sus relaciones públicas o privadas con las instituciones o instalaciones de la Comunidad o con las Empresas Comunes, deban recibir o recabar la comunicación de hechos, informaciones, conocimien­tos, documentos u objetos protegidos por el secreto, en virtud de disposiciones adoptadas por un Estado miembro o una institución de la Comunidad, estarán obligados, incluso después de termina­das sus funciones o relaciones, a guardarlos en secreto frente a toda persona no autorizada y al público en general.
Cada Estado miembro considerará el incumplimiento de esta obligación como una violación de sus secretos protegidos a la que, tanto en razón del fondo como de la competencia, serán aplicables las disposiciones de su legislación vigente en materia de atentados contra la seguridad del Estado o de divulgación del secreto profesional.
Perseguirá, a instancia de cualquier Estado miembro interesado o de la Comisión, al que, estando sometido a su jurisdicción, hubiere incumplido dicha obligación.
Cada Estado miembro comunicará a la Comisión todas las disposiciones que regulen en sus territorios la clasificación y el secreto de las informaciones, conocimientos, documentos u objetos a que se refiere el presente Tratado.
La Comisión se encargará de comunicar dichas disposiciones a los demás Estados miembros.
Cada Estado miembro adoptará todas las medidas adecuadas con objeto de facilitar el progresivo establecimiento de un sistema de protección de los secretos lo más uniforme y amplio posible.
La Comisión podrá, previa consulta a los Estados miembros interesados, hacer todas las recomendacio­nes necesarias a tal fin.
Las instituciones de la Comunidad y sus instalaciones, así como las Empresas Comunes, estarán obligadas a aplicar las disposiciones relativas a la protección de los secretos vigentes en los territorios donde estén situadas cada una de ellas.
Toda autorización para recibir la comunicación de hechos, informaciones, documentos u objetos a que se refiere el presente Tratado, protegidos por el secreto, concedida por una institución de la Comunidad o por un Estado miembro a una persona que ejerza su actividad en el ámbito del presente Tratado, será reconocida por cualquier otra institución y cualquier otro Estado miembro.
Las disposiciones del presente artículo no serán obstáculo para la aplicación de disposiciones particulares que resulten de acuerdos celebrados por un Estado miembro y un tercer Estado o una organización internacional.
Artículo 195
Las instituciones de la Comunidad, así como la Agencia y las Empresas Comunes, deberán respetar, en la aplicación del presente Tratado, las condiciones de acceso a los minerales, materiales básicos y materiales fisionables especiales que impongan las regulaciones nacionales adoptadas por motivos de orden público o de salud pública.
Artículo 196
A efectos de aplicación del presente Tratado y salvo disposición en contrario de éste, se entenderá por: a) «persona», toda persona física que ejerza en los territorios de los Estados miembros todas o parte de sus actividades en el ámbito definido en el correspondiente Capítulo del Tratado; b) «empresa», toda empresa o institución que ejerza todas o parte de sus actividades en las mismas condiciones, cualquiera que sea su estatuto jurídico, público o privado.
Artículo 197
Artículo 198
Salvo disposición en contrario, el presente Tratado se aplicará a los territorios europeos de los Estados miembros y a los territorios no europeos sometidos a su jurisdicción.
Se aplicará también a los territorios europeos cuyas relaciones exteriores asuma un Estado miembro.
Las disposiciones del presente Tratado se aplicarán a las islas Åland de conformidad con las dispo­siciones del Protocolo no 2 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia.
No obstante lo dispuesto en los párrafos precedentes: a) El presente Tratado no se aplicará a las islas Feroe.
El presente Tratado no se aplicará a Groenlandia.
b) El presente Tratado no se aplicará a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre.
c) El presente Tratado no se aplicará a los países y territorios de Ultramar no mencionados en la lista del Anexo II del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea que mantengan relaciones especiales con el Reino Unido de Gran Bretaña e Irlanda del Norte.
C 84/55 d) Las disposiciones del presente Tratado sólo serán aplicables a las islas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas islas en el Tratado relativo a la adhesión de nuevos Estados miembros a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, firmado el veintidós de enero de 1972.
Artículo 199
La Comisión deberá asegurar el mantenimiento de todo tipo de relaciones adecuadas con los órganos de las Naciones Unidas, de sus organismos especializados y de la Organización Mundial del Comer­cio.
La Comisión mantendrá también relaciones apropiadas con todas las organizaciones internacionales.
Artículo 200
La Comunidad establecerá todo tipo de cooperación adecuada con el Consejo de Europa.
Artículo 201
La Comunidad establecerá con la Organización Europea de Cooperación Económica una estrecha colaboración, cuyas modalidades se determinarán de común acuerdo.
Artículo 202
Las disposiciones del presente Tratado no obstarán a la existencia y perfeccionamiento de las uniones regionales entre Bélgica y Luxemburgo, así como entre Bélgica, Luxemburgo y los Países Bajos, en la medida en que los objetivos de dichas uniones regionales no sean alcanzados mediante la aplicación del presente Tratado.
Artículo 203
Cuando una acción de la Comunidad resulte necesaria para lograr uno de los objetivos de la Comunidad, sin que el presente Tratado haya previsto los poderes de acción necesarios al respecto, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones pertinentes.
Artículos 204 y 205
Artículo 206
La Comunidad podrá celebrar con uno o varios Estados o con organizaciones internacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Estos acuerdos serán celebrados por el Consejo, que se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Cuando estos acuerdos requieran modificaciones del presente Tratado, estas últimas deberán ser previamente adoptadas por el procedimiento previsto en los apartados 2 a 5 del artículo 48 del Tratado de la Unión Europea.
Artículo 207
Los protocolos que, de común acuerdo entre los Estados miembros, sean incorporados como anexos al presente Tratado serán parte integrante del mismo.
Artículo 208
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículos 209 a 223 (Derogados)
DISPOSICIONES FINALES
Artículo 224
El presente Tratado será ratificado por las Altas Partes Contratantes de conformidad con sus respec­tivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Sin embargo, si dicho depósito se realizare menos de quince días antes del comienzo del mes siguiente, la entrada en vigor del Tratado se aplazará hasta el primer día del segundo mes siguiente a la fecha de dicho depósito.
Artículo 225
El presente Tratado, redactado en un ejemplar único, en lengua alemana, lengua francesa, lengua italiana y lengua neerlandesa, cuyos cuatro textos son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Estados signatarios.
En virtud de los Tratados de adhesión, son igualmente auténticas las versiones del presente Tratado en lenguas búlgara, checa, danesa, española, eslovaca, eslovena, estonia, finesa, griega, húngara, inglesa, irlandesa, letona, lituana, maltesa, polaca, portuguesa, rumana y sueca.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
(no se reproduce la lista de los firmantes)
ÁMBITO DE LAS INVESTIGACIONES RELATIVAS A LA ENERGÍA NUCLEAR CONTEMPLADO EN EL ARTÍCULO 4 DEL TRATADO
Métodos de prospección y de explotación mineras peculiares de las minas de materiales básicos (uranio, torio y otros productos de especial interés en el campo de la energía nuclear).
Métodos de concentración y de transformación de estos materiales en compuestos técnicamente puros.
Métodos de transformación de estos compuestos técnicamente puros en compuestos y metales de calidad nuclear.
Métodos de conversión y transformación de estos compuestos y metales —así como el plutonio, el uranio 235 o 233, puros o asociados a estos compuestos o metales—, por medio de la industria química, de la cerámica o metalúrgica, en elementos combustibles.
Métodos de protección de estos elementos combustibles contra la corrosión o la erosión provocada por agentes externos.
Métodos de producción, purificación, tratamiento y conservación de los demás materiales especiales en el ámbito de la energía nuclear, en particular: a) moderadores, tales como agua pesada, grafito nuclear, berilio y óxido de berilio; b) materiales estructurales, tales como circonio (exento de hafnio), niobio, lantano, titanio, berilio y sus óxidos, carburos y otros compuestos utilizables en el campo de la energía nuclear; c) refrigerantes, tales como helio, termofluidos orgánicos, sodio, aleaciones de sodio y potasio, bismuto, alea­ciones de plomo y bismuto.
Métodos de separación de isótopos: a) del uranio; b) de materiales en cantidades ponderables, que puedan servir para la producción de energía nuclear, tales como litio 6 y 7, nitrógeno 15, boro 10; c) de isótopos utilizados en pequeñas cantidades para trabajos de investigación.
Física teórica aplicada: a) reacciones nucleares de baja energía, en particular, reacciones provocadas por neutrones; b) fisión; c) interacción de las radiaciones ionizantes y fotones con la materia; d) teoría del estado sólido; e) estudio de la fusión, con particular referencia al comportamiento de un plasma ionizado bajo la acción de fuerzas electromagnéticas y a la termodinámica de las temperaturas extremadamente elevadas.
Física experimental aplicada: a) las mismas cuestiones mencionadas en el apartado 1; b) estudio de las propiedades de los transuránidos de interés en el campo de la energía nuclear.
Cálculo de los reactores: a) neutrónica teórica macroscópica; b) medidas neutrónicas experimentales: experimentos exponenciales y críticos; c) cálculos termodinámicos y de resistencia de materiales; d) medidas experimentales correspondientes; e) cinética de los reactores, problema del control de su funcionamiento y experimentos correspondientes; f) cálculos de protección radiológica y experimentos correspondientes.
Estudio de las modificaciones de la estructura física y química y de la alteración de la calidad técnica de los diversos materiales de los reactores bajo el efecto: a) del calor; b) de la naturaleza de los agentes con los que están en contacto; c) de causas mecánicas.
Estudio de las degradaciones y otros fenómenos provocados por irradiación: a) en los elementos combustibles; b) en los materiales estructurales y en los refrigerantes; c) en los moderadores.
Química y fisicoquímica analíticas aplicadas a los componentes de los reactores.
Fisicoquímica de los reactores homogéneos: radioquímica, corrosión.
Métodos de extracción del plutonio y del uranio 233 de los combustibles irradiados, recuperación eventual del uranio o del torio.
Métodos de extracción y química de los demás transuránidos.
Métodos de extracción y química de los radisótopos útiles: a) productos de fisión; b) radisótopos obtenidos por irradiación.
Concentración y conservación de los desechos radiactivos inútiles.
V. Aplicaciones de los radisótopos
Aplicaciones de los radisótopos como elementos activos o como trazadores en los sectores: a) industriales y científicos; b) terapéuticos y biológicos; c) agrícolas.
Estudio de la detección y medida de las radiaciones nocivas.
Estudio de las medidas de prevención y protección adecuadas y de las normas de seguridad correspondientes.
Estudio de la terapéutica contra los efectos de las radiaciones.
Estudios para la construcción y mejora de equipos especialmente destinados no sólo a los reactores, sino también al conjunto de instalaciones industriales y de investigación necesarias para las investigaciones antes mencionadas.
Pueden citarse, a título indicativo:
Los equipos mecánicos siguientes: a) bombas para fluidos especiales; b) cambiadores de calor; c) aparatos de investigación de la física nuclear (tales como selectores de velocidad de los neutrones); d) aparatos de manipulación a distancia.
Los equipos eléctricos siguientes: a) aparatos de detección y medida de las radiaciones, especialmente para:
— prospecciones mineras;
— investigaciones científicas y técnicas;
— protección sanitaria; b) mecanismos de control de los reactores; c) aceleradores de partículas de baja energía hasta 10 MeV.
Estudio comparado, teórico y experimental, de los diferentes tipos de reactores.
Estudio técnico-económico de los ciclos de los combustibles.
SECTORES INDUSTRIALES MENCIONADOS EN EL ARTÍCULO 41 DEL TRATADO
Extracción de minerales de uranio y torio.
Tratamiento químico y refino de los concentrados de uranio y torio.
Preparación de combustibles nucleares, en todas sus formas.
Fabricación de elementos combustibles nucleares.
Fabricación de hexafluoruro de uranio.
Producción de uranio enriquecido.
Tratamiento de los combustibles irradiados para la separación total o parcial de los elementos que contienen.
Producción de moderadores de reactores.
Producción de circonio exento de hafnio, o de compuestos de circonio exentos de hafnio.
Reactores nucleares de todos los tipos y para todos los usos.
Instalaciones para el tratamiento industrial de los desechos radiactivos, montadas en conexión con una o varias de las instalaciones incluidas en la presente lista.
Instalaciones semiindustriales destinadas a preparar la construcción de fábricas especializadas en una de las actividades enumeradas en los puntos 3 a 10, ambos inclusive.
VENTAJAS QUE PODRÁN OTORGARSE A LAS EMPRESAS COMUNES CON ARREGLO AL ARTÍCULO 48 DEL TRATADO
1. a) Reconocimiento del carácter de utilidad pública, de conformidad con las legislaciones nacionales, a las adquisiciones de inmuebles necesarias para el establecimiento de Empresas Comunes.
b) Aplicación, de conformidad con las legislaciones nacionales, del procedimiento de expropiación por causa de utilidad pública, con objeto de hacer posible tales adquisiciones, a falta de acuerdo amistoso.
Derecho a beneficiarse de la concesión de licencias por vía arbitral o de oficio, en virtud de los artículos 17 a 23, ambos inclusive.
Exención de derechos e impuestos en el momento de la constitución de Empresas Comunes y de todos los derechos que gravan las aportaciones de bienes.
Exención de los derechos e impuestos sobre transmisiones que gravan la adquisición de bienes inmuebles y de los derechos de inscripción y de registro.
Exención de cualquier impuesto directo que podría aplicarse a las Empresas Comunes, a sus bienes, activos y rentas.
Exención de los derechos de aduana y exacciones de efecto equivalente y de toda prohibición o restricción a la importación o exportación, de carácter económico y fiscal, respecto: a) del material científico y técnico, con exclusión de los materiales de construcción y del material para usos adminis­trativos; b) de las sustancias que deban ser o hayan sido tratadas en las Empresas Comunes.
Facilidades de cambio, previstas en el apartado 6 del artículo 182.
Exención de toda restricción de entrada y de residencia a favor de los nacionales de los Estados miembros, empleados en las Empresas Comunes, así como de sus cónyuges y familiares a su cargo.
LISTA DE BIENES Y PRODUCTOS A LOS QUE SE APLICARÁN LAS DISPOSICIONES DEL CAPÍTULO 9 RELATIVO AL MERCADO COMÚN NUCLEAR
Minerales de uranio cuya concentración en uranio natural exceda del 5 % en peso.
Pecblenda cuya concentración en uranio natural exceda del 5 % en peso.
Compuestos orgánicos de uranio natural.
Aleaciones que contengan plutonio.
Compuestos orgánicos o inorgánicos de uranio enriquecidos con compuestos orgánicos o inorgánicos de uranio 235.
Compuestos orgánicos o inorgánicos de uranio 233.
Torio enriquecido con uranio 233.
Compuestos orgánicos o inorgánicos de plutonio.
Uranio enriquecido con plutonio.
Uranio enriquecido con uranio 235.
Aleaciones que contengan uranio enriquecido en uranio 235 o uranio 233.
Minerales de torio cuya concentración en torio exceda del 20 % en peso.
Compuestos inorgánicos de torio distintos del óxido.
Compuestos orgánicos de torio.
Deuterio y sus compuestos (incluida el agua pesada), en los que la proporción de átomos de deuterio con relación a los átomos de hidrógeno exceda en número de 1: 5 000.
Parafina pesada en la que la proporción de átomos de deuterio con relación a los átomos de hidrógeno exceda en número de 1: 5 000.
Mezclas y soluciones en las que la proporción de átomos de deuterio con relación a los átomos de hidrógeno exceda en número de 1: 5 000.
Aparatos para la separación de isótopos de uranio por difusión gaseosa u otras técnicas.
Aparatos para la producción de deuterio, sus compuestos (incluida el agua pesada), derivados, mezclas o soluciones, que contengan deuterio y en los que la proporción del número de átomos de deuterio con relación al número de átomos de hidrógeno exceda de 1: 5 000:
— aparatos que funcionen por electrólisis del agua;
— aparatos que funcionen por destilación del agua, hidrógeno líquido, etc.;
— aparatos que funcionen por intercambio isotópico entre el hidrógeno sulfurado y el agua, en función de un cambio de temperatura;
— aparatos que funcionen por otras técnicas.
Aparatos especialmente concebidos para el tratamiento químico de los materiales radiactivos:
— aparatos para el tratamiento de combustibles irradiados:
— mediante un proceso químico (disolventes, precipitación, intercambios de iones, etc.);
— mediante un proceso físico (destilación fraccionada, etc.);
— aparatos para el tratamiento de los desechos;
— aparatos para la reconversión de los combustibles.
Vehículos especialmente concebidos para el transporte de productos altamente radiactivos:
— vagones y vagonetas para vías férreas de cualquier ancho;
— camiones;
— carros automóviles de manipulación;
— remolques y semirremolques y otros vehículos no automóviles.
Embalajes provistos de blindaje de plomo para la protección contra las radiaciones para el transporte o almacenamiento de materiales radiactivos.
Isótopos radiactivos artificiales y sus compuestos inorgánicos u orgánicos.
Manipuladores mecánicos de control a distancia especialmente concebidos para la manipulación de sustancias altamente radiactivas:
— aparatos mecánicos de manipulación, fijos o móviles, pero no manejables manualmente.
Minerales de litio y concentrados.
Metales de calidad nuclear:
Óxido de berilio (berilia) de calidad nuclear.
Ladrillos refractarios de berilia de calidad nuclear.
Otros productos refractarios de berilia de calidad nuclear.
Grafito artificial en forma de bloques o de barras cuyo contenido en boro sea inferior o igual a uno por un millón y cuya sección eficaz microscópica total de absorción de neutrones térmicos sea inferior o igual a 5 milibarnios/átomo.
Isótopos estables separados artificialmente.
Separadores electromagnéticos de iones, comprendidos los espectrógrafos y espectrómetros de masas.
— utilizables a mano (es decir, que pueden manejarse manualmente como una herramienta).
Bombas para metales en estado líquido.
Bombas con alto grado de vacío.
Cambiadores de calor especialmente concebidos para una central nuclear.
Instrumentos de detección de radiaciones (y piezas de recambio correspondientes) de uno de los tipos siguientes, especialmente estudiados o adaptables para la detección o medida de radiaciones nucleares, tales como partículas alfa y beta, rayos gamma, neutrones y protones:
— detectores de Geiger y tubos detectores proporcionales;
— instrumentos de detección o de medida provistos de detectores Geiger-Müller o de tubos detectores proporcionales;
— instrumentos provistos de cámaras de ionización;
— aparatos de detección o de medida de radiaciones para la prospección minera, control de los reactores, del aire, del agua y de los suelos;
— tubos detectores de neutrones con boro, trifluoruro de boro, hidrógeno o un elemento fisionable;
— instrumentos de detección o de medida provistos de tubos detectores de neutrones con boro, trifluoruro de boro, hidrógeno o un elemento fisionable;
— cristales de centelleo montados o con envoltura metálica (escintiladores sólidos);
— instrumentos de detección o de medida provistos de escintiladores líquidos, sólidos o gaseosos;
— amplificadores especialmente estudiados para las medidas nucleares, incluidos los amplificadores lineales, los pream­plificadores, los amplificadores de ganancia distribuida y los analizadores (analizadores de altura de impulso);
— dispositivos de coincidencia para su utilización con detectores de radiaciones;
— electroscopios y electrómetros, comprendidos los dosímetros (pero con exclusión de los aparatos destinados a la enseñanza, los electroscopios simples de hojas metálicas, los dosímetros especialmente concebidos para su utilización en equipos médicos de rayos X y los aparatos de medida electrostáticos);
— aparatos que permitan medir una corriente de intensidad inferior al micromicroamperio;
— tubos fotomultiplicadores provistos de un fotocátodo que dé una corriente por lo menos igual a 10 microamperios por lumen y cuya amplificación media sea superior a 10 5 y cualquier otro sistema de multiplicador eléctrico activado por iones positivos;
— escalas e integradores electrónicos para detectores de radiaciones.
Ciclotrones, generadores electrostáticos del tipo «van de Graaf» o «Cockcroft-Walton», aceleradores lineales y otras máquinas electronucleares capaces de comunicar a las partículas nucleares una energía superior a un millón de elec­trovoltios.
Imanes especialmente concebidos para las máquinas y aparatos antes mencionados (ciclotrones, etc.).
Tubos de aceleración y de enfoque de los tipos utilizados en los espectrómetros y espectrógrafos de masas.
Fuentes electrónicas intensas de iones positivos destinadas a ser utilizadas con aceleradores de partículas, espectrómetros de masas y otros aparatos análogos.
Placas de vidrio contra las radiaciones:
— vidrio fundido o laminado (espejos) [incluso armado o contrachapado en curso de fabricación], simplemente pulido o bruñido en una o ambas caras, en láminas u hojas de forma cuadrada o rectangular;
— vidrio fundido o laminado (espejos) [bruñido o pulido o no], cortado en forma distinta de la cuadrada o rectangular, o bien curvado, o trabajado de otro modo (biselado, grabado, etc.);
— espejos o vidrios infrangibles, incluso trabajados, consistentes en vidrios templados o compuestos por dos o más hojas pegadas.
Escafandras de protección contra las radiaciones o las contaminaciones radiactivas:
— de materiales plásticos artificiales;
— para hombres;
— para mujeres.
PROGRAMA INICIAL DE INVESTIGACIÓN Y DE ENSEÑANZA CONTEMPLADO EN EL ARTÍCULO 215 DEL TRATADO
SOBRE EL COMETIDO DE LOS PARLAMENTOS NACIONALES EN LA UNIÓN EUROPEA
RECORDANDO que el modo en que cada Parlamento nacional realiza el control de la actuación de su Gobierno con respecto a las actividades de la Unión Europea atañe a la organización y práctica constitucionales propias de cada Estado miembro;
DESEANDO impulsar una mayor participación de los Parlamentos nacionales en las actividades de la Unión Europea e incrementar su capacidad para manifestar su opinión sobre los proyectos de actos legislativos de la Unión Europea y otros asuntos que consideren de especial interés;
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
INFORMACIÓN A LOS PARLAMENTOS NACIONALES
Artículo 1
Los documentos de consulta de la Comisión (libros verdes, libros blancos y comunicaciones) serán transmitidos directamente por la Comisión a los Parlamentos nacionales cuando se publiquen.
La Comisión transmitirá asimismo a los Parlamentos nacionales el programa legislativo anual, así como cualquier otro instrumento de programación legislativa o de estrategia política al mismo tiempo que los transmita al Parlamento Europeo y al Consejo.
Artículo 2
Los proyectos de actos legislativos dirigidos al Parlamento Europeo y al Consejo se transmitirán a los Parlamentos nacionales.
A los efectos del presente Protocolo, se entenderá por «proyecto de acto legislativo» las propuestas de la Comisión, las iniciativas de un grupo de Estados miembros, las iniciativas del Parlamento Europeo, las peticiones del Tribunal de Justicia, las recomendaciones del Banco Central Europeo y las peticio­nes del Banco Europeo de Inversiones, destinadas a la adopción de un acto legislativo.
Los proyectos de actos legislativos que tengan su origen en la Comisión serán transmitidos directa­mente por ésta a los Parlamentos nacionales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Los proyectos de actos legislativos que tengan su origen en el Parlamento Europeo serán transmitidos directamente por éste a los Parlamentos nacionales.
Los proyectos de actos legislativos que tengan su origen en un grupo de Estados miembros, en el Tribunal de Justicia, en el Banco Central Europeo o en el Banco Europeo de Inversiones serán transmitidos por el Consejo a los Parlamentos nacionales.
Artículo 3
Los Parlamentos nacionales podrán dirigir a los Presidentes del Parlamento Europeo, del Consejo y de la Comisión un dictamen motivado sobre la conformidad de un proyecto de acto legislativo con el principio de subsidiariedad, con arreglo al procedimiento establecido por el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Si el proyecto de acto legislativo tiene su origen en un grupo de Estados miembros, el Presidente del Consejo transmitirá el o los dictámenes motivados a los Gobiernos de esos Estados miembros.
Si el proyecto de acto legislativo tiene su origen en el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, el Presidente del Consejo transmitirá el o los dictámenes motivados a la institución u órgano de que se trate.
Artículo 4
Entre el momento en que se transmita a los Parlamentos nacionales un proyecto de acto legislativo en las lenguas oficiales de la Unión y la fecha de inclusión de dicho proyecto en el orden del día provisional del Consejo con miras a su adopción o a la adopción de una posición en el marco de un procedimiento legislativo, deberá transcurrir un plazo de ocho semanas.
Serán posibles las excepcio­nes en caso de urgencia, cuyos motivos se mencionarán en el acto o la posición del Consejo.
A lo largo de esas ocho semanas no podrá constatarse ningún acuerdo sobre un proyecto de acto legislativo, salvo en casos urgentes debidamente motivados.
Entre la inclusión de un proyecto de acto legislativo en el orden del día provisional del Consejo y la adopción de una posición deberá transcurrir un plazo de diez días, salvo en casos urgentes debidamente motivados.
Artículo 5
Los órdenes del día y los resultados de las sesiones del Consejo, incluidas las actas de las sesiones del Consejo en las que éste delibere sobre proyectos de actos legislativos, se transmitirán directamente a los Parlamentos nacionales, al mismo tiempo que a los Gobiernos de los Estados miembros.
Artículo 6
Cuando el Consejo Europeo prevea hacer uso de los párrafos primero o segundo del apartado 7 del artículo 48 del Tratado de la Unión Europea, se informará a los Parlamentos nacionales de la iniciativa del Consejo Europeo al menos seis meses antes de que se adopte una decisión.
Artículo 7
El Tribunal de Cuentas transmitirá a título informativo su informe anual a los Parlamentos nacio­nales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Artículo 8
Cuando el sistema parlamentario nacional no sea unicameral, las disposiciones de los artículos 1 a 7 se aplicarán a las cámaras que lo compongan.
Artículo 9
El Parlamento Europeo y los Parlamentos nacionales definirán conjuntamente la organización y la promoción de una cooperación interparlamentaria eficaz y regular en el seno de la Unión.
Artículo 10
Una Conferencia de órganos parlamentarios especializados en asuntos de la Unión podrá dirigir al Parlamento Europeo, al Consejo y a la Comisión cualquier contribución que juzgue conveniente.
Esta Conferencia fomentará además el intercambio de información y buenas prácticas entre los Parlamen­tos nacionales y el Parlamento Europeo y entre sus comisiones especializadas.
La Conferencia podrá asimismo organizar conferencias interparlamentarias sobre temas concretos, en particular para debatir asuntos de política exterior y de seguridad común, incluida la política común de seguridad y de defensa.
Las aportaciones de la Conferencia no vincularán a los Parlamentos nacionales ni prejuz­garán su posición.
DESEANDO establecer el Estatuto del Tribunal de Justicia de la Unión Europea previsto en el artículo 281 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que figurarán anejas al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la Comunidad
Artículo 1
El Tribunal de Justicia de la Unión Europea se constituirá y ejercerá sus funciones de conformidad con las disposiciones de los Tratados, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica (Tratado CEEA) y del presente Estatuto.
ESTATUTO DE LOS JUECES Y DE LOS ABOGADOS GENERALES
Artículo 2
Todo Juez, antes de entrar en funciones, deberá prestar juramento ante el Tribunal de Justicia, en sesión pública, de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 3
Los Jueces gozarán de inmunidad de jurisdicción.
Después de haber cesado en sus funciones, con­tinuarán gozando de inmunidad respecto de los actos realizados por ellos con carácter oficial, incluidas sus manifestaciones orales y escritas.
El Tribunal de Justicia, reunido en Pleno, podrá levantar la inmunidad.
Cuando la decisión se refiera a un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
En caso de que, una vez levantada la inmunidad, se ejercitare una acción penal contra un Juez, éste sólo podrá ser juzgado, en cada uno de los Estados miembros, por la autoridad competente para juzgar a los magistrados pertenecientes al órgano jurisdiccional supremo nacional.
Los artículos 11 a 14 y el artículo 17 del Protocolo sobre los privilegios y las inmunidades de la Unión Europea serán aplicables a los Jueces, Abogados Generales, Secretario y Ponentes adjuntos del Tribunal de Justicia de la Unión Europea, sin perjuicio de las disposiciones relativas a la inmunidad de jurisdicción de los Jueces que figuran en los párrafos precedentes.
Artículo 4 Los Jueces no podrán ejercer ninguna función política o administrativa.
No podrán, salvo autorización concedida con carácter excepcional por el Consejo, por mayoría simple, ejercer ninguna actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de duda, el Tribunal de Justicia decidirá.
Cuando la decisión se refiera a un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
Artículo 5
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los Jueces concluirá individualmente por dimisión.
En caso de dimisión de un Juez, la carta de dimisión será dirigida al Presidente del Tribunal de Justicia, quien la transmitirá al Presidente del Consejo.
Esta última notificación determinará la vacante del cargo.
Salvo los casos en que sea aplicable el artículo 6, los Jueces continuarán en su cargo hasta la entrada en funciones de su sucesor.
Artículo 6
Los Jueces sólo podrán ser relevados de sus funciones o privados de su derecho a pensión o de cualquier otro beneficio sustitutivo cuando, a juicio unánime de los Jueces y de los Abogados Generales del Tribunal de Justicia, dejen de reunir las condiciones requeridas o incumplan las obligaciones que se derivan de su cargo.
El interesado no tomará parte en tales deliberaciones.
Cuando el interesado sea un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
El Secretario comunicará la decisión del Tribunal de Justicia a los Presidentes del Parlamento Europeo y de la Comisión y la notificará al Presidente del Consejo.
Cuando se trate de una decisión que releve a un Juez de sus funciones, esta última notificación determinará la vacante del cargo.
Artículo 7
Los Jueces que cesen en sus funciones antes de la expiración de su mandato serán sustituidos por el tiempo que falte para terminar dicho mandato.
Artículo 8 Las disposiciones de los artículos 2 a 7 serán aplicables a los Abogados Generales.
ORGANIZACIÓN DEL TRIBUNAL DE JUSTICIA
Artículo 9
La renovación parcial de los Jueces, que tendrá lugar cada tres años, afectará alternativamente a catorce y trece Jueces.
La renovación parcial de los Abogados Generales, que tendrá lugar cada tres años, afectará cada vez a cuatro Abogados Generales.
Artículo 10
El Secretario prestará juramento ante el Tribunal de Justicia de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 11 El Tribunal de Justicia dispondrá la sustitución del Secretario en caso de impedimento de éste.
Artículo 12
Se adscribirán al Tribunal de Justicia funcionarios y otros agentes a fin de garantizar su funciona­miento.
Dependerán del Secretario bajo la autoridad del Presidente.
Artículo 13
A petición del Tribunal de Justicia, el Parlamento Europeo y el Consejo podrán prever, con arreglo al procedimiento legislativo ordinario, el nombramiento de ponentes adjuntos y establecer su estatuto.
Los ponentes adjuntos podrán ser llamados, en las condiciones que determine el Reglamento de Procedimiento, a participar en la instrucción de los asuntos sometidos al Tribunal de Justicia y a colaborar con el Juez ponente.
Los ponentes adjuntos, elegidos entre personas que ofrezcan absolutas garantías de independencia y posean la competencia jurídica necesaria, serán nombrados por el Consejo, por mayoría simple.
Prestarán juramento ante el Tribunal de Justicia de que ejercerán sus funciones con toda imparcia­lidad y en conciencia y de que no violarán en modo alguno el secreto de las deliberaciones.
Artículo 14
Los Jueces, los Abogados Generales y el Secretario deberán residir en la localidad en la que el Tribunal de Justicia tenga su sede.
Artículo 15
El Tribunal de Justicia funcionará de modo permanente.
La duración de las vacaciones judiciales será fijada por el Tribunal de Justicia, habida cuenta de las necesidades del servicio.
Artículo 16
El Tribunal de Justicia constituirá Salas compuestas por tres y cinco Jueces.
Los Jueces elegirán de entre ellos a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La Gran Sala estará compuesta por trece Jueces.
Estará presidida por el Presidente del Tribunal de Justicia.
También formarán parte de la Gran Sala los Presidentes de las Salas de cinco Jueces y otros Jueces designados en las condiciones establecidas en el Reglamento de Procedimiento.
El Tribunal de Justicia actuará en Gran Sala cuando lo solicite un Estado miembro o una institución de la Unión que sea parte en el proceso.
El Tribunal de Justicia actuará en Pleno cuando se le someta un asunto en aplicación del apartado 2 del artículo 228, del apartado 2 del artículo 245, del artículo 247 o del apartado 6 del artículo 286 del Tratado de Funcionamiento de la Unión Europea.
Asimismo, cuando considere que un asunto del que conoce reviste una importancia excepcional, el Tribunal de Justicia podrá decidir, oído el Abogado General, su atribución al Pleno.
Artículo 17 El Tribunal de Justicia sólo podrá deliberar válidamente en número impar.
Las deliberaciones de las Salas compuestas por tres o cinco Jueces sólo serán válidas si están presentes tres Jueces.
Las deliberaciones de la Gran Sala sólo serán válidas si están presentes nueve Jueces.
Las deliberaciones del Tribunal de Justicia reunido en Pleno sólo serán válidas si están presentes quince Jueces.
En caso de impedimento de uno de los Jueces que componen una Sala, se podrá requerir la asistencia de un Juez que forme parte de otra Sala, en las condiciones que determine el Reglamento de Procedimiento.
Artículo 18
Los Jueces y los Abogados Generales no podrán participar en la resolución de ningún asunto en el que hubieran intervenido anteriormente en calidad de agente, asesor o abogado de una las partes, o respecto del cual hubieran sido llamados a pronunciarse como miembros de un tribunal, de una comisión investigadora o en cualquier otro concepto.
Si, por una razón especial, un Juez o un Abogado General estima que no puede participar en el juicio o en el examen de un asunto determinado, informará de ello al Presidente.
Si el Presidente estima que, por una razón especial, un Juez o un Abogado General no debe participar o presentar con­clusiones en un determinado asunto, advertirá de ello al interesado.
En caso de dificultad sobre la aplicación del presente artículo, el Tribunal de Justicia decidirá.
Una parte no podrá invocar la nacionalidad de un Juez o la ausencia en el Tribunal de Justicia o en una de sus Salas de un Juez de su nacionalidad para pedir la modificación de la composición del Tribunal de Justicia o de una de sus Salas.
PROCEDIMIENTO ANTE EL TRIBUNAL DE JUSTICIA
Artículo 19
Los Estados miembros, así como las instituciones de la Unión, estarán representados ante el Tribunal de Justicia por un agente designado para cada asunto; el agente podrá estar asistido por un asesor o un abogado.
Los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, estarán representados de la misma manera.
Las otras partes deberán estar representadas por un abogado.
Únicamente un abogado que esté facultado para ejercer ante un órgano jurisdiccional de un Estado miembro o de otro Estado parte en el Acuerdo sobre el Espacio Económico Europeo podrá repre­sentar o asistir a una parte ante el Tribunal de Justicia.
Los agentes, asesores y abogados que comparezcan ante el Tribunal de Justicia gozarán de los derechos y garantías necesarios para el ejercicio independiente de sus funciones, en las condiciones que determine el Reglamento de Procedimiento.
El Tribunal de Justicia gozará, respecto de los asesores y abogados que ante él comparezcan, de los poderes normalmente reconocidos en esta materia a los juzgados y tribunales, en las condiciones que determine el mismo Reglamento.
Los profesores nacionales de los Estados miembros cuya legislación les reconozca el derecho de actuar en juicio gozarán ante el Tribunal de Justicia de los derechos que el presente artículo reconoce a los abogados.
Artículo 20 El procedimiento ante el Tribunal de Justicia constará de dos fases: una escrita y otra oral.
La fase escrita consistirá en la notificación a las partes, así como a las instituciones de la Unión cuyos actos se impugnen, de las demandas, alegaciones, contestaciones y observaciones y, eventualmente, de las réplicas, así como de cualquier otra pieza o documento de apoyo o de sus copias certificadas conformes.
Las notificaciones se harán bajo la responsabilidad del Secretario en el orden y en los plazos que determine el Reglamento de Procedimiento.
La fase oral comprenderá la lectura del informe presentado por el Juez Ponente, la audiencia por el Tribunal de Justicia de los agentes, asesores y abogados y las conclusiones del Abogado General y, si ha lugar, el examen de testigos y peritos.
Si considera que el asunto no plantea ninguna cuestión de derecho nueva, el Tribunal de Justicia podrá decidir, oído el Abogado General, que el asunto sea juzgado sin conclusiones del Abogado General.
Artículo 21
El procedimiento ante el Tribunal de Justicia se iniciará mediante una demanda dirigida al Secretario.
La demanda habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, el nombre de la parte o partes contra las que se interponga la demanda, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
La demanda deberá ir acompañada, si ha lugar, del acto cuya anulación se solicita o, en la hipótesis contemplada en el artículo 265 del Tratado de Funcionamiento de la Unión Europea, de un docu­mento que certifique la fecha del requerimiento previsto en dicho artículo.
Si no se hubiesen adjuntado dichos documentos a la demanda, el Secretario invitará al interesado a presentarlos en un plazo razonable, sin que quepa oponer preclusión en caso de que se regularice la situación procesal transcurrido el plazo para recurrir.
Artículo 22
En los casos a que se refiere el artículo 18 del Tratado CEEA, el recurso ante el Tribunal de Justicia se interpondrá mediante escrito dirigido al Secretario.
El escrito habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, con indicación de la decisión contra la que se interpone recurso, el nombre de las partes litigantes, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
El escrito deberá ir acompañado de una copia conforme de la decisión del Comité de Arbitraje que se impugne.
Si el Tribunal de Justicia desestima el recurso, la decisión del Comité de Arbitraje será definitiva.
Si el Tribunal de Justicia anula la decisión del Comité de Arbitraje, si ha lugar y a iniciativa de una de las partes en el proceso, podrá reanudarse el procedimiento ante el Comité de Arbitraje.
Éste deberá ajustarse a las cuestiones de Derecho dirimidas por el Tribunal de Justicia.
Artículo 23
En los casos a que se refiere el artículo 267 del Tratado de Funcionamiento de la Unión Europea, la decisión del órgano jurisdiccional nacional que suspende el procedimiento y somete el asunto al Tribunal de Justicia será notificada a este último por dicho órgano jurisdiccional.
A continuación, el Secretario del Tribunal de Justicia notificará tal decisión a las partes litigantes, a los Estados miembros y a la Comisión, así como a la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona.
En el plazo de dos meses desde esta última notificación, las partes, los Estados miembros, la Comisión y, cuando proceda, la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas.
En los casos a que se refiere el artículo 267 del Tratado de Funcionamiento de la Unión Europea, el Secretario del Tribunal de Justicia notificará la decisión del órgano jurisdiccional nacional a los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y al Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, que, en el plazo de dos meses desde la notificación y siempre que resulte afectado uno de los ámbitos de aplicación de tal Acuerdo, podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas.
Cuando un acuerdo, referente a un ámbito determinado, celebrado por el Consejo y uno o varios terceros Estados atribuya a éstos la facultad de presentar alegaciones u observaciones escritas en el caso de que un órgano jurisdiccional de un Estado miembro someta al Tribunal de Justicia una cuestión prejudicial que afecte al ámbito de aplicación de dicho acuerdo, la decisión del órgano jurisdiccional nacional que plantee dicha cuestión se notificará también a los correspondientes terceros Estados, los cuales podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas en el plazo de dos meses a partir de dicha notificación.
Artículo 23 bis (*)
El Reglamento de Procedimiento podrá establecer un procedimiento acelerado y, para las peticiones de decisión prejudicial relativas al espacio de libertad, seguridad y justicia, un procedimiento de urgencia.
En dichos procedimientos podrá fijarse un plazo para la presentación de alegaciones u observaciones escritas más breve que el fijado en el artículo 23 y, no obstante lo dispuesto en el párrafo cuarto del artículo 20, podrá prescindirse de las conclusiones del Abogado General.
En el procedimiento de urgencia, además, la autorización para presentar alegaciones u observaciones escritas otorgada a las partes y a los demás interesados mencionados en el artículo 23 podrá ser restringida y, en casos de extrema urgencia, la fase escrita del procedimiento podrá omitirse.
Artículo 24
El Tribunal de Justicia podrá pedir a las partes que presenten todos los documentos y faciliten todas las informaciones que estime convenientes.
En caso de negativa, lo hará constar en acta.
El Tribunal de Justicia podrá también pedir a los Estados miembros y a las instituciones, órganos u organismos que no sean parte en el litigio todas las informaciones que considere necesarias a efectos procesales.
(*) Artículo introducido por la Decisión 2008/79/CE, Euratom (DO L 24 de 29.1.2008, p. 42).
Artículo 25
En cualquier momento, el Tribunal de Justicia podrá encomendar a cualquier persona, corporación, gabinete técnico, comisión u órgano de su elección la elaboración de un dictamen pericial.
Artículo 26 Se podrá oír a los testigos en las condiciones que determine el Reglamento de Procedimiento.
Artículo 27
El Tribunal de Justicia gozará, respecto de los testigos que no comparezcan, de los poderes gene­ralmente reconocidos en esta materia a los juzgados y tribunales y podrá imponer sanciones pecu­niarias en las condiciones que determine el Reglamento de Procedimiento.
Artículo 28
Los testigos y peritos podrán prestar declaración bajo juramento, según la fórmula que establezca el Reglamento de Procedimiento o según lo previsto en la legislación nacional del testigo o del perito.
Artículo 29
El Tribunal de Justicia podrá ordenar que un testigo o un perito preste declaración ante la autoridad judicial de su domicilio.
Este auto será comunicado, a efectos de su ejecución, a la autoridad judicial competente en las condiciones que determine el Reglamento de Procedimiento.
Los documentos que resulten de la ejecución de la comisión rogatoria serán remitidos al Tribunal de Justicia en las mismas condiciones.
El Tribunal de Justicia sufragará los gastos, sin perjuicio de cargarlos, si procede, a las partes.
Artículo 30
Cada Estado miembro considerará toda violación del juramento de los testigos y peritos como un delito cometido ante un tribunal nacional con jurisdicción en materia civil.
Previa denuncia del Tribunal de Justicia, el Estado de que se trate perseguirá a los autores de dicho delito ante el órgano jurisdiccional nacional competente.
Artículo 31
La vista será pública, salvo que, por motivos graves, el Tribunal de Justicia decida lo contrario, de oficio o a instancia de parte.
Artículo 32
Durante la vista, el Tribunal de Justicia podrá interrogar a los peritos y a los testigos, así como a las propias partes.
Sin embargo, estas últimas sólo podrán actuar en juicio por medio de sus represen­tantes.
Artículo 33 Se levantará acta de cada vista; dicha acta será firmada por el Presidente y por el Secretario.
Artículo 34
El Presidente fijará el turno de las vistas.
Artículo 35 Las deliberaciones del Tribunal de Justicia serán y permanecerán secretas.
Artículo 36
Las sentencias serán motivadas.
Mencionarán los nombres de los Jueces que participaron en las deliberaciones.
Artículo 37 Las sentencias serán firmadas por el Presidente y el Secretario.
Serán leídas en sesión pública.
Artículo 38
El Tribunal de Justicia decidirá sobre las costas.
Artículo 39
El Presidente del Tribunal de Justicia podrá mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente Estatuto y que se regulará en el Reglamento de Procedimiento, decidir sobre las pretensiones que tengan por objeto la suspensión prevista en el artículo 278 del Tratado de Funcionamiento de la Unión Europea y en el artículo 157 del Tratado CEEA, la concesión de medidas provisionales de conformidad con el artículo 279 del Tratado de Funcionamiento de la Unión Europea, o la suspensión de la ejecución forzosa con arreglo al párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o al párrafo tercero del artículo 164 del Tratado CEEA.
En caso de impedimento del Presidente, éste será sustituido por otro Juez en las condiciones que determine el Reglamento de Procedimiento.
La resolución del Presidente o de su sustituto tendrá sólo carácter provisional y no prejuzgará en modo alguno la decisión del Tribunal de Justicia en cuanto al asunto principal.
Artículo 40
El mismo derecho tendrán los órganos y organismos de la Unión y cualquier otra persona siempre que puedan demostrar un interés en la solución de un litigio sometido al Tribunal de Justicia.
Las personas físicas y jurídicas no podrán intervenir en los asuntos entre los Estados miembros, entre instituciones de la Unión, o entre Estados miembros, por una parte, e instituciones de la Unión, por otra.
Sin perjuicio de lo dispuesto en el párrafo segundo, los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, podrán intervenir como coadyuvantes en los litigios sometidos al Tribunal de Justicia cuando éstos se refieran a uno de los ámbitos de aplicación del referido Acuerdo.
Las pretensiones de la demanda de intervención no podrán tener otro fin que apoyar las pretensiones de una de las partes.
Artículo 41
Cuando la parte demandada, debidamente emplazada, se abstenga de contestar por escrito a la demanda, se dictará respecto de ella sentencia en rebeldía.
La sentencia podrá ser impugnada en el plazo de un mes a partir de la fecha de su notificación.
Salvo decisión contraria del Tribunal de justicia, la impugnación no suspenderá la ejecución de la sentencia dictada en rebeldía.
Artículo 42
Los Estados miembros, las instituciones, órganos u organismos de la Unión y cualquier otra persona física o jurídica podrán, en los casos y condiciones que determine el Reglamento de Procedimiento, interponer tercería contra las sentencias dictadas, sin que hayan sido citados a comparecer, si tales sentencias lesionan sus derechos.
Artículo 43
En caso de duda sobre el sentido y el alcance de una sentencia, corresponderá al Tribunal de Justicia interpretar dicha sentencia, a instancia de la parte o de la institución de la Unión que demuestre un interés en ello.
Artículo 44
La revisión de la sentencia sólo podrá pedirse al Tribunal de Justicia con motivo del descubrimiento de un hecho que pueda tener una influencia decisiva y que, antes de pronunciarse la sentencia, era desconocido por el Tribunal de Justicia y por la parte que solicita la revisión.
El procedimiento de revisión exigirá una sentencia del Tribunal de Justicia, en la que se hará constar expresamente la existencia de un hecho nuevo del que se reconoce que posee los caracteres que dan lugar a la revisión, declarando por ello admisible la demanda.
No podrá presentarse ninguna demanda de revisión transcurridos diez años desde la fecha de la sentencia.
Artículo 45 El Reglamento de Procedimiento establecerá plazos por razón de la distancia.
No cabrá oponer preclusión por expiración de los plazos cuando el interesado demuestre la exis­tencia de caso fortuito o de fuerza mayor.
Artículo 46
Las acciones contra la Unión en materia de responsabilidad extracontractual prescribirán a los cinco años de producido el hecho que las motivó.
La prescripción se interrumpirá bien mediante demanda presentada ante el Tribunal de Justicia, bien mediante reclamación previa, que el damnificado podrá presentar a la institución competente de la Unión.
En este último caso, la demanda deberá presen­tarse en el plazo de dos meses previsto en el artículo 263 del Tratado de Funcionamiento de la Unión Europea; cuando proceda, serán aplicables las disposiciones del párrafo segundo del artículo 265 del Tratado de Funcionamiento de la Unión Europea.
El presente artículo se aplicará también a las acciones contra el Banco Centro Europeo en materia de responsabilidad extracontractual.
Artículo 47
El párrafo primero del artículo 9, los artículos 14 y 15, los párrafos primero, segundo, cuarto y quinto del artículo 17 y el artículo 18 se aplicarán al Tribunal General y a sus miembros.
Serán aplicables mutatis mutandis al Secretario del Tribunal General el párrafo cuarto del artículo 3 y los artículos 10, 11 y 14.
Artículo 48 El Tribunal General estará compuesto por veintisiete Jueces.
Artículo 49
La función del Abogado General consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre determinados asuntos sometidos al Tribunal General, con la finalidad de asistir a este Tribunal en el cumplimiento de su misión.
Los criterios para la selección de tales asuntos, así como las modalidades de designación de los Abogados Generales, se fijarán en el Reglamento de Procedimiento del Tribunal General.
El miembro del Tribunal General llamado a desempeñar la función de Abogado General en un asunto no podrá participar en la resolución del mismo.
Artículo 50
El Tribunal General actuará en Salas compuestas por tres o cinco Jueces.
Los Jueces elegirán de entre ellos a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La composición de las Salas y la atribución de asuntos a las mismas se regularán por el Reglamento de Procedimiento.
En determinados casos previstos en el Reglamento de Procedimiento, el Tribunal General podrá actuar en Pleno o como órgano unipersonal.
El Reglamento de Procedimiento podrá disponer asimismo que el Tribunal General se constituya en Gran Sala en los casos y las condiciones que estipule.
Artículo 51
No obstante lo dispuesto en la norma enunciada en el apartado 1 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, quedarán reservados a la competencia del Tribunal de Justicia los recursos contemplados en los artículos 263 y 265 del Tratado de Funcionamiento de la Unión Europea interpuestos por un Estado miembro y que vayan dirigidos: a) contra un acto o una abstención de pronunciarse del Parlamento Europeo o del Consejo, o de ambas instituciones conjuntamente, excepto
— las decisiones adoptadas por el Consejo con arreglo al párrafo tercero del apartado 2 del artículo 108 del Tratado de Funcionamiento de la Unión Europea;
— los actos del Consejo adoptados en virtud de un Reglamento del propio Consejo relativo a medidas de protección comercial con arreglo al artículo 207 del Tratado de Funcionamiento de la Unión Europea;
— los actos del Consejo mediante los que éste ejerza competencias de ejecución de conformidad con el apartado 2 del artículo 291 del Tratado de Funcionamiento de la Unión Europea; b) contra un acto o una abstención de pronunciarse de la Comisión con arreglo al apartado 1 del artículo 331 del Tratado de Funcionamiento de la Unión Europea.
También quedarán reservados a la competencia del Tribunal de Justicia los recursos contemplados en los citados artículos que haya interpuesto una institución de la Unión contra un acto o una abs­tención de pronunciarse del Parlamento Europeo, del Consejo, de estas dos instituciones conjunta­mente o de la Comisión, o que haya interpuesto una institución de la Unión contra un acto o una abstención de pronunciarse del Banco Central Europeo.
Artículo 52
El Presidente del Tribunal de Justicia y el Presidente del Tribunal General fijarán de común acuerdo las condiciones en las que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal General para garantizar su funcionamiento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal General bajo la autoridad del Presidente del mismo.
Artículo 53 El procedimiento ante el Tribunal General estará regulado por el título III.
En la medida en que sea necesario, el procedimiento ante el Tribunal General será precisado y completado por su Reglamento de Procedimiento.
El Reglamento de Procedimiento podrá establecer excepciones al párrafo cuarto del artículo 40 y al artículo 41 para tener en cuenta las características específicas de los contenciosos relativos al ámbito de la propiedad intelectual.
No obstante lo dispuesto en el párrafo cuarto del artículo 20, el Abogado General podrá presentar sus conclusiones motivadas por escrito.
Artículo 54
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal General se presente por error en la Secretaría del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal General; de la misma manera, cuando un recurso o cualquier acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal General, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia.
Cuando el Tribunal General considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma manera, cuando el Tribunal de Justicia considere que un recurso corresponde a la competencia del Tribunal General, lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal General asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal General podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia o, si se trata de recursos interpuestos en virtud del artículo 263 del Tratado de Funcionamiento de la Unión Europea, declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
En estas mismas condiciones, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal General.
Cuando un Estado miembro y una Institución de la Unión impugnen el mismo acto, el Tribunal General declinará su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
Artículo 55
Las resoluciones del Tribunal General que pongan fin al proceso, así como las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal General a todas las partes, así como a todos los Estados miembros y a las instituciones de la Unión, incluso aunque no hayan intervenido en el litigio ante el Tribunal General.
Artículo 56
Contra las resoluciones del Tribunal General que pongan fin al proceso, así como contra las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miem­bros o instituciones de la Unión sólo podrán interponer recurso de casación cuando la resolución del Tribunal General les afecte directamente.
Salvo en los litigios entre la Unión y sus agentes, el recurso de casación podrá interponerse también por los Estados miembros y las instituciones de la Unión que no hayan intervenido en el litigio ante el Tribunal General.
Dichos Estados miembros e instituciones estarán en una posición idéntica a la de los Estados miembros o instituciones que hayan intervenido en primera instancia.
Artículo 57
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal General que desestime su demanda de intervención, en un plazo de dos semanas a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal General adoptada en virtud de los artículos 278, 279 o del párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o en virtud del artículo 157 o del párrafo tercero del artículo 164 del Tratado CEEA, en un plazo de dos meses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y segundo del presente artículo se resolverá de acuerdo con el procedimiento previsto en el artículo 39.
Artículo 58
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal General, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte recurrente, así como de la violación del Derecho de la Unión por parte del Tribunal General.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Artículo 59
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal General constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por el Reglamento de Procedimiento.
Artículo 60
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o en el artículo 157 del Tratado CEEA.
No obstante lo dispuesto en el artículo 280 del Tratado de Funcionamiento de la Unión Europea, las resoluciones del Tribunal General que anulen un reglamento sólo surtirán efecto a partir de la expiración del plazo contemplado en el párrafo primero del artículo 56 del presente Estatuto o, si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación del recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o del artículo 157 del Tratado CEEA, con la finalidad de conseguir la suspensión de los efectos del reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 61
Cuando se estime el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal General.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando su estado así lo permita, o bien devolver el asunto al Tribunal General para que este último resuelva.
En caso de devolución, el Tribunal General estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Estado miembro o una institución de la Unión que no haya intervenido en el litigio ante el Tribunal General, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuáles son los efectos de la resolución del Tribunal General anulada que deben considerarse como definitivos respecto de las partes en el litigio.
Artículo 62
En los casos previstos en los apartados 2 y 3 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, el primer Abogado General podrá proponer al Tribunal de Justicia que reexamine la resolución del Tribunal General cuando considere que existe un riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
La propuesta deberá presentarse en el plazo de un mes a partir del pronunciamiento de la resolución del Tribunal General.
El Tribunal de Justicia decidirá, en el plazo de un mes a partir de la propuesta que le haya presentado el primer Abogado General, si procede o no reexaminar la resolución.
Artículo 62 bis
El Tribunal de Justicia se pronunciará sobre las cuestiones objeto del reexamen por un procedimiento de urgencia sobre la base de los autos remitidos por el Tribunal General.
Los interesados contemplados en el artículo 23 del presente Estatuto, así como en los casos previstos en el apartado 2 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, las partes en el procedimiento ante el Tribunal General tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas sobre las cuestiones objeto del reexamen en un plazo fijado a tal efecto.
El Tribunal de Justicia podrá decidir sobre la apertura de la fase oral antes de pronunciarse.
Artículo 62 ter
En los casos previstos en el apartado 2 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, la propuesta de reexamen y la decisión de iniciar el procedimiento de reexamen no tendrán efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 278 y 279 del Tratado de Funcio­namiento de la Unión Europea.
Si el Tribunal de Justicia declarase que la resolución del Tribunal General vulnera la unidad o la coherencia del Derecho de la Unión, el Tribunal de Justicia devolverá el asunto al Tribunal General, que estará vinculado por las cuestiones de derecho dirimidas por el Tribunal de Justicia; el Tribunal de Justicia podrá indicar los efectos de la resolución del Tribunal General que deberán considerarse definitivos respecto de las partes en el litigio.
No obstante, si la solución del litigio se deriva, habida cuenta del resultado del reexamen, de las apreciaciones de hecho en las que se basa la resolución del Tribunal General, el Tribunal de Justicia resolverá definitivamente el litigio.
En los casos previstos en el apartado 3 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, a falta de propuesta de reexamen o de decisión de apertura de la fase de reexamen, la respuesta del Tribunal General a las cuestiones presentadas surtirá efecto al vencimiento de los plazos previstos a tal efecto en el párrafo segundo del artículo 62.
En caso de apertura de una fase de reexamen, la respuesta objeto del reexamen surtirá efecto al término de dicha fase, salvo decisión contraria del Tribunal de Justicia.
Si el Tribunal de Justicia declarase que la resolución del Tribunal General vulnera la unidad o la coherencia del Derecho de la Unión, la respuesta del Tribunal de Justicia a las cuestiones objeto del reexamen sustituirá a la respuesta dada por el Tribunal General.
TRIBUNALES ESPECIALIZADOS
Artículo 62 quater
Las disposiciones relativas a las competencias, la composición, la organización y el procedimiento de los tribunales especializados instituidos en virtud del artículo 257 del Tratado de Funcionamiento de la Unión Europea se recogen en un anexo del presente Estatuto.
DISPOSICIONES FINALES
Artículo 63
Los Reglamentos de Procedimiento del Tribunal de Justicia y del Tribunal General contendrán todas las disposiciones necesarias para aplicar y, en la medida en que fuere necesario, completar el presente Estatuto.
Artículo 64
Las normas relativas al régimen lingüístico aplicable al Tribunal de Justicia de la Unión Europea se establecerán mediante reglamento del Consejo, que se pronunciará por unanimidad.
Se adoptará el citado reglamento, bien a petición del Tribunal de Justicia y previa consulta a la Comisión y al Parlamento Europeo, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia y al Parlamento Europeo.
Hasta la adopción de dichas normas, seguirán siendo aplicables las disposiciones del Reglamento de Procedimiento del Tribunal de Justicia y del Reglamento de Procedimiento del Tribunal General relativas al régimen lingüístico.
No obstante lo dispuesto en los artículos 253 y 254 del Tratado de Funcionamiento de la Unión Europea, toda modificación o derogación de dichas disposiciones requerirá la aprobación unánime del Consejo.
Artículo 1
El Tribunal de la Función Pública de la Unión Europea, en lo sucesivo denominado el «Tribunal de la Función Pública», ejercerá en primera instancia las competencias para resolver los litigios entre la Unión y sus agentes en virtud del artículo 270 del Tratado de Funcionamiento de la Unión Europea, incluidos los litigios entre cualquier órgano u organismo y su personal respecto de los cuales se haya atribuido competencia al Tribunal de Justicia de la Unión Europea.
Artículo 2
El Tribunal de la Función Pública estará compuesto por siete Jueces.
Si así lo pide el Tribunal de Justicia, el Consejo podrá decidir, por mayoría cualificada, aumentar el número de Jueces.
Los Jueces serán designados por un período de seis años.
Los Jueces salientes podrán ser nuevamente designados.
Toda vacante se cubrirá mediante la designación de un nuevo Juez por un período de seis años.
Artículo 3
Los Jueces serán designados por el Consejo, que decidirá con arreglo a lo dispuesto en el párrafo cuarto del artículo 257 del Tratado de Funcionamiento de la Unión Europea, previa consulta al comité mencionado en el presente artículo.
Al designar a los Jueces, el Consejo cuidará que la composición del Tribunal de la Función Pública sea equilibrada, atendiendo a una base geográfica lo más amplia posible entre los nacionales de los Estados miembros y en lo que se refiere a los sistemas jurídicos nacionales representados.
Toda persona que posea la ciudadanía de la Unión y cumpla los requisitos previstos en el párrafo cuarto del artículo 257 del Tratado de Funcionamiento de la Unión Europea podrá presentar su candidatura.
Previa recomendación del Tribunal de Justicia, el Consejo fijará las condiciones y modalidades relativas a la presentación y tratamiento de las candidaturas.
Se constituirá un comité compuesto por siete personalidades elegidas entre antiguos miembros del Tribunal de Justicia Europeo y del Tribunal General y juristas de reconocida competencia.
El Consejo decidirá la designación de los miembros del comité y sus normas de funcionamiento, previa recomendación del Presidente del Tribunal de Justicia.
El comité dictaminará sobre la idoneidad de los candidatos para el ejercicio de las funciones de Juez del Tribunal de la Función Pública Europea.
El comité acompañará este dictamen con una lista de los candidatos que posean la experiencia de alto nivel más oportuna.
Dicha lista deberá contener un número de candidatos equivalente, como mínimo, al doble del número de Jueces que el Consejo deba designar.
Artículo 4
Los Jueces elegirán de entre ellos, por un período de tres años, al Presidente del Tribunal de la Función Pública. Su mandato será renovable.
El Tribunal de la Función Pública actuará en salas compuestas por tres Jueces.
En determinados casos previstos en el Reglamento de Procedimiento, podrá resolver en asamblea plenaria, en sala de cinco Jueces o de Juez único.
El Presidente del Tribunal de la Función Pública presidirá la asamblea plenaria y la sala de cinco Jueces.
Los Presidentes de las salas de tres Jueces se designarán en las condiciones que se especifican en el apartado 1.
Si el Presidente del Tribunal de la Función Pública es destinado a una sala de tres Jueces, será él quien la presida.
El Reglamento de Procedimiento regulará las competencias y el quórum de la asamblea plenaria, así como la composición de las salas y la atribución de asuntos a las mismas.
Artículo 5
Los artículos 2 a 6, los artículos 14 y 15, los párrafos primero, segundo y quinto del artículo 17 y el artículo 18 del Estatuto del Tribunal de Justicia de la Unión Europea se aplicarán al Tribunal de la Función Pública y a sus miembros.
El juramento previsto en el artículo 2 del Estatuto se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en sus artículos 3, 4 y 6 después de consultar al Tribunal de la Función Pública.
Artículo 6
El Tribunal de la Función Pública se apoyará en los servicios del Tribunal de Justicia y del Tribunal General.
El Presidente del Tribunal de Justicia o, cuando proceda, el Presidente del Tribunal General fijará de común acuerdo con el Presidente del Tribunal de la Función Pública las condiciones en las que los funcionarios y demás agentes adscritos al Tribunal de Justicia o al Tribunal General prestarán sus servicios en el Tribunal de la Función Pública para garantizar su funcionamiento.
Algunos funcionarios u otros agentes dependerán del Secretario del Tribunal de la Función Pública bajo la autoridad del Presidente de dicho Tribunal.
El Tribunal de la Función Pública nombrará a su Secretario y establecerá el estatuto de éste.
Serán aplicables al Secretario de este Tribunal el cuarto párrafo del artículo 3 y los artículos 10, 11 y 14 del Estatuto del Tribunal de Justicia de la Unión Europea.
Artículo 7
El procedimiento ante el Tribunal de la Función Pública estará regulado por el título III del Estatuto del Tribunal de Justicia de la Unión Europea, con excepción de sus artículos 22 y 23.
En la medida en que sea necesario, dicho procedimiento será precisado y completado por el Reglamento de Procedimiento de este Tribunal de la Función Pública.
La fase escrita del procedimiento incluirá la presentación de la demanda y el escrito de contestación, a menos que el Tribunal de la Función Pública decida que es necesario un segundo intercambio de escritos procesales.
Cuando tenga lugar un segundo intercambio de escritos, el Tribunal de la Función Pública, con el acuerdo de la partes, podrá decidir resolver sin fase oral.
En cualquier fase del procedimiento, incluso a partir de la interposición de la demanda, el Tribunal de la Función Pública examinará las posibilidades de una solución amistosa del litigio y velará por facilitar una solución de este tipo.
El Tribunal de la Función Pública decidirá sobre las costas.
Sin perjuicio de las disposiciones particulares del Reglamento de Procedimiento, la parte que pierda el proceso será condenada en costas, si así se decidiera.
Artículo 8
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de la Función Pública se presente por error en la Secretaría del Tribunal de Justicia o del Tribunal General, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de la Función Pública; de la misma manera, cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Justicia o al Tribunal General se presente por error en la Secretaría del Tribunal de la Función Pública, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia o del Tribunal General.
Cuando el Tribunal de la Función Pública considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia o del Tribunal General, lo remitirá al Tribunal de Justicia o al Tribunal General.
De la misma manera, cuando el Tribunal de Justicia o el Tribunal General considere que un recurso corresponde a la compe­tencia del Tribunal de la Función Pública, el órgano jurisdiccional ante el que se haya interpuesto el recurso lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal General y al Tribunal de la Función Pública asuntos que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de la Función Pública, tras escuchar a las partes, podrá suspender el procedimiento hasta que el Tribunal General dicte su sentencia.
Cuando se sometan al Tribunal General y al Tribunal de la Función Pública asuntos que tengan el mismo objeto, el Tribunal de la Función Pública declinará su competencia a fin de que el Tribunal General pueda pronunciarse sobre tales recursos.
Artículo 9
Contra las resoluciones del Tribunal de la Función Pública que pongan fin al proceso, así como contra las que resuelvan parcialmente la cuestión de fondo o pongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal General en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o instituciones de la Unión sólo podrán interponer recurso de casación cuando la resolución del Tribunal de la Función Pública les afecte directa­mente.
Artículo 10
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal General contra la decisión del Tribunal de la Función Pública que desestime su demanda de intervención, en un plazo de dos semanas a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de la Función Pública adoptada en virtud de los artículos 278, 279 o del párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o en virtud del artículo 157 o del párrafo tercero del artículo 164 del Tratado CEEA, en un plazo de dos meses a partir de la notificación de la resolución.
El Presidente del Tribunal General podrá decidir sobre los recursos de casación a que se refieren los apartados 1 y 2 mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente anexo y que se regulará en el Reglamento de Procedimiento del Tribunal General.
Artículo 11
El recurso de casación ante el Tribunal General se limitará a las cuestiones de Derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de la Función Pública, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte en cuestión, así como de la violación del Derecho de la Unión por parte del Tribunal de la Función Pública.
Artículo 12
El recurso de casación ante el Tribunal General no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o en el artículo 157 del Tratado CEEA.
El procedimiento ante el Tribunal General en un recurso de casación contra una resolución del Tribunal de la Función Pública constará de una fase escrita y una fase oral.
El Tribunal General, después de haber oído a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por su Reglamento de Procedimiento.
Artículo 13
Cuando se estime el recurso de casación, el Tribunal General anulará la resolución del Tribunal de la Función Pública y resolverá él mismo el litigio.
Cuando el estado del litigio no lo permita, devolverá el asunto al Tribunal de la Función Pública para que este último resuelva.
En caso de devolución, el Tribunal de la Función Pública estará vinculado por las cuestiones de Derecho dirimidas por la resolución del Tribunal General.
PROTOCOLO SOBRE LA FIJACIÓN DE LAS SEDES DE LAS INSTITUCIONES Y DE DETERMINADOS ÓRGANOS, ORGANISMOS Y SERVICIOS DE LA UNIÓN EUROPEA
LOS REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS,
VISTOS el artículo 341 del Tratado de Funcionamiento de la Unión Europea y el artículo 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
RECORDANDO Y CONFIRMANDO la Decisión de 8 de abril de 1965, y sin perjuicio de las decisiones relativas a la sede de futuras instituciones, órganos, organismos y servicios,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Artículo único a) El Parlamento Europeo tendrá su sede en Estrasburgo, donde se celebrarán los 12 períodos parciales de sesiones plenarias mensuales, incluida la sesión presupuestaria.
Los períodos parciales de sesiones plenarias adicionales se celebrarán en Bruselas.
Las comisiones del Parlamento Euro­peo se reunirán en Bruselas.
La Secretaría General del Parlamento Europeo y sus servicios seguirán instalados en Luxemburgo.
b) El Consejo tendrá su sede en Bruselas.
Durante los meses de abril, junio y octubre, el Consejo celebrará sus reuniones en Luxemburgo.
c) La Comisión tendrá su sede en Bruselas.
Los servicios que figuran en los artículos 7, 8 y 9 de la Decisión de 8 de abril de 1965 se establecerán en Luxemburgo.
d) El Tribunal de Justicia de la Unión Europea tendrá su sede en Luxemburgo.
e) El Tribunal de Cuentas tendrá su sede en Luxemburgo.
f) El Comité Económico y Social tendrá su sede en Bruselas.
g) El Comité de las Regiones tendrá su sede en Bruselas.
h) El Banco Europeo de Inversiones tendrá su sede en Luxemburgo.
i) El Banco Central Europeo tendrá su sede en Frankfurt.
j) La Oficina Europea de Policía (Europol) tendrá su sede en La Haya.
PROTOCOLO SOBRE LOS PRIVILEGIOS Y LAS INMUNIDADES DE LA UNIÓN EUROPEA
CONSIDERANDO que, con arreglo al artículo 343 del Tratado de Funcionamiento de la Unión Europea y al artículo 191 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica (CEEA), la Unión Europea y la CEEA gozarán en el territorio de los Estados miembros de las inmunidades y privilegios necesarios para el cumplimiento de su misión,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Bienes, fondos, activos y operaciones de la Unión Europea Artículo 1
Los locales y edificios de la Unión serán inviolables.
Asimismo estarán exentos de todo registro, requisa, confiscación o expropiación.
Los bienes y activos de la Unión no podrán ser objeto de ninguna medida de apremio administrativo o judicial sin autorización del Tribunal de Justicia.
Artículo 2
Los archivos de la Unión serán inviolables.
Artículo 3
Los Gobiernos de los Estados miembros adoptarán, siempre que les sea posible, las disposiciones apropiadas para la remisión o el reembolso de los derechos indirectos y de los impuestos sobre la venta incluidos en los precios de los bienes muebles o inmuebles cuando la Unión realice, para su uso oficial, compras importantes cuyo precio comprenda derechos e impuestos de esta naturaleza.
No obstante, la aplicación de dichas disposiciones no deberá tener por efecto falsear la competencia dentro de la Unión.
No se concederá ninguna exoneración de impuestos, tasas y derechos que constituyan una simple remuneración de servicios de utilidad pública.
Artículo 4
La Unión estará exenta de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de los objetos destinados a su uso oficial; los objetos así importados no podrán ser cedidos a título oneroso o gratuito en el territorio del país donde hayan sido importados, a menos que dicha cesión se realice en las condiciones que determine el Gobierno de tal país.
La Unión estará igualmente exenta de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de sus publicaciones.
Comunicaciones y salvoconductos Artículo 5 (antiguo artículo 6)
Para sus comunicaciones oficiales y la transmisión de todos sus documentos, las instituciones de la Unión recibirán, en el territorio de cada uno de los Estados miembros, el trato que dicho Estado conceda a las misiones diplomáticas.
La correspondencia oficial y las demás comunicaciones oficiales de las instituciones de la Unión no podrán ser sometidas a censura.
Artículo 6 (antiguo artículo 7)
Los presidentes de las instituciones de la Unión podrán expedir a favor de los miembros y agentes de dichas instituciones salvoconductos en la forma que determine el Consejo, por mayoría simple; dichos salvoconductos serán reconocidos por las autoridades de los Estados miembros como docu­mentos válidos de viaje.
Los salvoconductos a favor de los funcionarios y agentes serán expedidos en las condiciones que determinen el estatuto de los funcionarios y el régimen aplicable a los otros agentes de la Unión.
La Comisión podrá celebrar acuerdos para el reconocimiento de dichos salvoconductos como do­cumentos válidos de viaje en el territorio de terceros Estados.
Miembros del Parlamento Europeo Artículo 7 (antiguo artículo 8)
No se impondrá ninguna restricción de orden administrativo o de otro tipo a la libertad de movi­miento de los miembros del Parlamento Europeo cuando se dirijan al lugar de reunión del Parla­mento Europeo o regresen de éste.
En materia aduanera y de control de cambios, los miembros del Parlamento Europeo recibirán: a) de su propio Gobierno, las mismas facilidades que las concedidas a los altos funcionarios cuando se desplazan al extranjero en misión oficial de carácter temporal; b) de los Gobiernos de los demás Estados miembros, las mismas facilidades que las concedidas a los representantes de Gobiernos extranjeros en misión oficial de carácter temporal.
Artículo 8 (antiguo artículo 9)
Los miembros del Parlamento Europeo no podrán ser buscados, detenidos ni procesados por las opiniones o los votos por ellos emitidos en el ejercicio de sus funciones.
Artículo 9 (antiguo artículo 10)
Mientras el Parlamento Europeo esté en período de sesiones, sus miembros gozarán: a) en su propio territorio nacional, de las inmunidades reconocidas a los miembros del Parlamento de su país; b) en el territorio de cualquier otro Estado miembro, de inmunidad frente a toda medida de detención y a toda actuación judicial.
Gozarán igualmente de inmunidad cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
No podrá invocarse la inmunidad en caso de flagrante delito ni podrá ésta obstruir el ejercicio por el Parlamento Europeo de su derecho a suspender la inmunidad de uno de sus miembros.
Artículo 10 (antiguo artículo 11)
Los representantes de los Estados miembros que participen en los trabajos de las instituciones de la Unión, así como sus consejeros y expertos técnicos, gozarán, en el ejercicio de sus funciones y durante sus desplazamientos al lugar de reunión o cuando regresen de éste, de los privilegios, inmunidades y facilidades habituales.
El presente artículo se aplicará igualmente a los miembros de los órganos consultivos de la Unión.
Funcionarios y agentes de la Unión Europea Artículo 11 (antiguo artículo 12)
En el territorio de cada uno de los Estados miembros e independientemente de su nacionalidad, los funcionarios y otros agentes de la Unión: a) gozarán de inmunidad de jurisdicción respecto de los actos por ellos realizados con carácter oficial, incluidas sus manifestaciones orales y escritas, sin perjuicio de las disposiciones de los Tratados relativas, por una parte, a las normas sobre la responsabilidad de los funcionarios y agentes ante la Unión y, por otra, a la competencia del Tribunal de Justicia de la Unión Europea para conocer de los litigios entre la Unión y sus funcionarios y otros agentes.
Continuarán beneficiándose de dicha inmunidad después de haber cesado en sus funciones; b) ni ellos ni sus cónyuges ni los familiares que de ellos dependan estarán sujetos a las disposiciones que limitan la inmigración ni a las formalidades de registro de extranjeros; c) gozarán, respecto de las regulaciones monetarias o de cambio, de las facilidades habitualmente reconocidas a los funcionarios de las organizaciones internacionales; d) disfrutarán del derecho de importar en franquicia su mobiliario y efectos personales al asumir por primera vez sus funciones en el país de que se trate, y del derecho de reexportar en franquicia, al concluir sus funciones en dicho país, su mobiliario y efectos personales, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país donde se ejerza dicho derecho; e) gozarán del derecho de importar en franquicia el automóvil destinado a su uso personal, adqui­rido en el país de su última residencia, o en el país del que sean nacionales, en las condiciones del mercado interior de tal país, y de reexportarlo en franquicia, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país interesado.
Artículo 12 (antiguo artículo 13)
Los funcionarios y otros agentes de la Unión estarán sujetos, en beneficio de esta última, a un impuesto sobre los sueldos, salarios y emolumentos abonados por ellas en las condiciones y según el procedimiento que establezcan el Parlamento Europeo y el Consejo mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las instituciones interesadas.
Los funcionarios y otros agentes de la Unión estarán exentos de los impuestos nacionales sobre los sueldos, salarios y emolumentos abonados por la Unión.
Artículo 13 (antiguo artículo 14)
A efectos de aplicación de los impuestos sobre la renta y el patrimonio, del impuesto sobre sucesiones, así como de los convenios celebrados entre los Estados miembros de la Unión para evitar la doble imposición, los funcionarios y otros agentes de la Unión que, únicamente en razón del ejercicio de sus funciones al servicio de la Unión, establezcan su residencia en el territorio de un Estado miembro distinto del país del domicilio fiscal que tuvieren en el momento de entrar al servicio de la Unión serán considerados, tanto en el país de su residencia como en el del domicilio fiscal, como si hubieren conservado su domicilio en este último país si éste es miembro de la Unión.
Esta disposición se aplicará igualmente al cónyuge en la medida en que no ejerza actividad profe­sional propia, así como a los hijos a cargo y bajo la potestad de las personas mencionadas en el presente artículo.
Los bienes muebles que pertenezcan a las personas a que se alude en el párrafo anterior y que estén situados en el territorio del Estado de residencia estarán exentos del impuesto sobre sucesiones en tal Estado; para la aplicación de dicho impuesto, serán considerados como si se hallaren en el Estado del domicilio fiscal, sin perjuicio de los derechos de terceros Estados y de la eventual aplicación de las disposiciones de los convenios internacionales relativos a la doble imposición.
Los domicilios adquiridos únicamente en razón del ejercicio de funciones al servicio de otras organizaciones internacionales no se tomarán en consideración para la aplicación de las disposiciones del presente artículo.
Artículo 14 (antiguo artículo 15)
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las instituciones interesadas, determinarán el régimen de las prestaciones sociales aplicables a los funcionarios y otros agentes de la Unión.
Artículo 15 (antiguo artículo 16)
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las demás instituciones interesadas, determinarán las cate­gorías de funcionarios y otros agentes de la Unión a los que serán aplicables, total o parcialmente, las disposiciones de los artículos 11, 12, párrafo segundo, y 13.
Periódicamente se comunicará a los Gobiernos de los Estados miembros el nombre, función y dirección de los funcionarios y otros agentes pertenecientes a estas categorías.
Privilegios e inmunidades de las misiones de terceros Estados acreditadas ante la Unión Europea Artículo 16 (antiguo artículo 17)
El Estado miembro en cuyo territorio esté situada la sede de la Unión concederá a las misiones de terceros Estados acreditadas ante la Unión las inmunidades y privilegios diplomáticos habituales.
Disposiciones generales Artículo 17 (antiguo artículo 18)
Los privilegios, inmunidades y facilidades a favor de los funcionarios y otros agentes de la Unión se otorgarán exclusivamente en interés de esta última.
Cada institución de la Unión estará obligada a suspender la inmunidad concedida a un funcionario u otro agente en los casos en que estime que esta suspensión no es contraria a los intereses de la Unión.
Artículo 18 (antiguo artículo 19)
A los efectos de aplicación del presente Protocolo, las instituciones de la Unión cooperarán con las autoridades responsables de los Estados miembros interesados.
Artículo 19 (antiguo artículo 20) Los artículos 11 a 14, ambos inclusive, y 17 serán aplicables al Presidente del Consejo Europeo.
Serán igualmente aplicables a los miembros de la Comisión.
Artículo 20 (antiguo artículo 21)
Los artículos 11 a 14 y el artículo 17 serán aplicables a los jueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia de la Unión Europea, sin perjuicio de las disposiciones del artículo 3 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Unión Europea relativas a la inmunidad de jurisdicción de los jueces y abogados generales.
Artículo 21 (antiguo artículo 22)
El presente Protocolo se aplicará igualmente al Banco Europeo de Inversiones, a los miembros de sus órganos, a su personal y a los representantes de los Estados miembros que participen en sus trabajos, sin perjuicio de las disposiciones del Protocolo sobre los Estatutos del Banco.
El Banco Europeo de Inversiones estará, por otra parte, exento de toda imposición de carácter fiscal y parafiscal en el momento de los aumentos de su capital, así como de las diversas formalidades a que pudieren estar sujetas tales operaciones en el Estado donde el Banco tenga su sede.
Asimismo, su disolución y liquidación no serán objeto de ninguna imposición.
Por último, la actividad del Banco y de sus órganos, cuando se ejerza en las condiciones previstas en sus Estatutos, no estará sometida al impuesto sobre el volumen de negocios.
Artículo 22 (antiguo artículo 23)
Este Protocolo será de aplicación asimismo al Banco Central Europeo, a los miembros de sus órganos y a su personal, sin perjuicio de lo dispuesto en el Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Banco Central Europeo estará exento además de todo tipo de impuestos o gravámenes de similar naturaleza con motivo de cualquier ampliación de su capital, al igual que de los diversos trámites con ello relacionados en el Estado en que tenga su sede el Banco.
Las actividades que desarrollen el Banco y sus órganos, con arreglo a los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, no estarán sujetas a ningún tipo de impuesto sobre el volumen de negocios.
PROTOCOLO SOBRE EL ARTÍCULO 40.3.3 DE LA CONSTITUCIÓN IRLANDESA
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la Comu­ nidad Europea de la Energía Atómica:
Ninguna disposición de los Tratados, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica ni de los Tratados y actos por los que se modifican o completan dichos Tratados afectará a la aplicación en Irlanda del artículo 40.3.3 de la Constitución irlandesa.
PROTOCOLO SOBRE LAS DISPOSICIONES TRANSITORIAS
CONSIDERANDO que, para organizar la transición entre las disposiciones institucionales de los Tratados aplicables antes de la entrada en vigor del Tratado de Lisboa y las disposiciones de dicho Tratado, es preciso prever disposiciones transitorias,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Artículo 1
En el presente Protocolo, la expresión «los Tratados» designa el Tratado de la Unión Europea, el Tratado de Funcionamiento de la Unión Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 2
Con tiempo suficiente antes de las elecciones parlamentarias europeas de 2009, el Consejo Europeo adoptará, de conformidad con el párrafo segundo del apartado 2 del artículo 14 del Tratado de la Unión Europea, una decisión por la que se fije la composición del Parlamento Europeo.
Hasta que finalice la legislatura 2004-2009, la composición y el número de miembros del Parla­mento Europeo seguirán siendo los existentes en el momento de la entrada en vigor del Tratado de Lisboa.
Artículo 3
De conformidad con el apartado 4 del artículo 16 del Tratado de la Unión Europea, las disposiciones de dicho apartado y las disposiciones del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea, relativas a la definición de la mayoría cualificada en el Consejo Europeo y en el Consejo, surtirán efecto el 1 de noviembre de 2014.
Entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, cuando un acuerdo deba adoptarse por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que el acuerdo se adopte por la mayoría cualificada que se define en el apartado 3.
En este caso se aplicarán los apartados 3 y 4.
Hasta el 31 de octubre de 2014, estarán en vigor las disposiciones siguientes, sin perjuicio de lo dispuesto en párrafo segundo del apartado 1 del artículo 235 del Tratado de Funcionamiento de la Unión Europea.
Cuando el Consejo Europeo o el Consejo deban adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
Hungría
Países Bajos
Rumanía
España
Eslovaquia
Suecia
Para su adopción, los acuerdos requerirán al menos 255 votos que representen la votación favorable de la mayoría de los miembros, cuando en virtud de los Tratados deban ser adoptados a propuesta de la Comisión.
En los demás casos, requerirán al menos 255 votos que representen la votación favorable de dos tercios de los miembros como mínimo.
Cuando el Consejo Europeo o el Consejo adopten un acto por mayoría cualificada, cualquier miem­bro del Consejo Europeo o del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pusiere de manifiesto que esta condición no se cumple, el acto en cuestión no será adoptado.
Hasta el 31 de octubre de 2014, cuando, en aplicación de los Tratados, no participen en la votación todos los miembros del Consejo, es decir, en los casos en que se remita a la mayoría cualificada definida con arreglo al apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea, la mayoría cualificada se definirá como la misma proporción de votos ponderados y la misma proporción del número de miembros del Consejo y, en su caso, el mismo porcentaje de población de los Estados miembros de que se trate, que los establecidos en el apartado 3 del presente artículo.
DISPOSICIONES RELATIVAS A LAS FORMACIONES DEL CONSEJO
Artículo 4
Hasta la entrada en vigor de la decisión contemplada en el párrafo primero del apartado 6 del artículo 16 del Tratado de la Unión Europea, el Consejo podrá reunirse en las formaciones previstas en los párrafos segundo y tercero de dicho apartado, así como en las demás formaciones cuya lista se establezca mediante una decisión del Consejo de Asuntos Generales adoptada por mayoría simple.
DISPOSICIONES RELATIVAS A LA COMISIÓN, INCLUIDO EL ALTO REPRESENTANTE DE LA UNIÓN PARA ASUNTOS EXTERIORES Y POLÍTICA DE SEGURIDAD
Artículo 5
Los miembros de la Comisión que estén en funciones en la fecha de entrada en vigor del Tratado de Lisboa seguirán ejerciéndolas hasta el fin de su mandato.
No obstante, el día del nombramiento del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad tocará a su fin el mandato del miembro que tenga la misma nacionalidad que el Alto Representante.
DISPOSICIONES RELATIVAS AL SECRETARIO GENERAL DEL CONSEJO, ALTO REPRESENTANTE DE LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN, Y AL SECRETARIO GENERAL ADJUNTO DEL CONSEJO
Artículo 6
Los mandatos del Secretario General del Consejo, Alto Representante de la Política Exterior y de Seguridad Común, y del Secretario General Adjunto del Consejo tocarán a su fin en la fecha de entrada en vigor del Tratado de Lisboa.
El Consejo nombrará un Secretario General de conformidad con el apartado 2 del artículo 240 del Tratado de Funcionamiento de la Unión Europea.
DISPOSICIONES RELATIVAS A LOS ÓRGANOS CONSULTIVOS
Artículo 7
Hasta la entrada en vigor de la decisión contemplada en el artículo 301 del Tratado de Funciona­miento de la Unión Europea, el reparto de los miembros del Comité Económico y Social será el siguiente:
Artículo 8
Hasta la entrada en vigor de la decisión contemplada en el artículo 305 del Tratado de Funciona­miento de la Unión Europea, el reparto de los miembros del Comité de las Regiones será el siguiente:
DISPOSICIONES TRANSITORIAS RELATIVAS A LOS ACTOS ADOPTADOS EN VIRTUD DE LOS TÍTULOS V Y VI DEL TRATADO DE LA UNIÓN EUROPEA ANTES DE LA ENTRADA EN VIGOR DEL TRATADO DE LISBOA
Artículo 9
Los efectos jurídicos de los actos de las instituciones, órganos y organismos de la Unión adoptados en virtud del Tratado de la Unión Europea antes de la entrada en vigor del Tratado de Lisboa se mantienen en tanto dichos actos no hayan sido derogados, anulados o modificados en aplicación de los Tratados.
Lo mismo ocurre con los convenios celebrados entre los Estados miembros sobre la base del Tratado de la Unión Europea.
Artículo 10
Con carácter transitorio y con respecto a los actos de la Unión en el ámbito de la cooperación policial y judicial en materia penal que hayan sido adoptados antes de la entrada en vigor del Tratado de Lisboa, las atribuciones de las instituciones en la fecha de entrada en vigor de dicho Tratado serán las siguientes: las atribuciones de la Comisión en virtud del artículo 258 del Tratado de Funciona­miento de la Unión Europea no serán aplicables y las atribuciones del Tribunal de Justicia de la Unión Europea en virtud del título VI del Tratado de la Unión Europea, en su versión vigente antes de la entrada en vigor del Tratado de Lisboa, seguirán siendo las mismas, aun cuando hayan sido aceptadas con arreglo al apartado 2 del artículo 35 del mencionado Tratado de la Unión Europea.
La modificación de un acto contemplado en el apartado 1 conllevará que se apliquen, respecto del acto modificado y en relación con los Estados miembros a los que vaya a aplicarse el mismo, las atribuciones de las instituciones mencionadas en dicho apartado que establecen los Tratados.
En cualquier caso, la medida transitoria mencionada en el apartado 1 dejará de tener efectos cinco años después de la entrada en vigor del Tratado de Lisboa.
A más tardar seis meses antes de la conclusión del período transitorio contemplado en el apartado 3, el Reino Unido podrá notificar al Consejo que no acepta, con respecto a los actos contemplados en el apartado 1, las atribuciones de las instituciones mencionadas en el apartado 1 que establecen los Tratados.
En caso de que el Reino Unido haya realizado dicha notificación, dejarán de aplicársele todos los actos contemplados en el apartado 1 a partir de la fecha de expiración del período transitorio contemplado en el apartado 3.
El presente párrafo no se aplicará a los actos modificados que sean aplicables al Reino Unido de conformidad con lo indicado en el apartado 2.
El Consejo, que se pronunciará por mayoría cualificada a propuesta de la Comisión, determinará las medidas necesarias, bien transitorias o que deriven de lo anterior.
El Reino Unido no participará en la adopción de esta decisión.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, que se pronunciará por mayoría cualificada a propuesta de la Comisión, también podrá adoptar una decisión mediante la cual determine que el Reino Unido soportará las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de su decisión de dejar de participar en dichos actos.
El Reino Unido podrá notificar ulteriormente al Consejo, en cualquier momento, su deseo de participar en actos que hayan dejado de aplicársele con arreglo al párrafo primero del apartado 4.
En este caso se aplicarán, según proceda, las disposiciones pertinentes del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea o del Protocolo sobre la posición del Reino Unido e Irlanda respecto del espacio de libertad, seguridad y justicia.
Las atribuciones de las ins­tituciones con respecto a dichos actos serán las establecidas por los Tratados.
Al aplicar los Proto­colos pertinentes, las instituciones de la Unión y el Reino Unido tratarán de restablecer el mayor nivel posible de participación del Reino Unido en el acervo de la Unión en el ámbito del espacio de libertad, seguridad y justicia, evitando que en la práctica ello afecte gravemente al funcionamiento de sus diversos componentes y respetando la coherencia de éstos.
Precio de suscripción 2010 (sin IVA, gastos de envío ordinario incluidos)
Diario Oficial de la UE, series L + C, solo edición impresa
Diario Oficial de la UE, series L + C, edición impresa + CD-ROM anual
Diario Oficial de la UE, serie L, solo edición impresa
Diario Oficial de la UE, series L + C, CD-ROM mensual (acumulativo) 22 lenguas oficiales de la UE
Suplemento del Diario Oficial (serie S: Anuncios de contratos públicos), CD-ROM, dos ediciones a la semana
Diario Oficial de la UE, serie C: Oposiciones
La suscripción al Diario Oficial de la Unión Europea, que se publica en las lenguas oficiales de la Unión Europea, está disponible en 22 versiones lingüísticas.
Incluye las series L (Legislación) y C (Comunicaciones e informa- ciones).
Cada versión lingüística es objeto de una suscripción aparte.
La suscripción al Suplemento del Diario Oficial (serie S: Anuncios de contratos públicos) reagrupa las 23 versiones lingüísticas oficiales en un solo CD-ROM plurilingüe.
Previa petición, las personas suscritas al Diario Oficial de la Unión Europea podrán recibir los anexos del Diario Oficial.
La publicación de estos anexos se comunica mediante una «Nota al lector» insertada en el Diario Oficial de la Unión Europea.
El formato CD-ROM se sustituirá por el formato DVD durante el año 2010.
Venta y suscripciones
Las suscripciones a diversas publicaciones periódicas de pago, como la suscripción al Diario Oficial de la Unión Europea, están disponibles en nuestra red de distribuidores comerciales, cuya relación figura en la dirección siguiente de Internet: http://publications.europa.eu/others/agents/index_es.htm
EUR-Lex (http://eur-lex.europa.eu) ofrece acceso directo y gratuito a la legislación de la Unión Europea.
Desde este sitio puede consultarse el Diario Oficial de la Unión Europea, así como los Tratados, la legislación, la jurisprudencia y la legislación en preparación.
Para más información acerca de la Unión Europea, consulte: http://europa.eu
TRATADO POR ELQUE SE ESTABLECEUNACONSTITUCIÓN PARAEUROPA
Esta publicación contiene el texto del Tratado por el que se establece una Constitución para Europa,tal como se firmó en Roma el 29 de octubre de 2004 y se publicó en el Diario Oficial de la Unión Europea el 16 de diciembre de 2004 (DO C 310).
Cabe señalar que, de conformidad con lo dispuesto en el apartado 2 del artículo IV-447 del Tratado,el texto no surtirá efecto hasta la fecha de entrada en vigor.
Este texto es un instrumento de documentación y no compromete la responsabilidad de lasinstituciones.
En el sitio que se ha creado para informar a los ciudadanos europeos se podrá encontrar másinformación sobre la Constitución y su proceso de elaboración: http://europa.eu.int/constitution.
Puede obtenerse información sobre la Unión Europea a través del servidor Europaen la siguiente dirección de Internet: http://europa.eu.int.
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2004
©Comunidades Europeas, 2004Reproducción autorizada, con indicación de la fuente bibliográfica
TÍTULO I — DE LADEFINICIÓN YLOS OBJETIVOS DE LAUNIÓN......................................................................TÍTULO II — DE LOS DERECHOS FUNDAMENTALES YDE LACIUDADANÍADE LAUNIÓN........................TÍTULO III — DE LAS COMPETENCIAS DE LAUNIÓN............................................................................................TÍTULO IV— DE LAS INSTITUCIONES YÓRGANOS DE LAUNIÓN....................................................................CAPÍTULO I — MARCO INSTITUCIONAL........................................................................................................CAPÍTULO II — OTRAS INSTITUCIONES YÓRGANOS CONSULTIVOS DE LAUNIÓN.........................TÍTULO V— DELEJERCICIO DE LAS COMPETENCIAS DE LAUNIÓN...............................................................CAPÍTULO I — DISPOSICIONES COMUNES....................................................................................................CAPÍTULO II — DISPOSICIONES PARTICULARES.........................................................................................CAPÍTULO III — COOPERACIONES REFORZADAS.......................................................................................TÍTULO VI — DE LAVIDADEMOCRÁTICADE LAUNIÓN.....................................................................................TÍTULO VII — DE LAS FINANZAS DE LAUNIÓN.....................................................................................................TÍTULO VIII — DE LAUNIÓN YSU ENTORNO PRÓXIMO......................................................................................TÍTULO IX — DE LAPERTENENCIAALAUNIÓN.....................................................................................................
PARTE II — CARTADE LOS DERECHOS FUNDAMENTALES DE LAUNIÓN.................................................
TÍTULO I — DIGNIDAD...................................................................................................................................................TÍTULO II — LIBERTADES..............................................................................................................................................TÍTULO III — IGUALDAD...............................................................................................................................................TÍTULO IV— SOLIDARIDAD.........................................................................................................................................TÍTULO V— CIUDADANÍA............................................................................................................................................TÍTULO VI — JUSTICIA...................................................................................................................................................TÍTULO VII — DISPOSICIONES GENERALES QUE RIGEN LAINTERPRETACIÓN YLAAPLICACIÓN DE LACARTA.........................................................................................................................................
PARTE III — DE LAS POLÍTICAS YELFUNCIONAMIENTO DE LAUNIÓN...................................................
TÍTULO I — DISPOSICIONES DE APLICACIÓN GENERAL......................................................................................TÍTULO II — NO DISCRIMINACIÓN YCIUDADANÍA...............................................................................................TÍTULO III — POLÍTICAS YACCIONES INTERNAS..................................................................................................CAPÍTULO I — MERCADO INTERIOR...............................................................................................................Sección 1 — Establecimiento y funcionamiento del mercado interior.........................................................Sección 2 — Libre circulación de personas y servicios................................................................................Subsección 1— Trabajadores............................................................................................................Subsección 2— Libertad de establecimiento....................................................................................Subsección 3— Libertad de prestación de servicios.........................................................................Sección 3 — Libre circulación de mercancías..............................................................................................Subsección 1— Unión aduanera.......................................................................................................Subsección 2— Cooperación aduanera.............................................................................................Subsección 3— Prohibición de las restricciones cuantitativas.........................................................Sección 4 — Capitales y pagos.....................................................................................................................
Sección 5 — Normas sobre competencia......................................................................................................Subsección 1— Disposiciones aplicables a las empresas.................................................................Subsección 2— Ayudas otorgadas por los Estados miembros..........................................................Sección 6 — Disposiciones fiscales..............................................................................................................Sección 7 — Disposiciones comunes ...........................................................................................................CAPÍTULO II — POLÍTICAECONÓMICAYMONETARIA.............................................................................Sección 1 — Política económica...................................................................................................................Sección 2 — Política monetaria....................................................................................................................Sección 3 — Disposiciones institucionales...................................................................................................Sección 4 — Disposiciones específicas para los Estados miembros cuya moneda es el euro.....................Sección 5 — Disposiciones transitorias........................................................................................................CAPÍTULO III — POLÍTICAS EN OTROS ÁMBITOS........................................................................................Sección 1 — Empleo.....................................................................................................................................Sección 2 — Política social...........................................................................................................................Sección 3 — Cohesión económica, social y territorial.................................................................................Sección 4 — Agricultura y pesca..................................................................................................................Sección 5 — Medio ambiente.......................................................................................................................Sección 6 — Protección de los consumidores..............................................................................................Sección 7 — Transportes...............................................................................................................................Sección 8 — Redes transeuropeas.................................................................................................................Sección 9 — Investigación y desarrollo tecnológico y espacio....................................................................Sección 10 — Energía...................................................................................................................................CAPÍTULO IV— ESPACIO DE LIBERTAD, SEGURIDAD YJUSTICIA.........................................................Sección 1 — Disposiciones generales...........................................................................................................Sección 2 — Políticas sobre controles en las fronteras, asilo e inmigración................................................Sección 3 — Cooperación judicial en materia civil......................................................................................Sección 4 — Cooperación judicial en materia penal....................................................................................Sección 5 — Cooperación policial................................................................................................................CAPÍTULO V— ÁMBITOS EN LOS QUE LAUNIÓN PUEDE DECIDIR REALIZAR UNAACCIÓN DE APOYO, COORDINACIÓN O COMPLEMENTO............................................................Sección 1 — Salud pública............................................................................................................................Sección 2 — Industria...................................................................................................................................Sección 3 — Cultura......................................................................................................................................Sección 4 — Turismo....................................................................................................................................Sección 5 — Educación, juventud, deportes y formación profesional.........................................................Sección 6 — Protección civil........................................................................................................................Sección 7 — Cooperación administrativa.....................................................................................................TÍTULO IV— ASOCIACIÓN DE LOS PAÍSES YTERRITORIOS DE ULTRAMAR..................................................TÍTULO V— ACCIÓN EXTERIOR DE LAUNIÓN.......................................................................................................CAPÍTULO I — DISPOSICIONES DE APLICACIÓN GENERAL.....................................................................CAPÍTULO II — POLÍTICAEXTERIOR YDE SEGURIDAD COMÚN............................................................Sección 1 — Disposiciones comunes............................................................................................................Sección 2 — Política común de seguridad y defensa...................................................................................Sección 3 — Disposiciones financieras........................................................................................................CAPÍTULO III — POLÍTICACOMERCIALCOMÚN.........................................................................................CAPÍTULO IV— COOPERACIÓN CON TERCEROS PAÍSES YAYUDAHUMANITARIA..........................Sección 1 — Cooperación para el desarrollo................................................................................................Sección 2 — Cooperación económica, financiera y técnica con terceros países..........................................Sección 3 — Ayuda humanitaria...................................................................................................................CAPÍTULO V— MEDIDAS RESTRICTIVAS......................................................................................................CAPÍTULO VI — ACUERDOS INTERNACIONALES........................................................................................CAPÍTULO VII — RELACIONES DE LAUNIÓN CON LAS ORGANIZACIONES INTERNACIONALES, TERCEROS PAÍSES YDELEGACIONES DE LAUNIÓN..................................................CAPÍTULO VIII — APLICACIÓN DE LACLÁUSULADE SOLIDARIDAD...................................................
PARTE IV— DISPOSICIONES GENERALES YFINALES......................................................................................
Protocolos y Anexos.............................................................................................................................................................A. Protocolos anexos al Tratado por el que se establece una Constitución para Europa..............................................1.
Protocolo sobre la función de los Parlamentos nacionales en la Unión Europea.........................................2.
Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad................................3. Protocolo sobre el Estatuto del Tribunal de Justicia de la Unión Europea...................................................
Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo....Protocolo sobre los Estatutos del Banco Europeo de Inversiones................................................................Protocolo sobre las sedes de las instituciones y de determinados órganos, organismos y servicios de la Unión Europea......................................................................................................................................Protocolo sobre los privilegios e inmunidades de la Unión Europea...........................................................Protocolo sobre los Tratados y las Actas de adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte; de la República Helénica; del Reino de España y de la República Portuguesa, y de la República de Austria, de la República de Finlandia y del Reino de Suecia ......................................................................................................................................Protocolo sobre el Tratado y el Acta de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca........Protocolo sobre el procedimiento aplicable en caso de déficit excesivo......................................................Protocolo sobre los criterios de convergencia...............................................................................................Protocolo sobre el Eurogrupo........................................................................................................................Protocolo sobre determinadas disposiciones relativas al Reino Unido de Gran Bretaña e Irlanda del Norte respecto de la unión económica y monetaria................................................................................Protocolo sobre determinadas disposiciones relativas a Dinamarca respecto de la unión económica y monetaria..................................................................................................................................Protocolo sobre determinadas funciones del Banco Nacional de Dinamarca...............................................Protocolo sobre el régimen del franco de la Comunidad Financiera del Pacífico........................................Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea..................................Protocolo sobre la aplicación de determinados aspectos del artículo III-130 de la Constitución al Reino Unido y a Irlanda............................................................................................................................
Declaración relativa al artículo I-6................................................................................................................2.
Declaración relativa al apartado 2 del artículo I-9........................................................................................3.
Declaración relativa a los artículos I-22, I-27 y I-28....................................................................................
Declaraciones relativas a protocolos anexos a la Constitución................................................................................
Declaraciones relativas al Protocolo sobre el Tratado y el Acta de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca33.
Declaración relativa a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre.............................................................................................................................................................34.
Declaración de la Comisión relativa a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre...........................................................................................................................35. Declaración relativa a la central nuclear de Ignalina en Lituania.................................................................36.
Declaración relativa al Protocolo sobre la posición de Dinamarca...............................................................
Declaraciones de los Estados miembros42.
Declaración del Reino de los Países Bajos relativa al artículo I-55.............................................................43.
Declaración del Reino de los Países Bajos relativa al artículo IV-440.........................................................44.
Declaración de la República Federal de Alemania, de Irlanda, de la República de Hungría, de la República de Austria y del Reino de Suecia.................................................................................................45.
Declaración del Reino de España y del Reino Unido de Gran Bretaña e Irlanda del Norte........................46.
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa a la definición del término «nacionales»...................................................................................................................................................47.
Declaración del Reino de España relativa a la definición del término «nacionales»...................................48.
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al derecho de voto en las elecciones al Parlamento Europeo.......................................................................................................49.
Declaración del Reino de Bélgica relativa a los Parlamentos nacionales.....................................................50.
Declaración de la República de Letonia y de la República de Hungría relativa a la ortografía del nombre de la moneda única en el Tratado por el que se establece una Constitución para Europa............................
SU MAJESTAD EL REY DE LOS BELGAS, EL PRESIDENTE DE LA REPÚBLICA CHECA, SU MAJESTAD LA REINA DE DINAMARCA, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE LA REPÚBLICA DE ESTONIA, EL PRESIDENTE DE LA REPÚBLICA HELÉNICA, SU MAJESTAD EL REY DE ESPAÑA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, LA PRESIDENTA DE IRLANDA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, EL PRESIDENTE DE LA REPÚBLICA DE CHIPRE, EL PRESIDENTE DE LA REPÚBLICA DE LETONIA, EL PRESIDENTE DE LA REPÚBLICA DE LITUANIA, SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO, EL PARLAMENTO DE LA REPÚBLICA DE HUNGRÍA, EL PRESIDENTE DE LA REPÚBLICA DE MALTA, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS, EL PRESIDENTE DE LA REPÚBLICA DE AUSTRIA, EL PRESIDENTE DE LA REPÚBLICA DE POLONIA, EL PRESIDENTE DE LA REPÚBLICA PORTUGUESA, EL PRESIDENTE DE LA REPÚBLICA DE ESLOVENIA, EL PRESIDENTE DE LA REPÚBLICA ESLOVACA, EL PRESIDENTE DE LA REPÚBLICA DE FINLANDIA, EL GOBIERNO DEL REINO DE SUECIA, SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE,
INSPIRÁNDOSE en la herencia cultural, religiosa y humanista de Europa, a partir de la cual se han desarrollado los valores universales de los derechos inviolables e inalienables de la persona humana, la democracia, la igualdad, la libertad y el Estado de Derecho,
CONVENCIDOS de que Europa, ahora reunida tras dolorosas experiencias, se propone avanzar por la senda de la civilización, el progreso y la prosperidad por el bien de todos sus habitantes, sin olvidar a los más débiles y desfavorecidos; de que quiere seguir siendo un continente abierto a la cultura, al saber y al progreso social; de que de sea ahondar en el carácter democrático y transparente de su vida pública y obrar en pro de la paz, la justicia y la solidaridad en el mundo,
CONVENCIDOS de que los pueblos de Europa, sin dejar de sentirse orgullosos de su identidad y de su historia nacional, están decididos a superar sus antiguas divisiones y, cada vez más estrechamente unidos, a forjar un destino común,
SEGUROS de que, «Unida en la diversidad», Europa les brinda las mejores posibilidades de proseguir, respetando los derechos de todos y conscientes de su responsabilidad para con las generaciones futuras y la Tierra, la gran aventura que hace de el la un espacio privilegiado para la esperanza humana,
DECIDIDOS a continuar la obra realizada en el marco de los Tratados constitutivos de las Comunidades Europeas y del Tratado de la Unión Europea, garantizando la continuidad del acervo comunitario,
AGRADECIDOS a los miembros de la Convención Europea por haber elaborado el proyecto de esta Constitución en nombre de los ciudadanos y de los Estados de Europa,
HAN DESIGNADO COMO PLENIPOTENCIARIOS:
SU MAJESTAD EL REY DE LOS BELGAS
Karel DE GUCHT Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA CHECA
Cyril SVOBODA Ministro de Asuntos Exteriores
Per Stig MØLLER Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA
Joseph FISCHER Ministro Federal de Asuntos Exteriores y Vicecanciller
Tratado por el que se establece una Constitución para Europa
EL PRESIDENTE DE LA REPÚBLICA DE ESTONIA
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA
Petros G. MOLYVIATIS Ministro de Asuntos Exteriores
SU MAJESTAD EL REY DE ESPAÑA
José Luis RODRÍGUEZ ZAPATERO Presidente del Gobierno
Miguel Ángel MORATINOS CUYAUBÉ Ministro de Asuntos Exteriores y de Cooperación
EL PRESIDENTE DE LA REPÚBLICA FRANCESA
Michel BARNIER Ministro de Asuntos Exteriores
EL PRESIDENTE DE IRLANDA
Dermot AHERN Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA ITALIANA
EL PRESIDENTE DE LA REPÚBLICA DE CHIPRE
George IACOVOU Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA DE LETONIA
Artis PABRIKS Ministra de Asuntos Exteriores
Tratado por el que se establece una Constitución para Europa
EL PRESIDENTE DE LA REPÚBLICA DE LITUANIA
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO
EL PRESIDENTE DE LA REPÚBLICA DE HUNGRÍA
Lásló KOVÁCS Ministro de Asuntos Exteriores
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS
Dr. B. R. BOT Ministro de Asuntos Exteriores
EL PRESIDENTE FEDERAL DE LA REPÚBLICA DE AUSTRIA
Dra. Ursula PLASSNIK Ministra Federal de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA DE POLONIA
Tratado por el que se establece una Constitución para Europa
EL PRESIDENTE DE LA REPÚBLICA DE ESLOVENIA
Anton ROP Presidente del Gobierno
Iv o VAJGL Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA ESLOVACA
Eduard KUKAN Ministro de Asuntos Exteriores
EL PRESIDENTE DE LA REPÚBLICA DE FINLANDIA
EL GOBIERNO DEL REINO DE SUECIA
Laila FREIVALDS Ministra de Asuntos Exteriores
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE
QUIENES, tras haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido en las disposiciones siguientes:
DE LA DEFINICIÓN Y LOS OBJETIVOS DE LA UNIÓN
Artículo I-1
Creación de la Unión
La presente Constitución, que nace de la voluntad de los ciudadanos y de los Estados de Europa de construir un futuro común, crea la Unión Europea, a la que los Estados miembros atribuyen competencias para alcanzar sus objetivos comunes.
La Unión coordinará las políticas de los Estados miembros encaminadas a lograr dichos objetivos y ejercerá, de modo comunitario, las competencias que éstos le atribuyan.
La Unión está abierta a todos los Estados europeos que respeten sus valores y se comprometan a promoverlos en común.
Artículo I-2
Valores de la Unión
La Unión se fundamenta en los valores de respeto de la dignidad humana, libertad, democracia, igualdad, Estado de Derecho y respeto de los derechos humanos, incluidos los derechos de las personas pertenecientes a minorías.
Estos valores son comunes a los Estados miembros en una sociedad caracterizada por el pluralismo, la no discriminación, la tolerancia, la justicia, la solidaridad y la igualdad entre mujeres y hombres.
Artículo I-3
Objetivos de la Unión
La Unión tiene como finalidad promover la paz, sus valores y el bienestar de sus pueblos.
La Unión ofrecerá a sus ciudadanos un espacio de libertad, seguridad y justicia sin fronteras interiores y un mercado interior en el que la competencia sea libre y no esté falseada.
La Unión obrará en pro del desarrollo sostenible de Europa basado en un crecimiento económico equilibrado y en la estabilidad de los precios, en una economía social de mercado altamente competitiva, tendente al pleno empleo y al progreso social, y en un nivel elevado de protección y mejora de la calidad del medio ambiente.
Asimismo, promoverá el progreso científico y técnico.
La Unión combatirá la exclusión social y la discriminación y fomentará la justicia y la protección sociales, la igualdad entre mujeres y hombres, la solidaridad entre las generaciones y la protección de los derechos del niño.
La Unión fomentará la cohesión económica, social y territorial y la solidaridad entre los Estados miembros.
La Unión respetará la riqueza de su diversidad cultural y lingüística y velará por la conservación y el desarrollo del patrimonio cultural europeo.
En sus relaciones con el resto del mundo, la Unión afirmará y promoverá sus valores e intereses.
Contribuirá a la paz, la seguridad, el desarrollo sostenible del planeta, la solidaridad y el respeto mutuo entre los pueblos, el comercio libre y justo, la erradicación de la pobreza y la protección de los derechos humanos, especialmente los derechos del niño, así como al estricto respeto y al desarrollo del Derecho internacional, en particular el respeto de los principios de la Carta de las Naciones Unidas.
La Unión perseguirá sus objetivos por los medios apropiados, de acuerdo con las competencias que se le atribuyen en la Constitución.
Artículo I-4
Libertades fundamentales y no discriminación
La Unión garantizará en su interior la libre circulación de personas, servicios, mercancías y capitales y la libertad de establecimiento, de conformidad con lo dispuesto en la Constitución.
En el ámbito de aplicación de la Constitución, y sin perjuicio de sus disposiciones particulares, se prohíbe toda discriminación por razón de nacionalidad.
Artículo I5
Relaciones entre la Unión y los Estados miembros
La Unión respetará la igualdad de los Estados miembros ante la Constitución, así como su identidad nacional, inherente a las estructuras fundamentales políticas y constitucionales de éstos, también en lo referente a la autonomía local y regional.
Respetará las funciones esenciales del Estado, especialmente las que tienen por objeto garantizar su integridad territorial, mantener el orden público y salvaguardar la seguridad nacional.
Conforme al principio de cooperación leal, la Unión y los Estados miembros se respetarán y asistirán mutuamente en el cumplimiento de las misiones derivadas de la Constitución.
Los Estados miembros adoptarán todas las medidas generales o particulares apropiadas para asegurar el cumplimiento de las obligaciones derivadas de la Constitución o resultantes de los actos de las instituciones de la Unión.
Los Estados miembros ayudarán a la Unión en el cumplimiento de su misión y se abstendrán de toda medida que pueda poner en peligro la consecución de los objetivos de la Unión.
Artículo I-6
Derecho de la Unión
La Constitución y el Derecho adoptado por las instituciones de la Unión en el ejercicio de las competencias que se le atribuyen a ésta primarán sobre el Derecho de los Estados miembros.
Tratado por el que se establece una Constitución para Europa
Artículo I-7
Personalidad jurídica
La Unión tiene personalidad jurídica.
Artículo I-8
Símbolos de la Unión
La bandera de la Unión representa un círculo de doce estrellas doradas sobre fondo azul.
El himno de la Unión se toma del «Himno a la Alegría» de la Novena Sinfonía de Ludwig van Beethoven.
La divisa de la Unión es «Unida en la diversidad».
La moneda de la Unión es el euro.
El Día de Europa se celebra el 9 de mayo en toda la Unión.
DE LOS DERECHOS FUNDAMENTALES Y DE LA CIUDADANÍA DE LA UNIÓN
Artículo I-9
Derechos fundamentales
La Unión reconoce los derechos, libertades y principios enunciados en la Carta de los Derechos Fundamentales que constituye la Parte II.
La Unión se adherirá al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales.
Esta adhesión no modificará las competencias de la Unión que se definen en la Constitución.
Los derechos fundamentales que garantiza el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales y los que son fruto de las tradiciones constitucionales comunes a los Estados miembros forman parte del Derecho de la Unión como principios generales.
Artículo I-10
Ciudadanía de la Unión
Toda persona que tenga la nacionalidad de un Estado miembro posee la ciudadanía de la Unión, que se añade a la ciudadanía nacional sin sustituirla.
Los ciudadanos de la Unión son titulares de los derechos y están sujetos a los deberes establecidos en la Constitución.
Tienen el derecho: a) de circular y residir libremente en el territorio de los Estados miembros; b) de sufragio activo y pasivo en las elecciones al Parlamento Europeo y en las elecciones municipales del Estado miembro en el que residan, en las mismas condiciones que los nacionales de dicho Estado; c) de acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sean nacionales, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro en las mismas condiciones que los nacionales de dicho Estado; d) de formular peticiones al Parlamento Europeo, de recurrir al Defensor del Pueblo Europeo, así como de dirigirse a las instituciones y a los órganos consultivos de la Unión en una de las lenguas de la Constitución y de recibir una contestación en esa misma lengua.
Estos derechos se ejercerán en las condiciones y dentro de los límites definidos por la Constitución y por las medidas adoptadas en aplicación de ésta.
DE LAS COMPETENCIAS DE LA UNIÓN
Artículo I-11
Principios fundamentales
La delimitación de las competencias de la Unión se rige por el principio de atribución.
El ejercicio de las competencias de la Unión se rige por los principios de subsidiariedad y proporcionalidad.
En virtud del principio de atribución, la Unión actúa dentro de los límites de las competencias que le atribuyen los Estados miembros en la Constitución para lograr los objetivos que ésta determina.
Toda competencia no atribuida a la Unión en la Constitución corresponde a los Estados miembros.
En virtud del principio de subsidiariedad, en los ámbitos que no sean de su competencia exclusiva la Unión intervendrá sólo en caso de que, y en la medida en que, los objetivos de la acción pretendida no puedan ser alcanzados de manera suficiente por los Estados miembros, ni a nivel central ni a nivel regional y local, sino que puedan alcanzarse mejor, debido a la dimensión o a los efectos de la acción pretendida, a escala de la Unión.
Las instituciones de la Unión aplicarán el principio de subsidiariedad de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Los Parlamentos nacionales velarán por el respeto de dicho principio con arreglo al procedimiento establecido en el mencionado Protocolo.
En virtud del principio de proporcionalidad, el contenido y la forma de la acción de la Unión no excederán de lo necesario para alcanzar los objetivos de la Constitución.
Tratado por el que se establece una Constitución para Europa
Las instituciones aplicarán el principio de proporcionalidad de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Artículo I-12
Cuando la Constitución atribuya a la Unión una competencia exclusiva en un ámbito determinado, sólo la Unión podrá legislar y adoptar actos jurídicamente vinculantes, mientras que los Estados miembros, en cuanto tales, únicamente podrán hacerlo si son facultados por la Unión o para aplicar actos de la Unión.
Cuando la Constitución atribuya a la Unión una competencia compartida con los Estados miembros en un ámbito determinado, la Unión y los Estados miembros podrán legislar y adoptar actos jurídicamente vinculantes en dicho ámbito.
Los Estados miembros ejercerán su competencia en la medida en que la Unión no haya ejercido la suya o haya decidido dejar de ejercerla.
Los Estados miembros coordinarán sus políticas económicas y de empleo según las modalidades establecidas en la Parte III, para cuya definición la Unión dispondrá de competencia.
La Unión dispondrá de competencia para definir y aplicar una política exterior y de seguridad común, incluida la definición progresiva de una política común de defensa.
En determinados ámbitos y en las condiciones establecidas en la Constitución, la Unión dispondrá de competencia para llevar a cabo acciones con el fin de apoyar, coordinar o complementar la acción de los Estados miembros, sin por ello sustituir la competencia de éstos en dichos ámbitos.
Los actos jurídicamente vinculantes de la Unión adoptados en virtud de las disposiciones de la Parte III relativas a esos ámbitos no podrán conllevar armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
El alcance y las condiciones de ejercicio de las competencias de la Unión se determinarán en las disposiciones de la Parte III relativas a cada ámbito.
Artículo I-13
Ámbitos de competencia exclusiva
La Unión dispondrá de competencia exclusiva en los ámbitos siguientes: a) la unión aduanera; b) el establecimiento de las normas sobre competencia necesarias para el funcionamiento del mercado interior; c) la política monetaria de los Estados miembros cuya moneda es el euro; d) la conservación de los recursos biológicos marinos dentro de la política pesquera común;
Parte I e) la política comercial común.
La Unión dispondrá también de competencia exclusiva para la celebración de un acuerdo internacional cuando dicha celebración esté prevista en un acto legislativo de la Unión, cuando sea necesaria para permitirle ejercer su competencia interna o en la medida en que pueda afectar a normas comunes o alterar el alcance de las mismas.
Artículo I-14
Ámbitos de competencia compartida
La Unión dispondrá de competencia compartida con los Estados miembros cuando la Constitución le atribuya una competencia que no corresponda a los ámbitos mencionados en los artículos I-13 y I-17.
En los ámbitos de la investigación, el desarrollo tecnológico y el espacio, la Unión dispondrá de competencia para llevar a cabo acciones, en particular destinadas a definir y realizar programas, sin que el ejercicio de esta competencia pueda tener por efecto impedir a los Estados miembros ejercer la suya.
En los ámbitos de la cooperación para el desarrollo y de la ayuda humanitaria, la Unión dispondrá de competencia para llevar a cabo acciones y una política común, sin que el ejercicio de esta competencia pueda tener por efecto impedir a los Estados miembros ejercer la suya.
Tratado por el que se establece una Constitución para Europa
Artículo I-15
Coordinación de las políticas económicas y de empleo
Los Estados miembros coordinarán sus políticas económicas en el seno de la Unión.
Con este fin, el Consejo de Ministros adoptará medidas, en particular las orientaciones generales de dichas políticas.
Se aplicarán disposiciones particulares a los Estados miembros cuya moneda es el euro.
La Unión tomará medidas para garantizar la coordinación de las políticas de empleo de los Estados miembros, en particular definiendo las orientaciones de dichas políticas.
La Unión podrá tomar iniciativas para garantizar la coordinación de las políticas sociales de los Estados miembros.
Artículo I-16
Política exterior y de seguridad común
La competencia de la Unión en materia de política exterior y de seguridad común abarcará todos los ámbitos de la política exterior y todas las cuestiones relativas a la seguridad de la Unión, incluida la definición progresiva de una política común de defensa que podrá conducir a una defensa común.
Los Estados miembros apoyarán activamente y sin reservas la política exterior y de seguridad común de la Unión, con espíritu de lealtad y solidaridad mutua, y respetarán la actuación de la Unión en este ámbito.
Se abstendrán de toda acción contraria a los intereses de la Unión o que pueda mermar su eficacia.
Artículo I-17
Ámbitos de las acciones de apoyo, coordinación o complemento
La Unión dispondrá de competencia para llevar a cabo acciones de apoyo, coordinación o complemento.
Artículo I-18
Cláusula de flexibilidad
Cuando se considere necesaria unaacción de la Unión en el ámbito de las políticas definidas en la Parte III para alcanzar uno de los objetivos fijados por la Constitución, sin que ésta haya previsto los poderes de actuación necesarios a tal efecto, el Consejo de Ministros adoptará las medidas adecuadas por unanimidad, a propuesta de la Comisión Europea y previa aprobación del Parlamento Europeo.
La Comisión Europea, en el marco del procedimiento de control del principio de subsidiariedad mencionado en el apartado 3 del artículo I-11, indicará a los Parlamentos nacionales las propuestas que se basen en el presente artículo.
Las medidas basadas en el presente artículo no podrán conllevar armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros cuando la Constitución excluya dicha armonización.
DE LAS INSTITUCIONES Y ÓRGANOS DE LA UNIÓN
Artículo I-19
Instituciones de la Unión
— garantizar la coherencia, eficacia y continuidad de sus políticas y acciones.
Este marco institucional está formado por:
— el Consejo Europeo,
— el Consejo de Ministros (denominado en lo sucesivo «Consejo»),
Tratado por el que se establece una Constitución para Europa
— la Comisión Europea (denominada en lo sucesivo «Comisión»),
Cada institución actuará dentro de los límites de las atribuciones que le confiere la Constitución, con arreglo a los procedimientos y condiciones establecidos en la misma.
Las instituciones mantendrán entre sí una cooperación leal.
Artículo I-20
El Parlamento Europeo ejercerá conjuntamente con el Consejo la función legislativa y la función presupuestaria.
Ejercerá funciones de control político y consultivas, en las condiciones establecidas en la Constitución.
Elegirá al Presidente de la Comisión.
El Parlamento Europeo estará compuesto por representantes de los ciudadanos de la Unión.
Su número no excederá de setecientos cincuenta.
La representación de los ciudadanos será decrecientemente proporcional, con un mínimo de seis diputados por Estado miembro.
No se asignará a ningún Estado miembro más de noventa y seis escaños.
El Consejo Europeo adoptará por unanimidad, a iniciativa del Parlamento Europeo y con su aprobación, una decisión europea por la que se fije la composición del Parlamento Europeo conforme a los principios a que se refiere el primer párrafo.
Los diputados al Parlamento Europeo serán elegidos por sufragio universal directo, libre y secreto, para un mandato de cinco años.
El Parlamento Europeo elegirá a su Presidente y a la Mesa de entre sus diputados.
Artículo I-21
El Consejo Europeo
El Consejo Europeo dará a la Unión los impulsos necesarios para su desarrollo y definirá sus orientaciones y prioridades políticas generales.
No ejercerá función legislativa alguna.
El Consejo Europeo estará compuesto por los Jefes de Estado o de Gobierno de los Estados miembros, así como por su Presidente y por el Presidente de la Comisión.
Participará en sus trabajos el Ministro de Asuntos Exteriores de la Unión.
El Consejo Europeo se reunirá trimestralmente por convocatoria de su Presidente.
Cuando el orden del día lo exija, los miembros del Consejo Europeo podrán decidir contar, cada uno de ellos, con la asistencia de un ministro y, en el caso del Presidente de la Comisión, con la de un miembro de la Comisión.
Cuando la situación lo exija, el Presidente convocará una reunión extraordinaria del Consejo Europeo.
El Consejo Europeo se pronunciará por consenso, excepto cuando la Constitución disponga otra cosa.
Artículo I-22
El Presidente del Consejo Europeo
El Consejo Europeo elegirá a su Presidente por mayoría cualificada para un mandato de dos años y medio, que podrá renovarse una sola vez.
En caso de impedimento o falta grave, el Consejo Europeo podrá poner fin a su mandato por el mismo procedimiento.
El Presidente del Consejo Europeo: a) presidirá e impulsará los trabajos del Consejo Europeo; b) velará por la preparación y continuidad de los trabajos del Consejo Europeo, en cooperación con el Presidente de la Comisión y basándose en los trabajos del Consejo de Asuntos Generales; c) se esforzará por facilitar la cohesión y el consenso en el seno del Consejo Europeo; d) al término de cada reunión del Consejo Europeo, presentará un informe al Parlamento Europeo.
El Presidente del Consejo Europeo asumirá, en su rango y condición, la representación exterior de la Unión en los asuntos de política exterior y de seguridad común, sin perjuicio de las atribuciones del Ministro de Asuntos Exteriores de la Unión.
El Presidente del Consejo Europeo no podrá ejercer mandato nacional alguno.
Artículo I-23
El Consejo de Ministros
El Consejo ejercerá conjuntamente con el Parlamento Europeo la función legislativa y la función presupuestaria.
Ejercerá funciones de definición de políticas y de coordinación, en las condiciones establecidas en la Constitución.
El Consejo estará compuesto por un representante de cada Estado miembro, de rango ministerial, facultado para comprometer al Gobierno del Estado miembro al que represente y para ejercer el derecho a voto.
El Consejo se pronunciará por mayoría cualificada, excepto cuando la Constitución disponga otra cosa.
Artículo I-24
Formaciones del Consejo de Ministros
El Consejo se reunirá en diferentes formaciones.
El Consejo de Asuntos Generales velará por la coherencia de los trabajos de las diferentes formaciones del Consejo.
Tratado por el que se establece una Constitución para Europa
Preparará las reuniones del Consejo Europeo y garantizará la actuación subsiguiente, en contacto con el Presidente del Consejo Europeo y la Comisión.
El Consejo de Asuntos Exteriores elaborará la acción exterior de la Unión atendiendo a las líneas estratégicas definidas por el Consejo Europeo y velará por la coherencia de la actuación de la Unión.
El Consejo Europeo adoptará por mayoría cualificada una decisión europea por la que se establezca la lista de las demás formaciones del Consejo.
Un Comité de Representantes Permanentes de los Gobiernos de los Estados miembros se encargará de preparar los trabajos del Consejo.
El Consejo se reunirá en público cuando delibere y vote sobre un proyecto de acto legislativo.
Con este fin, cada sesión del Consejo se dividirá en dos partes, dedicadas respectivamente a las deliberaciones sobre los actos legislativos de la Unión y a las actividades no legislativas.
La presidencia de las formaciones del Consejo, con excepción de la de Asuntos Exteriores, será desempeñada por los representantes de los Estados miembros en el Consejo mediante un sistema de rotación igual, de conformidad con las condiciones establecidas por una decisión europea del Consejo Europeo.
El Consejo Europeo se pronunciará por mayoría cualificada.
Artículo I-25
Definición de la mayoría cualificada en el Consejo Europeo y en el Consejo
La mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que incluya al menos a quince de el los y represente a Estados miembros que reúnan como mínimo el 65 % de la población de la Unión.
Una minoría de bloqueo estará compuesta al menos por cuatro miembros del Consejo, a falta de lo cual la mayoría cualificada se considerará alcanzada.
No obstante lo dispuesto en el apartado 1, cuando el Consejo no actúe a propuesta de la Comisión o del Ministro de Asuntos Exteriores de la Unión, la mayoría cualificada se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros que reúnan como mínimo el 65 % de la población de la Unión.
Los apartados 1 y 2 se aplicarán al Consejo Europeo cuando se pronuncie por mayoría cualificada.
El Presidente del Consejo Europeo y el Presidente de la Comisión no participarán en las votaciones del Consejo Europeo.
Artículo I-26
Supervisará la aplicación del Derecho de la Unión bajo el control del Tribunal de Justicia de la Unión Europea.
Ejecutará el Presupuesto y gestionará los programas.
Ejercerá asimismo funciones de
Parte I coordinación, ejecución y gestión, de conformidad con las condiciones establecidas en la Constitución.
Con excepción de la política exterior y de seguridad común y de los demás casos previstos por la Constitución, asumirá la representación exterior de la Unión.
Adoptará las iniciativas de la programación anual y plurianual de la Unión con el fin de alcanzar acuerdos interinstitucionales.
Los actos legislativos de la Unión sólo podrán adoptarse a propuesta de la Comisión, excepto cuando la Constitución disponga otra cosa.
Los demás actos se adoptarán a propuesta de la Comisión cuando así lo establezca la Constitución.
El mandato de la Comisión será de cinco años.
Los miembros de la Comisión serán elegidos en razón de su competencia general y de su compromiso europeo, de entre personalidades que ofrezcan plenas garantías de independencia.
La primera Comisión nombrada con arreglo al o dispuesto en la Constitución estará compuesta por un nacional de cada Estado miembro, incluidos su Presidente y el Ministro de Asuntos Exteriores de la Unión, que será uno de sus Vicepresidentes.
A partir del final del mandato de la Comisión a que se refiere el apartado 5, la Comisión estará compuesta por un número de miembros correspondiente a los dos tercios del número de Estados miembros, que incluirá a su Presidente y al Ministro de Asuntos Exteriores de la Unión, a menos que el Consejo Europeo decida por unanimidad modificar dicho número.
Los miembros de la Comisión serán seleccionados de entre los nacionales de los Estados miembros mediante un sistema de rotación igual entre los Estados miembros.
Dicho sistema se establecerá por decisión europea adoptada por unanimidad por el Consejo Europeo y conforme a los siguientes principios: a) se tratará a los Estados miembros en condiciones de rigurosa igualdad en lo que se refiere a la determinación del orden de turno y del período de permanencia de sus nacionales en la Comisión; por lo tanto, la diferencia entre el número total de los mandatos que ejerzan nacionales de dos determinados Estados miembros nunca podrá ser superior a uno; b) con sujeción al o dispuesto en la letra a), cada una de las sucesivas Comisiones se constituirá de forma que refleje de manera satisfactoria la diversidad demográfica y geográfica del conjunto de los Estados miembros.
La Comisión ejercerá sus responsabilidades con plena independencia.
Sin perjuicio del apartado 2 del artículo I 28, los miembros de la Comisión no solicitarán ni aceptarán instrucciones de ningún gobierno, institución, órgano u organismo.
Se abstendrán de todo acto incompatible con sus obligaciones o con el desempeño de sus funciones.
La Comisión tendrá una responsabilidad colegiada ante el Parlamento Europeo.
El Parlamento Europeo podrá votar una moción de censura contra la Comisión de conformidad con el artículo III 3 40.
Si se aprueba dicha moción, los miembros de la Comisión deberán dimitir colectivamente de sus cargos y el Ministro de Asuntos Exteriores de la Unión deberá dimitir del cargo que ejerce en la Comisión.
Tratado por el que se establece una Constitución para Europa
Artículo I-27
Teniendo en cuenta el resultado de las elecciones al Parlamento Europeo y tras mantener las consultas apropiadas, el Consejo Europeo propondrá al Parlamento Europeo, por mayoría cualificada, un candidato al cargo de Presidente de la Comisión.
El Parlamento Europeo elegirá al candidato por mayoría de los miembros que lo componen.
Si el candidato no obtiene la mayoría necesaria, el Consejo Europeo propondrá en el plazo de un mes, por mayoría cualificada, un nuevo candidato, que será elegido por el Parlamento Europeo por el mismo procedimiento.
El Consejo, de común acuerdo con el Presidente electo, adoptará la lista de las demás personalidades que se proponga nombrar miembros de la Comisión.
Éstas serán seleccionadas, a partir de las propuestas presentadas por los Estados miembros, de acuerdo con los criterios enunciados en el apartado 4 y en el segundo párrafo del apartado 6 del artículo I 26.
El Presidente, el Ministro de Asuntos Exteriores de la Unión y los demás miembros de la Comisión se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Sobre la base de dicha aprobación, la Comisión será nombrada por el Consejo Europeo, por mayoría cualificada.
El Presidente de la Comisión: a) definirá las orientaciones con arreglo a las cuales la Comisión desempeñará sus funciones; b) determinará la organización interna de la Comisión velando por la coherencia, eficacia y colegialidad de su actuación; c) nombrará Vicepresidentes, distintos del Ministro de Asuntos Exteriores de la Unión, de entre los miembros de la Comisión.
Un miembro de la Comisión presentará su dimisión si se lo pide el Presidente.
El Ministro de Asuntos Exteriores de la Unión presentará su dimisión, con arreglo al procedimiento establecido en el apartado 1 del artículo I 28, si se lo pide el Presidente.
Artículo I-28
El Ministro de Asuntos Exteriores de la Unión
El Consejo Europeo nombrará por mayoría cualificada, con la aprobación del Presidente de la Comisión, al Ministro de Asuntos Exteriores de la Unión.
El Consejo Europeo podrá poner fin a su mandato por el mismo procedimiento.
El Ministro de Asuntos Exteriores de la Unión estará al frente de la política exterior y de seguridad común de la Unión.
Contribuirá con sus propuestas a elaborar dicha política y la ejecutará como mandatario del Consejo.
Actuará del mismo modo en relación con la política común de seguridad y defensa.
El Ministro de Asuntos Exteriores de la Unión presidirá el Consejo de Asuntos Exteriores.
El Ministro de Asuntos Exteriores de la Unión será uno de los Vicepresidentes de la Comisión.
Velará por la coherencia de la acción exterior de la Unión.
Se encargará, dentro de la Comisión, de las responsabilidades que incumben a la misma en el ámbito de las relaciones exteriores y de la coordinación de los demás aspectos de la acción exterior de la Unión.
En el ejercicio de estas responsabilidades dentro de la Comisión, y exclusivamente por lo que respecta a las mismas, el Ministro de Asuntos Exteriores de la Unión estará sujeto a los procedimientos por los que se rige el funcionamiento de la Comisión en la medida en que ello sea compatible con los apartados 2 y 3.
Artículo I-29
El Tribunal de Justicia de la Unión Europea comprenderá el Tribunal de Justicia, el Tribunal General y los tribunales especializados.
Garantizará el respeto del Derecho en la interpretación y aplicación de la Constitución.
Los Estados miembros establecerán las vías de recurso necesarias para garantizar la tutela judicial efectiva en los ámbitos cubiertos por el Derecho de la Unión.
El Tribunal de Justicia estará compuesto por un juez por Estado miembro y estará asistido por abogados generales.
El Tribunal General dispondrá al menos de un juez por Estado miembro.
Los jueces y abogados generales del Tribunal de Justicia y los jueces del Tribunal General serán elegidos de entre personalidades que ofrezcan plenas garantías de independencia y que reúnan las condiciones contempladas en los artículos III-355 y III-356.
Serán nombrados de común acuerdo por los Gobiernos de los Estados miembros para un período de seis años.
Los jueces y abogados generales salientes podrán ser nombrados de nuevo.
El Tribunal de Justicia de la Unión Europea se pronunciará, de conformidad con la Parte III: a) sobre los recursos interpuestos por un Estado miembro, por una institución o por personas físicas o jurídicas; b) con carácter prejudicial, a petición de los órganos jurisdiccionales nacionales, sobre la interpretación del Derecho de la Unión o sobre la validez de los actos adoptados por las instituciones; c) en los demás casos previstos por la Constitución.
Tratado por el que se establece una Constitución para Europa
OTRAS INSTITUCIONES Y ÓRGANOS CONSULTIVOS DE LA UNIÓN
Artículo I30
El Banco Central Europeo y los bancos centrales nacionales constituirán el Sistema Europeo de Bancos Centrales.
El Banco Central Europeo y los bancos centrales nacionales de los Estados miembros cuya moneda es el euro, que constituyen el Eurosistema, dirigirán la política monetaria de la Unión.
El Sistema Europeo de Bancos Centrales estará dirigido por los órganos rectores del Banco Central Europeo.
El objetivo principal del Sistema Europeo de Bancos Centrales será mantener la estabilidad de precios.
Sin perjuicio de este objetivo, prestará apoyo a las políticas económicas generales de la Unión para contribuir a la consecución de los objetivos de ésta.
Realizará todas las demás misiones de un banco central de conformidad con la Parte III y con los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Banco Central Europeo es una institución.
Tendrá personalidad jurídica.
Le corresponderá en exclusiva autorizar la emisión del euro.
Será independiente en el ejercicio de sus competencias y en la gestión de sus finanzas.
Las instituciones, órganos y organismos de la Unión y los Gobiernos de los Estados miembros respetarán esta independencia.
El Banco Central Europeo adoptará las medidas necesarias para desempeñar sus cometidos con arreglo a los artículos III 185 a III 191 y III-196 y a las condiciones establecidas en los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
Con arreglo a dichos artículos, los Estados miembros cuya moneda no sea el euro y los bancos centrales de éstos mantendrán sus competencias en el ámbito monetario.
En los ámbitos que entren dentro de sus atribuciones, se consultará al Banco Central Europeo sobre todo proyecto de acto de la Unión y sobre todo proyecto de normativa a escala nacional; el Banco podrá emitir dictámenes.
Los órganos rectores del Banco Central Europeo, su composición y las normas de su funcionamiento se definen en los artículos III-382 y III-383 y en los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
Artículo I-31
El Tribunal de Cuentas
El Tribunal de Cuentas es una institución.
Efectuará el control de cuentas de la Unión.
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Unión y garantizará una buena gestión financiera.
El Tribunal de Cuentas estará compuesto por un nacional de cada Estado miembro.
Los miembros del Tribunal ejercerán sus funciones con plena independencia, en interés general de la Unión.
Artículo I-32
Órganos consultivos de la Unión
El Parlamento Europeo, el Consejo y la Comisión Europea estarán asistidos por un Comité de las Regiones y por un Comité Económico y Social, que ejercerán funciones consultivas.
El Comité de las Regiones estará compuesto por representantes de los entes regionales y locales que sean titulares de un mandato electoral en un ente regional o local, o que tengan responsabilidad política ante una asamblea elegida.
El Comité Económico y Social estará compuesto por representantes de las organizaciones de empresarios, de trabajadores y de otros sectores representativos de la sociedad civil, en particular en los ámbitos socioeconómico, cívico, profesional y cultural.
Los miembros del Comité de las Regiones y del Comité Económico y Social no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Unión.
Las normas relativas a la composición de estos Comités, la designación de sus miembros, sus atribuciones y su funcionamiento se definen en los artículos III-386 a III-392.
Las normas contempladas en los apartados 2 y 3, relativas a la naturaleza de su composición, serán revisadas periódicamente por el Consejo para tener en cuenta la evolución económica, social y demográfica en la Unión.
El Consejo, a propuesta de la Comisión, adoptará decisiones europeas a tal efecto.
DEL EJERCICIO DE LAS COMPETENCIAS DE LA UNIÓN
Artículo I-33
Actos jurídicos de la Unión
Las instituciones, para ejercer las competencias de la Unión, utilizarán los siguientes instrumentos jurídicos, de conformidad con la Parte III: la ley europea, la ley marco europea, el reglamento europeo, la decisión europea, las recomendaciones y los dictámenes.
Tratado por el que se establece una Constitución para Europa
Será obligatoria en todos sus elementos y directamente aplicable en cada Estado miembro.
La ley marco europea es un acto legislativo que obliga al Estado miembro destinatario en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la competencia de elegir la forma y los medios.
El reglamento europeo es un acto no legislativo de alcance general que tiene por objeto la ejecución de actos legislativos y de determinadas disposiciones de la Constitución.
Podrá bien ser obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro, o bien obligar al Estado miembro destinatario en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la competencia de elegir la forma y los medios.
La decisión europea es un acto no legislativo obligatorio en todos sus elementos.
Cuando designe destinatarios, sólo será obligatoria para éstos.
Las recomendaciones y los dictámenes no tendrán efecto vinculante.
Cuando se les presente un proyecto de acto legislativo, el Parlamento Europeo y el Consejo se abstendrán de adoptar actos no previstos por el procedimiento legislativo aplicable al ámbito de que se trate.
Artículo I-34
Las leyes y leyes marco europeas serán adoptadas, a propuesta de la Comisión, conjuntamente por el Parlamento Europeo y el Consejo por el procedimiento legislativo ordinario contemplado en el artículo III 39 6.
Si ambas instituciones no llegan a un acuerdo, el acto no se adoptará.
En los casos específicos previstos por la Constitución, las leyes y leyes marco europeas serán adoptadas por el Parlamento Europeo con la participación del Consejo, o por éste con la participación del Parlamento Europeo, con arreglo a procedimientos legislativos especiales.
En los casos específicos previstos por la Constitución, las leyes y leyes marco europeas podrán ser adoptadas por iniciativa de un grupo de Estados miembros o del Parlamento Europeo, por recomendación del Banco Central Europeo o a petición del Tribunal de Justicia o del Banco Europeo de Inversiones.
Artículo I-35
El Consejo Europeo adoptará decisiones europeas en los casos previstos por la Constitución.
El Consejo y la Comisión, en particular en los casos previstos en los artículos I-36 y I-37, así como el Banco Central Europeo en los casos específicos previstos por la Constitución, adoptarán reglamentos o decisiones europeos.
El Consejo adoptará recomendaciones.
Se pronunciará a propuesta de la Comisión en todos los casos en que la Constitución disponga que el Consejo adopte actos a propuesta de la Comisión.
Se pronunciará por unanimidad en los ámbitos en los que se requiere la unanimidad para la adopción de un acto de la Unión.
La Comisión, así como el Banco Central Europeo en los casos específicos previstos por la Constitución, adoptarán recomendaciones.
Artículo I-36
Reglamentos europeos delegados
Las leyes y leyes marco europeas podrán delegar en la Comisión los poderes para adoptar reglamentos europeos delegados que completen o modifiquen determinados elementos no esenciales de la ley o ley marco.
Las leyes y leyes marco europeas delimitarán de forma expresa los objetivos, el contenido, el alcance y la duración de la delegación de poderes.
La regulación de los elementos esenciales de un ámbito estará reservada a la ley o ley marco europea y, por lo tanto, no podrá ser objeto de una delegación de poderes.
Las leyes y leyes marco europeas fijarán de forma expresa las condiciones a las que estará sujeta la delegación, que podrán ser las siguientes: a) el Parlamento Europeo o el Consejo podrán decidir revocar la delegación; b) el reglamento europeo delegado no podrá entrar en vigor si el Parlamento Europeo o el Consejo han formulado objeciones en el plazo fijado en la ley o ley marco europea.
A efectos de las letras a) y b), el Parlamento Europeo se pronunciará por mayoría de los miembros que lo componen y el Consejo lo hará por mayoría cualificada.
Artículo I-37
Actos de ejecución
Los Estados miembros adoptarán todas las medidas de Derecho interno necesarias para la ejecución de los actos jurídicamente vinculantes de la Unión.
Cuando se requieran condiciones uniformes de ejecución de los actos jurídicamente vinculantes de la Unión, éstos conferirán competencias de ejecución a la Comisión o, en casos específicos debidamente justificados y en los previstos en el artículo I-40, al Consejo.
A efectos del apartado 2, se establecerán previamente mediante ley europea las normas y principios generales relativos a las modalidades de control, por parte de los Estados miembros, del ejercicio de las competencias de ejecución por la Comisión.
Los actos de ejecución de la Unión revestirán la forma de reglamento europeo de ejecución o de decisión europea de ejecución.
Tratado por el que se establece una Constitución para Europa
Artículo I-38
Principios comunes de los actos jurídicos de la Unión
Cuando la Constitución no establezca el tipo de acto que deba adoptarse, las instituciones decidirán en cada caso conforme a los procedimientos aplicables y al principio de proporcionalidad contemplado en el artículo I-11.
Los actos jurídicos deberán estar motivados y se referirán a las propuestas, iniciativas, recomendaciones, peticiones o dictámenes previstos por la Constitución.
Artículo I-39
Las leyes y leyes marco europeas adoptadas por el procedimiento legislativo ordinario serán firmadas por el Presidente del Parlamento Europeo y por el Presidente del Consejo.
En los demás casos, serán firmadas por el Presidente de la institución que las haya adoptado.
Las leyes y leyes marco europeas se publicarán en el Diario Oficial de la Unión Europea y entrarán en vigor en la fecha que el las mismas fijen o, en su defecto, a los veinte días de su publicación.
Los reglamentos europeos, y las decisiones europeas que no indiquen destinatario, serán firmados por el Presidente de la institución que los haya adoptado.
Los reglamentos europeos, y las decisiones europeas que no indiquen destinatario, se publicarán en el Diario Oficial de la Unión Europea y entrarán en vigor en la fecha que el los mismos fijen o, en su defecto, a los veinte días de su publicación.
Las decisiones europeas distintas de las contempladas en el apartado 2 se notificarán a sus destinatarios y surtirán efecto en virtud de dicha notificación.
Artículo I-40
Disposiciones particulares relativas a la política exterior y de seguridad común
La Unión Europea llevará a cabo una política exterior y de seguridad común basada en el desarrollo de la solidaridad política mutua de los Estados miembros, en la identificación de los asuntos que presenten un interés general y en la consecución de una convergencia cada vez mayor de la actuación de los Estados miembros.
El Consejo Europeo determinará los intereses estratégicos de la Unión y fijará los objetivos de su política exterior y de seguridad común.
El Consejo elaborará dicha política en el marco de las líneas estratégicas establecidas por el Consejo Europeo y conforme al o dispuesto en la Parte III.
El Consejo Europeo y el Consejo adoptarán las decisiones europeas necesarias.
La política exterior y de seguridad común será ejecutada por el Ministro de Asuntos Exteriores de la Unión y por los Estados miembros, utilizando los medios nacionales y los de la Unión.
Los Estados miembros se concertarán en el seno del Consejo Europeo y del Consejo sobre todo asunto de política exterior y de seguridad que presente un interés general con vistas a establecer un enfoque común.
Antes de emprender cualquier actuación en la escena internacional o de asumir cualquier compromiso que pueda afectar a los intereses de la Unión, cada Estado miembro consultará a los demás en el seno del Consejo Europeo o del Consejo.
Los Estados miembros garantizarán, mediante la convergencia de su actuación, que la Unión pueda defender sus intereses y valores en la escena internacional.
Los Estados miembros serán solidarios entre sí.
En materia de política exterior y de seguridad común, el Consejo Europeo y el Consejo adoptarán decisiones europeas por unanimidad, excepto en los casos contemplados en la Parte III.
Se pronunciarán bien por iniciativa de un Estado miembro, bien a propuesta del Ministro de Asuntos Exteriores de la Unión, bien a propuesta de este Ministro con el apoyo de la Comisión.
Las leyes y leyes marco europeas no se utilizarán en esta materia.
El Consejo Europeo podrá adoptar por unanimidad una decisión europea que establezca que el Consejo se pronuncie por mayoría cualificada en casos distintos de los contemplados en la Parte III.
Se consultará periódicamente al Parlamento Europeo sobre los aspectos principales y las opciones fundamentales de la política exterior y de seguridad común.
Se le mantendrá informado de la evolución de la misma.
Artículo I-41
Disposiciones particulares relativas a la política común de seguridad y defensa
La política común de seguridad y defensa forma parte integrante de la política exterior y de seguridad común.
Ofrecerá a la Unión una capacidad operativa basada en medios civiles y militares.
La Unión podrá recurrir a dichos medios en misiones fuera de la Unión que tengan por objetivo garantizar el mantenimiento de la paz, la prevención de conflictos y el fortalecimiento de la seguridad internacional, conforme a los principios de la Carta de las Naciones Unidas.
La ejecución de estas tareas se apoyará en las capacidades proporcionadas por los Estados miembros.
La política común de seguridad y defensa incluirá la definición progresiva de una política común de defensa de la Unión.
Ésta conducirá a una defensa común una vez que el Consejo Europeo lo haya decidido por unanimidad.
En este caso, el Consejo Europeo recomendará a los Estados miembros que adopten una decisión en este sentido de conformidad con sus respectivas normas constitucionales.
Tratado por el que se establece una Constitución para Europa
La política de la Unión con arreglo al presente artículo no afectará al carácter específico de la política de seguridad y defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza en el marco de la Organización del Tratado del Atlántico Norte y será compatible con la política común de seguridad y defensa establecida en dicho marco.
Los Estados miembros pondrán a disposición de la Unión, a efectos de la aplicación de la política común de seguridad y defensa, capacidades civiles y militares para contribuir a los objetivos definidos por el Consejo.
Los Estados miembros que constituyan entre el los fuerzas multinacionales podrán asimismo ponerlas a disposición de la política común de seguridad y defensa.
Los Estados miembros se comprometen a mejorar progresivamente sus capacidades militares.
Se crea una Agencia en el ámbito del desarrollo de las capacidades de defensa, la investigación, la adquisición y el armamento (Agencia Europea de Defensa) para identificar las necesidades operativas, fomentar medidas para satisfacerlas, contribuir a identificar y, en su caso, a aplicar cualquier medida oportuna para reforzar la base industrial y tecnológica del sector de la defensa, para participar en la definición de una política europea de capacidades y de armamento, así como para asistir al Consejo en la evaluación de la mejora de las capacidades militares.
El Consejo adoptará por unanimidad, a propuesta del Ministro de Asuntos Exteriores de la Unión o a iniciativa de un Estado miembro, las decisiones europeas relativas a la política común de seguridad y defensa, incluidas las relativas al inicio de una misión contemplada en el presente artículo.
El Ministro de Asuntos Exteriores de la Unión podrá proponer que se recurra a medios nacionales y a los instrumentos de la Unión, en su caso conjuntamente con la Comisión.
El Consejo podrá encomendar la realización de una misión, en el marco de la Unión, a un grupo de Estados miembros a fin de defender los valores y favorecer los intereses de la Unión.
La realización de esta misión se regirá por el artículo III 3 10.
Los Estados miembros que cumplan criterios más elevados de capacidades militares y que hayan suscrito compromisos más vinculantes en la materia para realizar las misiones más exigentes establecerán una cooperación estructurada permanente en el marco de la Unión.
Esta cooperación se regirá por el artículo III 312 y no afectará al o dispuesto en el artículo III-309.
Si un Estado miembro es objeto de una agresión armada en su territorio, los demás Estados miembros le deberán ayuda y asistencia con todos los medios a su alcance, de conformidad con el artículo 51 de la Carta de las Naciones Unidas.
Ello se entiende sin perjuicio del carácter específico de la política de seguridad y defensa de determinados Estados miembros.
Los compromisos y la cooperación en este ámbito seguirán ajustándose a los compromisos adquiridos en el marco de la Organización del Tratado del Atlántico Norte, que seguirá siendo, para los Estados miembros que forman parte de la misma, el fundamento de su defensa colectiva y el organismo de ejecución de ésta.
Se consultará periódicamente al Parlamento Europeo sobre los aspectos principales y las opciones fundamentales de la política común de seguridad y defensa.
Se le mantendrá informado de la evolución de la misma.
Artículo I-42
Disposiciones particulares relativas al espacio de libertad, seguridad y justicia
La Unión constituirá un espacio de libertad, seguridad y justicia: a) mediante la adopción de leyes y leyes marco europeas destinadas, en caso necesario, a aproximar las disposiciones legales y reglamentarias de los Estados miembros en los ámbitos contemplados en la Parte III; b) fomentando la confianza mutua entre las autoridades competentes de los Estados miembros, basada en particular en el reconocimiento mutuo de las resoluciones judiciales y extrajudiciales; c) mediante la cooperación operativa de las autoridades competentes de los Estados miembros, incluidos los servicios de policía, de aduanas y otros servicios especializados en la prevención y detección de infracciones penales.
Los Parlamentos nacionales podrán, en el marco del espacio de libertad, seguridad y justicia, participar en los mecanismos de evaluación establecidos en el artículo III 260 .
Estarán asociados al control político de Europol y a la evaluación de la actividad de Eurojust con arreglo a los artículos III 276 y III 27 3.
Los Estados miembros dispondrán de derecho de iniciativa en el ámbito de la cooperación policial y judicial en materia penal con arreglo al artículo III-264.
Artículo I-43
Cláusula de solidaridad
La Unión y los Estados miembros actuarán conjuntamente con espíritu de solidaridad si un Estado miembro es objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano.
La Unión movilizará todos los instrumentos de que disponga, incluidos los medios militares puestos a su disposición por los Estados miembros, para: a)
— proteger las instituciones democráticas y a la población civil de posibles ataques terroristas,
— prestar asistencia a un Estado miembro en el territorio de éste, a petición de sus autoridades políticas, en caso de ataque terrorista; b) prestar asistencia a un Estado miembro en el territorio de éste, a petición de sus autoridades políticas, en caso de catástrofe natural o de origen humano.
Las modalidades de aplicación del presente artículo están previstas en el artículo III-329.
Tratado por el que se establece una Constitución para Europa
COOPERACIONES REFORZADAS
Artículo I-44
Cooperaciones reforzadas
Los Estados miembros que deseen instaurar entre sí una cooperación reforzada en el marco de las competencias no exclusivas de la Unión podrán hacer uso de las instituciones de ésta y ejercer dichas competencias aplicando las disposiciones pertinentes de la Constitución, dentro de los límites y con arreglo a las modalidades contempladas en el presente artículo y en los artículos III-416 a III-423.
La finalidad de las cooperaciones reforzadas será impulsar los objetivos de la Unión, proteger sus intereses y reforzar su proceso de integración.
La cooperación reforzada estará abierta permanentemente a todos los Estados miembros, de conformidad con el artículo III-418.
La decisión europea de autorizar una cooperación reforzada será adoptada por el Consejo como último recurso, cuando haya llegado a la conclusión de que los objetivos perseguidos por dicha cooperación no pueden ser alcanzados en un plazo razonable por la Unión en su conjunto, y a condición de que participe en el la al menos un tercio de los Estados miembros.
El Consejo se pronunciará con arreglo al procedimiento establecido en el artículo III 4 19.
Todos los miembros del Consejo podrán participar en sus deliberaciones, pero únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros que participan en una cooperación reforzada.
La unanimidad estará constituida únicamente por los votos de los representantes de los Estados miembros participantes.
La mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
No obstante lo dispuesto en los párrafos tercero y cuarto, cuando el Consejo no se pronuncie a propuesta de la Comisión o del Ministro de Asuntos Exteriores de la Unión, la mayoría cualificada requerida se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Los actos adoptados en el marco de una cooperación reforzada vincularán únicamente a los Estados miembros participantes.
Dichos actos no se considerarán acervo que deban aceptar los Estados candidatos a la adhesión a la Unión.
DE LA VIDA DEMOCRÁTICA DE LA UNIÓN
Artículo I-45
Principio de igualdad democrática
La Unión respetará en todas sus actividades el principio de la igualdad de sus ciudadanos, que se beneficiarán por igual de la atención de sus instituciones, órganos y organismos.
Artículo I-46
El funcionamiento de la Unión se basa en la democracia representativa.
Los ciudadanos estarán directamente representados en la Unión a través del Parlamento Europeo.
Los Estados miembros estarán representados en el Consejo Europeo por su Jefe de Estado o de Gobierno y en el Consejo por sus Gobiernos, que serán democráticamente responsables, bien ante sus Parlamentos nacionales, bien ante sus ciudadanos.
Todo ciudadano tiene derecho a participar en la vida democrática de la Unión.
Las decisiones serán tomadas de la forma más abierta y próxima posible a los ciudadanos.
Los partidos políticos de dimensión europea contribuirán a formar la conciencia política europea y a expresar la voluntad de los ciudadanos de la Unión.
Artículo I-47
Las instituciones darán a los ciudadanos y a las asociaciones representativas, por los cauces apropiados, la posibilidad de expresar e intercambiar públicamente sus opiniones en todos los ámbitos de actuación de la Unión.
Las instituciones mantendrán un diálogo abierto, transparente y regular con las asociaciones representativas y la sociedad civil.
Con objeto de garantizar la coherencia y la transparencia de las acciones de la Unión, la Comisión mantendrá amplias consultas con las partes interesadas.
Tratado por el que se establece una Constitución para Europa
Un grupo de al menos un millón de ciudadanos de la Unión, que sean nacionales de un número significativo de Estados miembros, podrá tomar la iniciativa de invitar a la Comisión, en el marco de sus atribuciones, a que presente una propuesta adecuada sobre cuestiones que estos ciudadanos estimen que requiere un acto jurídico de la Unión para los fines de la aplicación de la Constitución.
La ley europea establecerá las disposiciones relativas a los procedimientos y condiciones necesarios para la presentación de esta iniciativa ciudadana, incluido el número mínimo de Estados miembros de los que deben proceder los ciudadanos que la presenten.
Artículo I-48
La Unión reconocerá y promoverá el papel de los interlocutores sociales en su ámbito, teniendo en cuenta la diversidad de los sistemas nacionales.
Facilitará el diálogo entre ellos, dentro del respeto de su autonomía.
La cumbre social tripartita para el crecimiento y el empleo contribuirá al diálogo social.
Artículo I49
El Defensor del Pueblo Europeo
El Parlamento Europeo elegirá a un Defensor del Pueblo Europeo, que recibirá las quejas relativas a casos de mala administración en la actuación de las instituciones, órgano su organismos de la Unión en las condiciones establecidas en la Constitución. Instruirá estas queja se informará al respecto.
El Defensor del Pueblo Europeo ejercerá sus funciones con total independencia.
Artículo I-50
Transparencia de los trabajos de las instituciones, órganos y organismos de la Unión
A fin de fomentar una buena gobernanza y de garantizar la participación de la sociedad civil, las instituciones, órganos y organismos de la Unión actuarán con el mayor respeto posible al principio de apertura.
Las sesiones del Parlamento Europeo serán públicas, así como las del Consejo en las que éste delibere y vote sobre un proyecto de acto legislativo.
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tendrá derecho, en las condiciones establecidas en la Parte III, a acceder a los documentos de las instituciones, órganos y organismos de la Unión, cualquiera que sea su soporte.
La ley europea fijará los principios generales y límites que regirán, por motivos de interés público o privado, el ejercicio del derecho a acceder a dichos documentos.
Cada institución, órgano u organismo establecerá en su Reglamento Interno disposiciones específicas sobre el acceso a sus documentos, de conformidad con la ley europea contemplada en el apartado 3.
Artículo I-51
Protección de datos de carácter personal
Toda persona tiene derecho a la protección de los datos de carácter personal que le conciernan.
La ley o ley marco europea establecerá las normas sobre protección de las personas físicas respecto del tratamiento de datos de carácter personal por las instituciones, órganos y organismos de la Unión, así como por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación del Derecho de la Unión, y sobre la libre circulación de estos datos.
El respeto de dichas normas estará sometido al control de autoridades independientes.
Artículo I-52
Estatuto de las iglesias y de las organizaciones no confesionales
La Unión respetará y no prejuzgará el estatuto reconocido en los Estados miembros, en virtud del Derecho interno, a las iglesias y las asociaciones o comunidades religiosas.
La Unión respetará asimismo el estatuto reconocido, en virtud del Derecho interno, a las organizaciones filosóficas y no confesionales.
Reconociendo su identidad y su aportación específica, la Unión mantendrá un diálogo abierto, transparente y regular con dichas iglesias y organizaciones.
DE LAS FINANZAS DE LA UNIÓN
Artículo I-53
Principios presupuestarios y financieros
Todos los ingresos y gastos de la Unión deberán ser objeto de previsiones para cada ejercicio presupuestario y ser consignados en el Presupuesto de la Unión de conformidad con la Parte III.
El Presupuesto deberá estar equilibrado en cuanto a ingresos y a gastos.
Los gastos consignados en el Presupuesto serán autorizados para todo el ejercicio presupuestario anual de conformidad con la ley europea a que se refiere el artículo III 41 2.
La ejecución de gastos consignados en el Presupuesto requerirá la adopción previa de un acto jurídicamente vinculante de la Unión que otorgue un fundamento jurídico a su acción y a la ejecución del correspondiente gasto de conformidad con la ley europea a que se refiere el artículo III 4 12, salvo en las excepciones que dicha ley establece.
A fin de garantizar la disciplina presupuestaria, la Unión no adoptará actos que puedan incidir de manera considerable en el Presupuesto sin dar garantías de que los gastos derivados de dichos actos puedan ser financiados dentro del límite de los recursos propios de la Unión y dentro del Marco
Tratado por el que se establece una Constitución para Europa
El Presupuesto se ejecutará con arreglo al principio de buena gestión financiera.
Los Estados miembros y la Unión cooperarán para que los créditos consignados en el Presupuesto se utilicen de acuerdo con dicho principio.
La Unión y los Estados miembros, de conformidad con el artículo III-415, combatirán el fraude y cualquier otra actividad ilegal que perjudique a los intereses financieros de la Unión.
Artículo I-54
Recursos propios de la Unión
La Unión se dotará de los medios necesarios para alcanzar sus objetivos y para llevar a cabo sus políticas.
El Presupuesto de la Unión se financiará íntegramente con cargo a recursos propios, sin perjuicio de otros ingresos.
Una ley europea del Consejo fijará las disposiciones relativas al sistema de recursos propios de la Unión.
En este contexto podrán establecerse nuevas categorías de recursos propios o suprimirse una categoría existente.
El Consejo se pronunciará por unanimidad previa consulta al Parlamento Europeo.
Dicha ley no entrará en vigor hasta que haya sido aprobada por los Estados miembros de conformidad con sus respectivas normas constitucionales.
Una ley europea del Consejo fijará las medidas de aplicación del sistema de recursos propios de la Unión siempre que así lo disponga la ley europea adoptada con arreglo al apartado 3.
El Consejo se pronunciará previa aprobación del Parlamento Europeo.
Artículo I-55
El Marco Financiero plurianual tendrá por objeto garantizar la evolución ordenada de los gastos de la Unión dentro del límite de sus recursos propios.
Fijará los importes de los límites máximos anuales de créditos para compromisos, por categoría de gastos, de conformidad con el artículo III 40 2.
Una ley europea del Consejo fijará el Marco Financiero plurianual.
El Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
El Presupuesto anual de la Unión respetará el Marco Financiero plurianual.
El Consejo Europeo podrá adoptar por unanimidad una decisión europea que permita al Consejo pronunciarse por mayoría cualificada cuando adopte la ley europea del Consejo contemplada en el apartado 2.
Artículo I-56
Presupuesto de la Unión
La ley europea establecerá el Presupuesto anual de la Unión de conformidad con el artículo III-404.
DE LA UNIÓN Y SU ENTORNO PRÓXIMO
Artículo I-57
La Unión y su entorno próximo
La Unión desarrollará con los países vecinos relaciones preferentes, con el objetivo de establecer un espacio de prosperidad y de buena vecindad basado en los valores de la Unión y caracterizado por unas relaciones estrechas y pacíficas fundadas en la cooperación.
A efectos del apartado 1, la Unión podrá celebrar acuerdos específicos con dichos países.
Estos acuerdos podrán incluir derechos y obligaciones recíprocos, así como la posibilidad de realizar acciones en común.
Su aplicación será objeto de una concertación periódica.
DE LA PERTENENCIAA LA UNIÓN
Artículo I-58
Requisitos de pertenencia y procedimiento de adhesión a la Unión
La Unión está abierta a todos los Estados europeos que respeten los valores mencionados en el artículo I-2 y se comprometan a promoverlos en común.
Todo Estado europeo que desee ser miembro de la Unión dirigirá su solicitud al Consejo.
Se informará de esta solicitud al Parlamento Europeo y a los Parlamentos nacionales.
El Consejo se pronunciará por unanimidad, previa consulta a la Comisión y previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
Las condiciones y el procedimiento de admisión se establecerán por acuerdo entre los Estados miembros y el Estado candidato.
Este acuerdo deberá ser sometido a ratificación por todos los Estados contratantes, de conformidad con sus respectivas normas constitucionales.
Artículo I59
Suspensión de determinados derechos derivados de la pertenenciaa la Unión
El Consejo, por iniciativa motivada de un tercio de los Estados miembros, por iniciativa motivada del Parlamento Europeo o a propuesta de la Comisión, podrá adoptar una decisión europea en la que haga constar que existe un riesgo claro de violación grave de los valores enunciados en el artículo I-2
Tratado por el que se establece una Constitución para Europa
El Consejo se pronunciará por mayoría de las cuatro quintas partes de sus miembros, previa aprobación del Parlamento Europeo.
Antes de proceder a esta constatación, el Consejo oirá al Estado miembro de que se trate y por el mismo procedimiento podrá dirigirle recomendaciones.
El Consejo comprobará de manera periódica si los motivos que han dado lugar a dicha constatación siguen siendo válidos.
El Consejo Europeo, por iniciativa de un tercio de los Estados miembros o a propuesta de la Comisión, podrá adoptar una decisión europea en la que haga constar que existe una violación grave y persistente de los valores enunciados en el artículo I 2 por parte de un Estado miembro, tras invitar a dicho Estado miembro a que presente sus observaciones al respecto.
El Consejo Europeo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
Cuando se haya efectuado la constatación contemplada en el apartado 2, el Consejo podrá adoptar, por mayoría cualificada, una decisión europea que suspenda determinados derechos derivados de la aplicación de la Constitución al Estado miembro de que se trate, incluido el derecho a voto del miembro del Consejo que represente a dicho Estado.
El Consejo tendrá en cuenta las posibles consecuencias de tal suspensión para los derechos y obligaciones de las personas físicas y jurídicas.
En cualquier caso, este Estado seguirá vinculado por las obligaciones que le incumben en virtud de la Constitución.
El Consejo podrá adoptar, por mayoría cualificada, una decisión europea que modifique o derogue las medidas adoptadas en virtud del apartado 3, como respuesta a cambios en la situación que motivó la imposición de las mismas.
A efectos del presente artículo, el miembro del Consejo Europeo o del Consejo que represente al Estado miembro de que se trate no participará en la votación y el Estado miembro de que se trate no será tenido en cuenta en el cálculo de la tercera parte o de las cuatro quintas partes de los Estados miembros contemplado en los apartados 1 y 2.
La abstención de los miembros presentes o representados no obstará a la adopción de las decisiones europeas contempladas en el apartado 2.
Para la adopción de las decisiones europeas contempladas en los apartados 3 y 4, la mayoría cualificada se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Cuando, a raíz de una decisión de suspensión del derecho a voto adoptada de conformidad con el apartado 3, el Consejo se pronuncie por mayoría cualificada con arreglo a una de las disposiciones de la Constitución, esta mayoría cualificada se definirá de la misma manera que en el segundo párrafo o, si el Consejo actúa a propuesta de la Comisión o del Ministro de Asuntos Exteriores de la Unión, como un mínimo del 55 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
En este último caso, una minoría de bloqueo estará compuesta al menos por el número mínimo de miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
A efectos del presente artículo, el Parlamento Europeo se pronunciará por mayoría de dos tercios de los votos emitidos que representen la mayoría de los miembros que lo componen.
Artículo I-60
Retirada voluntaria de la Unión
Todo Estado miembro podrá decidir, de conformidad con sus normas constitucionales, retirarse de la Unión.
El Estado miembro que decida retirarse notificará su intención al Consejo Europeo.
A la luz de las orientaciones del Consejo Europeo, la Unión negociará y celebrará con ese Estado un acuerdo que establecerá la forma de su retirada, teniendo en cuenta el marco de sus relaciones futuras con la Unión.
Este acuerdo se negociará de conformidad con el apartado 3 del artículo III-325.
El Consejo lo celebrará en nombre de la Unión por mayoría cualificada, previa aprobación del Parlamento Europeo.
La Constitución dejará de aplicarse al Estado de que se trate a partir de la fecha de entrada en vigor del acuerdo de retirada o, en su defecto, a los dos años de la notificación a que se refiere el apartado 2, salvo si el Consejo Europeo, de acuerdo con dicho Estado, decide por unanimidad prorrogar dicho plazo.
A efectos de los apartados 2 y 3, el miembro del Consejo Europeo y del Consejo que represente al Estado miembro que se retire no participará ni en las deliberaciones ni en las decisiones europeas del Consejo Europeo o del Consejo que le afecten.
La mayoría cualificada se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Si el Estado miembro que se ha retirado de la Unión solicita de nuevo la adhesión, su solicitud se someterá al procedimiento establecido en el artículo I5 8.
CARTA DE LOS DERECHOS FUNDAMENTALES DE LA UNIÓN
Los pueblos de Europa, al crear entre sí una unión cada vez más estrecha, han decidido compartir un porvenir pacífico basado en valores comunes.
Consciente de su patrimonio espiritual y moral, la Unión está fundada sobre los valores indivisibles y universales de la dignidad humana, la libertad, la igualdad y la solidaridad, y se basa en los principios de la democracia y el Estado de Derecho.
Al instituir la ciudadanía de la Unión y crear un espacio de libertad, seguridad y justicia, sitúa a la persona en el centro de su actuación.
La Unión contribuye a defender y fomentar estos valores comunes dentro del respeto de la diversidad de culturas y tradiciones de los pueblos de Europa, así como de la identidad nacional de los Estados miembros y de la organización de sus poderes públicos a escala nacional, regional y local; trata de fomentar un desarrollo equilibrado y sostenible y garantiza la libre circulación de personas, servicios, mercancías y capitales, así como la libertad de establecimiento.
Para ello es necesario, dándoles mayor proyección mediante una Carta, reforzar la protección de los derechos fundamentales a tenor de la evolución de la sociedad, del progreso social y de los avances científicos y tecnológicos.
La presente Carta reafirma, dentro del respeto de las competencias y misiones de la Unión, así como del principio de subsidiariedad, los derechos que emanan en particular de las tradiciones constitucionales y las obligaciones internacionales comunes a los Estados miembros, del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, las Cartas Sociales adoptadas por la Unión y por el Consejo de Europa, así como de la jurisprudencia del Tribunal de Justicia de la Unión Europea y del Tribunal Europeo de Derechos Humanos.
En este contexto, los órganos jurisdiccionales de la Unión y de los Estados miembros interpretarán la Carta atendiendo debidamente a las explicaciones elaboradas bajo la autoridad del Praesidium de la Convención que redactó la Carta y actualizadas bajo la responsabilidad del Praesidium de la Convención Europea.
El disfrute de tales derechos conlleva responsabilidades y deberes tanto respecto de los demás como de la comunidad humana y de las generaciones futuras.
En consecuencia, la Unión reconoce los derechos, libertades y principios enunciados a continuación.
Artículo II-61
Dignidad humana
La dignidad humana es inviolable.
Será respetada y protegida.
Artículo II-62
Derecho a la vida
Toda persona tiene derecho a la vida.
Nadie podrá ser condenado a la pena de muerte ni ejecutado.
Artículo II-63
Derecho a la integridad de la persona
Toda persona tiene derecho a su integridad física y psíquica.
En el marco de la medicina y la biología se respetarán en particular: a) el consentimiento libre e informado de la persona de que se trate, de acuerdo con las modalidades establecidas por la ley; b) la prohibición de las prácticas eugenésicas, en particular las que tienen como finalidad la selección de las personas; c) la prohibición de que el cuerpo humano o partes del mismo en cuanto tales se conviertan en objeto de lucro; d) la prohibición de la clonación reproductora de seres humanos.
Artículo II-64
Prohibición de la tortura y de las penas o los tratos inhumanos o degradantes
Tratado por el que se establece una Constitución para Europa
Artículo II-65
Prohibición de la esclavitud y del trabajo forzado
Se prohíbe la trata de seres humanos.
Artículo II-66
Derecho a la libertad y a la seguridad
Toda persona tiene derecho a la libertad y a la seguridad.
Artículo II-67
Toda persona tiene derecho al respeto de su vida privada y familiar, de su domicilio y de sus comunicaciones.
Artículo II-68
Protección de datos de carácter personal
Toda persona tiene derecho a la protección de los datos de carácter personal que le conciernan.
Estos datos se tratarán de modo leal, para fines concretos y sobre la base del consentimiento de la persona afectada o en virtud de otro fundamento legítimo previsto por la ley.
Toda persona tiene derecho a acceder a los datos recogidos que la conciernan y a obtener su rectificación.
El respeto de estas normas estará sujeto al control de una autoridad independiente.
Artículo II-69
Derecho a contraer matrimonio y derecho a fundar una familia
Se garantizan el derecho a contraer matrimonio y el derecho a fundar una familia según las leyes nacionales que regulen su ejercicio.
Artículo II-70
Libertad de pensamiento, de conciencia y de religión
Toda persona tiene derecho a la libertad de pensamiento, de conciencia y de religión.
Este derecho implica la libertad de cambiar de religión o de convicciones, así como la libertad de manifestar su religión o sus convicciones individual o colectivamente, en público o en privado, a través del culto, la enseñanza, las prácticas y la observancia de los ritos.
Se reconoce el derecho a la objeción de conciencia de acuerdo con las leyes nacionales que regulen su ejercicio.
Artículo II-71
Libertad de expresión y de información
Toda persona tiene derecho a la libertad de expresión.
Este derecho comprende la libertad de opinión y la libertad de recibir o comunicar informaciones o ideas sin que pueda haber injerencia de autoridades públicas y sin consideración de fronteras.
Se respetan la libertad de los medios de comunicación y su pluralismo.
Artículo II-72
Libertad de reunión y de asociación
Toda persona tiene derecho a la libertad de reunión pacífica y a la libertad de asociación en todos los niveles, especialmente en los ámbitos político, sindical y cívico, lo que supone el derecho de toda persona a fundar con otras sindicatos y a afiliarse a los mismos para la defensa de sus intereses.
Los partidos políticos a escala de la Unión contribuyen a expresar la voluntad política de los ciudadanos de la Unión.
Artículo II-73
Libertad de las artes y de las ciencias
Las artes y la investigación científica son libres.
Se respeta la libertad de cátedra.
Artículo II-74
Derecho a la educación
Toda persona tiene derecho a la educación y al acceso a la formación profesional y permanente.
Este derecho incluye la facultad de recibir gratuitamente la enseñanza obligatoria.
Se respetan, de acuerdo con las leyes nacionales que regulen su ejercicio, la libertad de creación de centros docentes dentro del respecto de los principios democráticos, así como el derecho de los
Tratado por el que se establece una Constitución para Europa
51 padres a garantizar la educación y la enseñanza de sus hijos conforme a sus convicciones religiosas, filosóficas y pedagógicas.
Artículo II-75
Libertad profesional y derecho a trabajar
Toda persona tiene derecho a trabajar y a ejercer una profesión libremente elegida o aceptada.
Todo ciudadano de la Unión tiene libertad para buscar un empleo, trabajar, establecerse o prestar servicios en cualquier Estado miembro.
Los nacionales de terceros países que estén autorizados a trabajar en el territorio de los Estados miembros tienen derecho a unas condiciones laborales equivalentes a aquellas que disfrutan los ciudadanos de la Unión.
Artículo II-76
Libertad de empresa
Se reconoce la libertad de empresa de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Artículo II-77
Derecho a la propiedad
Toda persona tiene derecho a disfrutar de la propiedad de los bienes que haya adquirido legalmente, a usarlos, a disponer de el los y a legarlos.
Nadie puede ser privado de su propiedad más que por causa de utilidad pública, en los casos y condiciones previstos en la ley y a cambio, en un tiempo razonable, de una justa indemnización por su pérdida.
El uso de los bienes podrá regularse por ley en la medida en que resulte necesario para el interés general.
Se protege la propiedad intelectual.
Artículo II-78
Derecho de asilo
Se garantiza el derecho de asilo dentro del respeto de las normas de la Convención de Ginebra de 28 de julio de 1951 y del Protocolo de 31 de enero de 1967 sobre el Estatuto de los Refugiados y de conformidad con la Constitución.
Artículo II-79
Protección en caso de devolución, expulsión y extradición
Se prohíben las expulsiones colectivas.
Nadie podrá ser devuelto, expulsado o extraditado a un Estado en el que corra un grave riesgo de ser sometido a la pena de muerte, a tortura o a otras penas o tratos inhumanos o degradantes.
IGUALDAD
Artículo II-80
Igualdad ante la ley
Todas las personas son iguales ante la ley.
Artículo II-81
No discriminación
Se prohíbe toda discriminación, y en particular la ejercida por razón de sexo, raza, color, orígenes étnicos o sociales, características genéticas, lengua, religión o convicciones, opiniones políticas o de cualquier otro tipo, pertenenciaa una minoría nacional, patrimonio, nacimiento, discapacidad, edad u orientación sexual.
Se prohíbe toda discriminación por razón de nacionalidad en el ámbito de aplicación de la Constitución y sin perjuicio de sus disposiciones particulares.
Artículo II-82
La Unión respeta la diversidad cultural, religiosa y lingüística.
Artículo II-83
Igualdad entre mujeres y hombres
La igualdad entre mujeres y hombres deberá garantizarse en todos los ámbitos, inclusive en materia de empleo, trabajo y retribución.
El principio de igualdad no impide el mantenimiento o la adopción de medidas que supongan ventajas concretas en favor del sexo menos representado.
Artículo II-84
Derechos del niño
Los niños tienen derecho a la protección y a los cuidados necesarios para su bienestar.
Podrán expresar su opinión libremente.
Ésta será tenida en cuenta para los asuntos que les afecten, en función de su edad y madurez.
En todos los actos relativos a los niños llevados a cabo por autoridades públicas o instituciones privadas, el interés superior del niño constituirá una consideración primordial.
Tratado por el que se establece una Constitución para Europa
Todo niño tiene derecho a mantener de forma periódica relaciones personales y contactos directos con su padre y con su madre, salvo si ello es contrario a sus intereses.
Artículo II-85
Derechos de las personas mayores
La Unión reconoce y respeta el derecho de las personas mayores a llevar una vida digna e independiente y a participar en la vida social y cultural.
Artículo II-86
Integración de las personas discapacitadas
La Unión reconoce y respeta el derecho de las personas discapacitadas a beneficiarse de medidas que garanticen su autonomía, su integración social y profesional y su participación en la vida de la comunidad.
SOLIDARIDAD
Artículo II-87
Derecho a la información y consulta de los trabajadores en la empresa
Deberá garantizarse a los trabajadores o a sus representantes, en los niveles adecuados, la información y consulta con suficiente antelación, en los casos y condiciones previstos en el Derecho de la Unión y en las legislaciones y prácticas nacionales.
Artículo II-88
Derecho de negociación y de acción colectiva
Los trabajadores y los empresarios, o sus organizaciones respectivas, de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales, tienen derecho a negociar y celebrar convenios colectivos, en los niveles adecuados, y a emprender, en caso de conflicto de intereses, acciones colectivas para la defensa de sus intereses, incluida la huelga.
Artículo II-89
Derecho de acceso a los servicios de colocación
Toda persona tiene derecho a acceder a un servicio gratuito de colocación.
Artículo II-90
Protección en caso de despido injustificado
Todo trabajador tiene derecho a protección en caso de despido injustificado, de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Artículo II-91
Condiciones de trabajo justas y equitativas
Todo trabajador tiene derecho a trabajar en condiciones que respeten su salud, seguridad y dignidad.
Todo trabajador tiene derecho a la limitación de la duración máxima del trabajo y a períodos de descanso diarios y semanales, así como a un período de vacaciones anuales retribuidas.
Artículo II-92
Prohibición del trabajo infantil y protección de los jóvenes en el trabajo
Se prohíbe el trabajo infantil.
La edad mínima de admisión al trabajo no podrá ser inferior a la edad en que concluye el período de escolaridad obligatoria, sin perjuicio de disposiciones más favorables para los jóvenes y salvo excepciones limitadas.
Los jóvenes admitidos a trabajar deberán disponer de condiciones de trabajo adaptadas a su edad y estar protegidos contra la explotación económica o contra cualquier trabajo que pueda ser perjudicial para su seguridad, su salud, su desarrollo físico, psíquico, moral o social, o que pueda poner en peligro su educación.
Artículo II-93
Se garantiza la protección de la familia en los planos jurídico, económico y social.
Con el fin de poder conciliar vida familiar y vida profesional, toda persona tiene derecho a ser protegida contra cualquier despido por una causa relacionada con la maternidad, así como el derecho a un permiso pagado por maternidad y a un permiso parental con motivo del nacimiento o de la adopción de un niño.
Artículo II-94
Seguridad social y ayuda social
La Unión reconoce y respeta el derecho de acceso a las prestaciones de seguridad social y a los servicios sociales que garantizan una protección en casos como la maternidad, la enfermedad, los accidentes laborales, la dependencia o la vejez, así como en caso de pérdida de empleo, según las modalidades establecidas por el Derecho de la Unión y las legislaciones y prácticas nacionales.
Tratado por el que se establece una Constitución para Europa
Toda persona que resida y se desplace legalmente dentro de la Unión tiene derecho a las prestaciones de seguridad social y a las ventajas sociales de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Con el fin de combatir la exclusión social y la pobreza, la Unión reconoce y respeta el derecho a una ayuda social y a una ayuda de vivienda para garantizar una existencia digna a todos aquellos que no dispongan de recursos suficientes, según las modalidades establecidas por el Derecho de la Unión y por las legislaciones y prácticas nacionales.
Artículo II-95
Protección de la salud
Toda persona tiene derecho a acceder a la prevención sanitaria y a beneficiarse de la atención sanitaria en las condiciones establecidas por las legislaciones y prácticas nacionales.
Al definirse y ejecutarse todas las políticas y acciones de la Unión se garantizará un nivel elevado de protección de la salud humana.
Artículo II-96
Acceso a los servicios de interés económico general
La Unión reconoce y respeta el acceso a los servicios de interés económico general, tal como disponen las legislaciones y prácticas nacionales, de conformidad con la Constitución, con el fin de promover la cohesión social y territorial de la Unión.
Artículo II-97
Protección del medio ambiente
En las políticas de la Unión se integrarán y garantizarán, conforme al principio de desarrollo sostenible, un nivel elevado de protección del medio ambiente y la mejora de su calidad.
Artículo II-98
Protección de los consumidores
En las políticas de la Unión se garantizará un nivel elevado de protección de los consumidores.
CIUDADANÍA
Artículo II-99
Derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo
Todo ciudadano de la Unión tiene derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo en el Estado miembro en que resida, en las mismas condiciones que los nacionales de dicho Estado.
Los diputados al Parlamento Europeo serán elegidos por sufragio universal libre, directo y secreto.
Artículo II-100
Derecho de sufragio activo y pasivo en las elecciones municipales
Todo ciudadano de la Unión tiene derecho de sufragio activo y pasivo en las elecciones municipales del Estado miembro en que resida, en las mismas condiciones que los nacionales de dicho Estado.
Artículo II-101
Derecho a una buena administración
Toda persona tiene derecho a que las instituciones, órganos y organismos de la Unión traten sus asuntos imparcial y equitativamente y dentro de un plazo razonable.
Este derecho incluye en particular: a) el derecho de toda persona a ser oída antes de que se tome en contra suya una medida individual que la afecte desfavorablemente; b) el derecho de toda persona a acceder al expediente que la concierna, dentro del respeto de los intereses legítimos de la confidencialidad y del secreto profesional y comercial; c) la obligación que incumbe a la Administración de motivar sus decisiones.
Toda persona tiene derecho a la reparación por la Unión de los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
Toda persona podrá dirigirse a las instituciones de la Unión en una de las lenguas de la Constitución y deberá recibir una contestación en esa misma lengua.
Tratado por el que se establece una Constitución para Europa
Artículo II-102
Derecho de acceso a los documentos
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a acceder a los documentos de las instituciones, órganos y organismos de la Unión, cualquiera que sea su soporte.
Artículo II-103
El Defensor del Pueblo Europeo
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a someter al Defensor del Pueblo Europeo los casos de mala administración en la actuación de las instituciones, órgano su organismos de la Unión, con exclusión del Tribunal de Justicia de la Unión Europea en el ejercicio de sus funciones jurisdiccionales.
Artículo II-104
Derecho de petición
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene el derecho de petición ante el Parlamento Europeo.
Artículo II-105
Libertad de circulación y de residencia
Todo ciudadano de la Unión tiene derecho a circular y residir libremente en el territorio de los Estados miembros.
Podrá concederse libertad de circulación y de residencia, de conformidad con lo dispuesto en la Constitución, a los nacionales de terceros países que residan legalmente en el territorio de un Estado miembro.
Artículo II-106
Protección diplomática y consular
Todo ciudadano de la Unión podrá acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sea nacional, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro, en las mismas condiciones que los nacionales de este Estado.
Artículo II-107
Derecho a la tutela judicial efectiva y a un juez imparcial
Toda persona cuyos derechos y libertades garantizados por el Derecho de la Unión hayan sido violados tiene derecho a la tutela judicial efectiva respetando las condiciones establecidas en el presente artículo.
Toda persona tiene derecho a que su causa sea oída equitativa y públicamente y dentro de un plazo razonable por un juez independiente e imparcial, establecido previamente por la ley.
Toda persona podrá hacerse aconsejar, defender y representar.
Se prestará asistencia jurídica gratuita a quienes no dispongan de recursos suficientes siempre y cuando dicha asistencia sea necesaria para garantizar la efectividad del acceso a la justicia.
Artículo II-108
Presunción de inocencia y derechos de la defensa
Todo acusado se presume inocente mientras su culpabilidad no haya sido declarada legalmente.
Se garantiza a todo acusado el respeto de los derechos de la defensa.
Artículo II-109
Principios de legalidad y de proporcionalidad de los delitos y las penas
Nadie podrá ser condenado por unaacción o una omisión que, en el momento en que haya sido cometida, no constituya una infracción según el Derecho interno o el Derecho internacional.
Del mismo modo, no podrá imponerse una pena más grave que la aplicable en el momento en que la infracción haya sido cometida.
Si con posterioridad a esta infracción la ley dispone una pena más leve, deberá aplicarse ésta.
El presente artículo no impedirá el juicio y el castigo de una persona culpable de unaacción o una omisión que, en el momento en que haya sido cometida, fuera constitutiva de delito según los principios generales reconocidos por el conjunto de las naciones.
La intensidad de las penas no deberá ser desproporcionada en relación con la infracción.
Artículo II-110
Derecho a no ser juzgado o condenado penalmente dos veces por la misma infracción
Nadie podrá ser juzgado o condenado penalmente por una infracción respecto de la cual y a haya sido absuelto o condenado en la Unión mediante sentencia penal firme conforme a la ley.
Tratado por el que se establece una Constitución para Europa
DISPOSICIONES GENERALES QUE RIGEN LA INTERPRETACIÓN Y LA APLICACIÓN DE LA CARTA
Artículo II-111
Las disposiciones de la presente Carta están dirigidas a las instituciones, órganos y organismos de la Unión, dentro del respeto del principio de subsidiariedad, así como a los Estados miembros únicamente cuando apliquen el Derecho de la Unión.
Por consiguiente, éstos respetarán los derechos, observarán los principios y promoverán su aplicación, con arreglo a sus respectivas competencias y dentro de los límites de las competencias que se atribuyen a la Unión en las demás Partes de la Constitución.
La presente Carta no amplía el ámbito de aplicación del Derecho de la Unión más allá de las competencias de la Unión, ni crea ninguna competencia omisión nuevas para la Unión, ni modifica las competencias y misiones definidas en las demás Partes de la Constitución.
Artículo II-112
Alcance e interpretación de los derechos y principios
Cualquier limitación del ejercicio de los derechos y libertades reconocidos por la presente Carta deberá ser establecida por la ley y respetar el contenido esencial de dichos derechos y libertades.
Dentro del respeto del principio de proporcionalidad, sólo podrán introducirse limitaciones cuando sean necesarias y respondan efectivamente a objetivos de interés general reconocidos por la Unión o a la necesidad de protección de los derechos y libertades de los demás.
Los derechos reconocidos por la presente Carta que se mencionan en otras Partes de la Constitución se ejercerán en las condiciones y dentro de los límites definidos por ellas.
En la medida en que la presente Carta contenga derechos que correspondan a derechos garantizados por el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, su sentido y alcance serán iguales a los que les confiere dicho Convenio.
Esta disposición no obstará a que el Derecho de la Unión conceda una protección más extensa.
En la medida en que la presente Carta reconozca derechos fundamentales resultantes de las tradiciones constitucionales comunes a los Estados miembros, dichos derechos se interpretarán en armonía con las citadas tradiciones.
Las disposiciones de la presente Carta que contengan principios podrán aplicarse mediante actos legislativos y ejecutivos adoptados por las instituciones, órganos y organismos de la Unión, y por actos de los Estados miembros cuando apliquen el Derecho de la Unión, en el ejercicio de sus competencias respectivas.
Sólo podrán alegarse ante un órgano jurisdiccional en lo que se refiere a la interpretación y control de la legalidad de dichos actos.
Se tendrán plenamente en cuenta las legislaciones y prácticas nacionales según lo especificado en la presente Carta.
Las explicaciones elaboradas para guiar en la interpretación de la Carta de los Derechos Fundamentales serán tenidas debidamente en cuenta por los órganos jurisdiccionales de la Unión y de los Estados miembros.
Artículo II-113
Nivel de protección
Ninguna de las disposiciones de la presente Carta podrá interpretarse como limitativa o lesiva de los derechos humanos y libertades fundamentales reconocidos, en su respectivo ámbito de aplicación, por el Derecho de la Unión, el Derecho internacional y los convenios internacionales de los que son parte la Unión o todos los Estados miembros, y en particular el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, así como por las constituciones de los Estados miembros.
Artículo II-114
Prohibición del abuso de derecho
Ninguna de las disposiciones de la presente Carta podrá ser interpretada en el sentido de que implique un derecho cualquiera a dedicarse a una actividad o a realizar un acto tendente a la destrucción de los derechos o libertades reconocidos en la presente Carta o a limitaciones más amplias de estos derechos y libertades que las previstas en la presente Carta.
DE LAS POLÍTICAS Y EL FUNCIONAMIENTO DE LA UNIÓN
Artículo III-115
La Unión velará por la coherencia entre las diferentes políticas y acciones contempladas en la presente Parte, teniendo en cuenta el conjunto de sus objetivos y observando el principio de atribución de competencias.
Artículo III-116
En todas las acciones contempladas en la presente Parte, la Unión tratará de eliminar las desigualdades entre la mujer y el hombre y de promover su igualdad.
Artículo III-117
En la definición y ejecución de las políticas y acciones contempladas en la presente Parte, la Unión tendrá en cuenta las exigencias relacionadas con la promoción de un nivel de empleo elevado, con la garantía de una protección social adecuada, con la lucha contra la exclusión social y con un nivel elevado de educación, formación y protección de la salud humana.
Artículo III-118
En la definición y ejecución de las políticas y acciones contempladas en la presente Parte, la Unión tratará de luchar contra toda discriminación por razón de sexo, raza u origen étnico, religión o convicciones, discapacidad, edad u orientación sexual.
Artículo III-119
Las exigencias de la protección del medio ambiente deberán integrarse en la definición y ejecución de las políticas y acciones contempladas en la presente Parte, en particular con objeto de fomentar un desarrollo sostenible.
Artículo III-120
Las exigencias de la protección de los consumidores se tendrán en cuenta en la definición y ejecución de otras políticas y acciones de la Unión.
Artículo III-121
Cuando definan y ejecuten la política de la Unión en los ámbitos de la agricultura, la pesca, los transportes, el mercado interior, la investigación y el desarrollo tecnológico y el espacio, la Unión y los Estados miembros tendrán plenamente en cuenta las exigencias del bienestar de los animales
Parte III como seres sensibles, al tiempo que respetarán las disposiciones legales o administrativas y los usos de los Estados miembros, en particular por lo que respecta a los ritos religiosos, las tradiciones culturales y los patrimonios regionales.
Artículo III-122
Sin perjuicio de los artículos I-5, III-166, III-167 y III-238, y dado el lugar que ocupan los servicios de interés económico general como servicios a los que todos conceden valor en la Unión, así como su papel en la promoción de la cohesión social y territorial de ésta, la Unión y los Estados miembros, dentro de sus competencias respectivas y en el ámbito de aplicación de la Constitución, velarán por que dichos servicios funcionen conforme a principios y en condiciones, económicas y financieras en particular, que les permitan cumplir su cometido.
Dichos principios y condiciones se establecerán mediante ley europea, sin perjuicio de la competencia de los Estados miembros, dentro del respeto a la Constitución, para prestar, encargar y financiar dichos servicios.
NO DISCRIMINACIÓN Y CIUDADANÍA
Artículo III-123
La ley o ley marco europea podrá regular la prohibición de la discriminación por razón de nacionalidad contemplada en el apartado 2 del artículo I-4.
Artículo III-124
Sin perjuicio de las demás disposiciones de la Constitución y dentro de las competencias que ésta atribuye a la Unión, una ley o ley marco europea del Consejo podrá establecer las medidas necesarias para luchar contra toda discriminación por razón de sexo, raza u origen étnico, religión o convicciones, discapacidad, edad u orientación sexual.
El Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
No obstante lo dispuesto en el apartado 1, la ley o ley marco europea podrá establecer los principios básicos de las medidas de fomento de la Unión y definir dichas medidas para apoyar las acciones emprendidas por los Estados miembros con el fin de contribuir a la consecución de los objetivos enunciados en el apartado 1, con exclusión de toda armonización de las disposiciones legales y reglamentarias de éstos.
Artículo III-125
Si resulta necesaria unaacción de la Unión para facilitar el ejercicio del derecho, establecido en la letra a) del apartado 2 del artículo I-10, de libre circulación y residencia de todo ciudadano de la Unión, y a menos que la Constitución haya previsto poderes de actuación a tal efecto, la ley o ley marco europea podrá establecer medidas con este fin.
Tratado por el que se establece una Constitución para Europa
Con los mismos fines contemplados en el apartado 1 y a menos que la Constitución haya previsto poderes de actuación a tal efecto, una ley o ley marco europea del Consejo podrá establecer medidas referentes a los pasaportes, documentos de identidad, permisos de residencia o cualquier otro documento asimilado, así como medidas referentes a la seguridad social o a la protección social.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Artículo III-126
Una ley o ley marco europea del Consejo establecerá los procedimientos para el ejercicio del derecho, contemplado en la letra b) del apartado 2 del artículo I-10, por todo ciudadano de la Unión, de sufragio activo y pasivo en las elecciones municipales y en las elecciones al Parlamento Europeo en el Estado miembro en que resida sin ser nacional del mismo.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Dichos procedimientos podrán establecer excepciones cuando así lo justifiquen problemas propios de un Estado miembro.
El derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo se ejercerá sin perjuicio del apartado 1 del artículo III-330 y de las medidas adoptadas para su aplicación.
Artículo III-127
Los Estados miembros adoptarán las disposiciones necesarias para garantizar la protección diplomática y consular de los ciudadanos de la Unión en terceros países contemplada en la letra c) del apartado 2 del artículo I-10.
Los Estados miembros llevarán a cabo las negociaciones internacionales necesarias para garantizar dicha protección.
Una ley europea del Consejo podrá establecer las medidas necesarias para facilitar esta protección.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
Artículo III-128
Las lenguas en las que todo ciudadano de la Unión tendrá derecho a dirigirse a las instituciones u órganos en virtud de la letra d) del apartado 2 del artículo I-10 y a recibir una contestación son las que se enumeran en el apartado 1 del artículo IV-448.
Las instituciones y órganos contemplados en la letra d) del apartado 2 del artículo I-10 son los que se enumeran en el segundo párrafo del apartado 1 del artículo I-19 y en los artículos I-30, I-31 y I-32, así como el Defensor del Pueblo Europeo.
Artículo III-129
Cada tres años la Comisión informará al Parlamento Europeo, al Consejo y al Comité Económico y Social sobre la aplicación del artículo I-10 y del presente Título.
Dicho informe tendrá en cuenta el desarrollo de la Unión.
A tenor de dicho informe, y sin perjuicio de las demás disposiciones de la Constitución, una ley o ley marco europea del Consejo podrá completar los derechos establecidos en el artículo I-10.
El Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
Esta ley o ley marco sólo entrará en vigor una vez que haya sido aprobada por los Estados miembros de conformidad con sus respectivas normas constitucionales.
POLÍTICAS Y ACCIONES INTERNAS
SECCIÓN 1
ESTABLECIMIENTO Y FUNCIONAMIENTO DEL MERCADO INTERIOR
Artículo III-130
La Unión adoptará las medidas destinadas a establecer el mercado interior o a garantizar su funcionamiento, de conformidad con las disposiciones pertinentes de la Constitución.
El mercado interior supondrá un espacio sin fronteras interiores, en el que la libre circulación de personas, servicios, mercancías y capitales estará garantizada de acuerdo con la Constitución.
El Consejo adoptará, a propuesta de la Comisión, los reglamentos o decisiones europeos que definan las orientaciones y condiciones necesarias para asegurar un progreso equilibrado en el conjunto de los sectores considerados.
Al formular sus propuestas para la consecución de los objetivos enunciados en los apartados 1 y 2, la Comisión tendrá en cuenta la magnitud del esfuerzo que determinadas economías, que presenten un nivel de desarrollo diferente, tendrán que realizar para el establecimiento del mercado interior, y podrá proponer las medidas adecuadas.
Si dichas medidas adoptan la forma de excepciones, deberán tener carácter temporal y perturbar lo menos posible el funcionamiento del mercado interior.
Artículo III-131
Los Estados miembros se consultarán a fin de adoptar de común acuerdo las disposiciones necesarias para evitar que el funcionamiento del mercado interior resulte afectado por las medidas que un Estado miembro pueda verse obligado a adoptar en caso de graves disturbios internos que alteren el orden público, en caso de guerra o de grave tensión internacional que constituya una amenaza de guerra, o para hacer frente a las obligaciones que haya contraído para el mantenimiento de la paz y la seguridad internacional.
Artículo III-132
Si algunas de las medidas adoptadas en los casos previstos en los artículos III-131 y III-436 tienen por efecto falsear las condiciones de la competencia en el mercado interior, la Comisión examinará con el Estado miembro interesado las condiciones en que dichas medidas podrán adaptarse a las normas establecidas en la Constitución.
Tratado por el que se establece una Constitución para Europa
No obstante el procedimiento establecido en los artículos III-360 y III-361, la Comisión o cualquier Estado miembro podrán recurrir directamente al Tribunal de Justicia si considera que otro Estado miembro abusa de las facultades previstas en los artículos III-131 y III-436.
El Tribunal de Justicia resolverá a puerta cerrada.
SECCIÓN 2
LIBRE CIRCULACIÓN DE PERSONAS Y SERVICIOS
Subsección 1
Trabajadores
Artículo III-133
Los trabajadores tienen derecho a circular libremente dentro de la Unión.
Se prohíbe toda discriminación por razón de nacionalidad entre los trabajadores de los Estados miembros con respecto al empleo, la retribución y las demás condiciones de trabajo.
Sin perjuicio de las limitaciones justificadas por razones de orden público, seguridad y salud públicas, los trabajadores tienen derecho a: a) responder a ofertas efectivas de trabajo; b) desplazarse libremente a tal efecto por el territorio de los Estados miembros; c) residir en uno de los Estados miembros con objeto de ejercer en él un empleo, de conformidad con las disposiciones legales, reglamentarias y administrativas que rigen el empleo de los trabajadores nacionales; d) permanecer en el territorio de un Estado miembro después de haber ejercido en él un empleo, en las condiciones que fijen los reglamentos europeos adoptados por la Comisión.
El presente artículo no se aplicará a los empleos en la administración pública.
Artículo III-134
La ley o ley marco europea establecerá las medidas necesarias para hacer efectiva la libre circulación de los trabajadores, tal como queda definida en el artículo III-133. Se adoptará previa consulta al Comité Económico y Social.
La ley o ley marco europea tendrá como finalidad, en particular: a) asegurar una estrecha colaboración entre las administraciones nacionales del trabajo;
Parte III b) eliminar aquellos procedimientos y prácticas administrativos, así como los plazos de acceso a los empleos disponibles, que se deriven de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para la liberalización de los movimientos de los trabajadores; c) eliminar todos los plazos y demás restricciones establecidos por las legislaciones nacionales o por los acuerdos celebrados con anterioridad entre los Estados miembros, que impongan a los trabajadores de los demás Estados miembros condiciones distintas de las impuestas a los trabajadores nacionales para la libre elección de un empleo; d) establecer mecanismos adecuados para poner en relación las ofertas y las demandas de empleo y facilitar su equilibrio en condiciones tales que no se ponga en grave peligro el nivel de vida y de empleo en las diversas regiones e industrias.
Artículo III-135
Los Estados miembros propiciarán, en el marco de un programa común, el intercambio de trabajadores jóvenes.
Artículo III-136
En el ámbito de seguridad social, la ley o ley marco europea establecerá las medidas necesarias para realizar la libre circulación de los trabajadores, creando, en particular, un sistema que permita garantizar a los trabajadores migrantes por cuenta ajena y por cuenta propia, así como a sus derechohabientes: a) la acumulación de todos los períodos tomados en consideración por las distintas legislaciones nacionales para adquirir y conservar el derecho a las prestaciones sociales, así como para calcularlas; b) el pago de las prestaciones a las personas que residan en el territorio de los Estados miembros.
Tras deliberar al respecto, el Consejo Europeo, en un plazo de cuatro meses desde dicha suspensión: a) devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento establecido en el artículo III 39 6, o b) pedirá a la Comisión que presente una nueva propuesta, en cuyo caso se considerará que no ha sido adoptado el acto propuesto inicialmente.
Tratado por el que se establece una Constitución para Europa
Subsección 2
Libertad de establecimiento
Artículo III-137
En el marco de la presente Subsección, quedarán prohibidas las restricciones a la libertad de establecimiento de los nacionales de un Estado miembro en el territorio de otro Estado miembro.
Esta prohibición se extenderá también a las restricciones relativas a la apertura de agencias, sucursales o filiales por los nacionales de un Estado miembro establecidos en el territorio de otro Estado miembro.
Los nacionales de un Estado miembro tendrán derecho, en el territorio de otro Estado miembro, a acceder a las actividades por cuenta propia y a ejercerlas, así como a constituir y gestionar empresas y, especialmente, sociedades, tal como se definen en el segundo párrafo del artículo III-142, en las condiciones definidas por la legislación del Estado miembro de establecimiento para sus propios nacionales, sin perjuicio de la Sección 4 relativa a los capitales y pagos.
Artículo III-138
La ley marco europea establecerá las medidas para realizar la libertad de establecimiento en una determinada actividad. Se adoptará previa consulta al Comité Económico y Social.
El Parlamento Europeo, el Consejo y la Comisión ejercerán las funciones que les asigna el apartado 1, en particular: a) ocupándose, en general, con prioridad, de las actividades en las que la libertad de establecimiento contribuya de manera especialmente útil al desarrollo de la producción y de los intercambios; b) asegurando una estrecha colaboración entre las administraciones nacionales competentes a fin de conocer las situaciones particulares, en la Unión, de las distintas actividades afectadas; c) eliminando aquellos procedimientos y prácticas administrativos derivados de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para la libertad de establecimiento; d) velando por que los trabajadores por cuenta ajena de un Estado miembro, empleados en el territorio de otro Estado miembro, puedan permanecer en dicho territorio para emprender una actividad por cuenta propia cuando cumplan las condiciones que les serían exigibles si entraran en el citado Estado en el momento de querer iniciar dicha actividad; e) haciendo posible la adquisición y la explotación de bienes inmuebles situados en el territorio de un Estado miembro por un nacional de otro Estado miembro, en la medida en que no se vulneren los principios enunciados en el apartado 2 del artículo III-227; f) aplicando la supresión progresiva de las restricciones a la libertad de establecimiento, en cada rama de actividad contemplada, tanto por lo que respecta a las condiciones de apertura de agencias, sucursales o filiales en el territorio de un Estado miembro, como a las condiciones de admisión del personal de la se de central en los órganos de gestión o de control de aquéllas;
Parte III g) coordinando, en la medida necesaria y con objeto de hacerlas equivalentes, las garantías exigidas en los Estados miembros a las sociedades definidas en el segundo párrafo del artículo III-142, para proteger los intereses de socios y terceros; h) asegurándose de que las condiciones de establecimiento no resulten falseadas mediante ayudas otorgadas por los Estados miembros.
Artículo III-139
La presente Subsección no se aplicará, en lo que respecta al Estado miembro interesado, a las actividades que, en dicho Estado, estén relacionadas, aunque sólo sea de manera ocasional, con el ejercicio del poder público.
La ley o ley marco europea podrá excluir determinadas actividades de la aplicación de lo dispuesto en la presente Subsección.
Artículo III-140
La presente Subsección y las medidas adoptadas en virtud de la misma no prejuzgarán la aplicabilidad de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que prevean un régimen especial para los extranjeros y que estén justificadas por razones de orden público, seguridad y salud públicas.
La ley marco europea coordinará las disposiciones nacionales contempladas en el apartado 1.
Artículo III-141
La ley marco europea facilitará el acceso a las actividades por cuenta propia y su ejercicio.
Tendrá como finalidad: a) el reconocimiento mutuo de diplomas, certificados y otros títulos; b) la coordinación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros relativas al acceso a las actividades por cuenta propia y a su ejercicio.
Artículo III-142
Las sociedades constituidas de conformidad con la legislación de un Estado miembro y cuyo domicilio social, administración central o centro de actividad principal se encuentre dentro de la Unión quedarán equiparadas, a efectos de la aplicación de la presente Subsección, a las personas físicas nacionales de los Estados miembros.
Por «sociedades» se entiende las sociedades de Derecho civil o mercantil, incluidas las sociedades cooperativas, y las demás personas jurídicas de Derecho público o privado, con excepción de las que no persigan un fin lucrativo.
Tratado por el que se establece una Constitución para Europa
Artículo III-143
Los Estados miembros otorgarán a los nacionales de los demás Estados miembros el trato de nacional en lo que respecta a su participación financiera en el capital de las sociedades definidas en el segundo párrafo del artículo III-142, sin perjuicio de la aplicación de las restantes disposiciones de la Constitución.
Subsección 3
Libertad de prestación de servicios
Artículo III-144
En el marco de la presente Subsección, quedarán prohibidas las restricciones a la libre prestación de servicios dentro de la Unión para los nacionales de los Estados miembros establecidos en un Estado miembro distinto del destinatario de la prestación.
La ley o ley marco europea podrá extender el beneficio de las disposiciones de la presente Subsección a los prestadores de servicios que sean nacionales de un tercer Estado y estén establecidos dentro de la Unión.
Artículo III-145
A efectos de la Constitución, se considerarán como servicios las prestaciones realizadas normalmente a cambio de una remuneración, en la medida en que no se rijan por las disposiciones relativas a la libre circulación de personas, mercancías y capitales.
Los servicios comprenderán, en particular: a) actividades de carácter industrial; b) actividades de carácter mercantil; c) actividades artesanales; d) actividades propias de las profesiones liberales.
Sin perjuicio de la Subsección 2 relativa a la libertad de establecimiento, para realizar la prestación de un servicio el prestador podrá ejercer temporalmente su actividad en el Estado miembro en el que se realice la prestación, en las mismas condiciones que imponga ese Estado a sus propios nacionales.
Artículo III-146
La libre prestación de servicios en materia de transportes se regirá por la Sección 7 del Capítulo III relativa a los transportes.
La liberalización de los servicios bancarios y de seguros vinculados a los movimientos de capitales se realizará en armonía con la liberalización de la circulación de capitales.
Artículo III-147
La ley marco europea establecerá las medidas para alcanzar la liberalización de un servicio determinado. Se adoptará previa consulta al Comité Económico y Social.
La ley marco europea contemplada en el apartado 1 se referirá en general, con prioridad, a los servicios que influyan de forma directa en los costes de producción o cuya liberalización contribuya a facilitar los intercambios de mercancías.
Artículo III-148
Los Estados miembros se esforzarán por proceder a una liberalización de los servicios más amplia que la exigida en virtud de la ley marco europea adoptada en aplicación del apartado 1 del artículo III-147, si su situación económica general y la del sector afectado se lo permiten.
La Comisión dirigirá recomendaciones a tal efecto a los Estados miembros interesados.
Artículo III-149
En tanto no se supriman las restricciones a la libre prestación de servicios, los Estados miembros las aplicarán, sin distinción de nacionalidad o residencia, a todos los prestadores de servicios a que se refiere el primer párrafo del artículo III-144.
Artículo III-150
Los artículos III-139 a III-142 serán aplicables a las materias reguladas por la presente Subsección.
SECCIÓN 3
LIBRE CIRCULACIÓN DE MERCANCÍAS
Subsección 1
Unión aduanera
Artículo III-151
La Unión incluirá una unión aduanera, que abarcará la totalidad de los intercambios de mercancías y que supondrá la prohibición, entre los Estados miembros, de los derechos de aduana de importación y exportación y de cualesquiera exacciones de efecto equivalente, así como la adopción de un arancel aduanero común en sus relaciones con terceros países.
El apartado 4 y la Subsección 3 relativa a la prohibición de las restricciones cuantitativas se aplicarán a los productos originarios de los Estados miembros y a los productos procedentes de terceros países que se encuentren en libre práctica en los Estados miembros.
Tratado por el que se establece una Constitución para Europa
Se considerará que se hallan en libre práctica en un Estado miembro los productos procedentes de terceros países respecto de los cuales se hayan cumplido, en dicho Estado miembro, las formalidades de importación y percibido los derechos de aduana y cualesquiera otras exacciones de efecto equivalente exigibles, siempre que no se hayan beneficiado de una devolución total o parcial de los mismos.
Quedan prohibidos entre los Estados miembros los derechos de aduana de importación y exportación o exacciones de efecto equivalente.
Esta prohibición se aplicará también a los derechos de aduana de carácter fiscal.
El Consejo adoptará, a propuesta de la Comisión, los reglamentos o decisiones europeos por los que se fijan los derechos del arancel aduanero común.
En el cumplimiento de las funciones que se le encomiendan en virtud del presente artículo, la Comisión se guiará por: a) la necesidad de promoverlos intercambios comerciales entre los Estados miembros y terceros países; b) la evolución de las condiciones de competencia dentro de la Unión, en la medida en que dicha evolución tenga por efecto el incremento de la competitividad de las empresas; c) las necesidades de abastecimiento de la Unión en materias primas y productos semielaborados, procurando que no se falseen, entre los Estados miembros, las condiciones de competencia respecto de los productos acabados; d) la necesidad de evitar perturbaciones graves en la vida económica de los Estados miembros y garantizar un desarrollo racional de la producción y una expansión del consumo en la Unión.
Subsección 2
Artículo III-152
Dentro del ámbito de aplicación de la Constitución, la ley o ley marco europea establecerá medidas para intensificar la cooperación aduanera entre los Estados miembros y entre éstos y la Comisión.
Subsección 3
Prohibición de las restricciones cuantitativas
Artículo III-153
Quedan prohibidas entre los Estados miembros las restricciones cuantitativas tanto a la importación como a la exportación, así como toda medida de efecto equivalente.
Artículo III-154
El artículo III-153 no obstará a las prohibiciones o restricciones a la importación, exportación o tránsito que estén justificadas por razones de orden público, moralidad o seguridad públicas, protección de la salud y vida de las personas y animales o preservación de los vegetales, protección del patrimonio artístico, histórico o arqueológico nacional, o protección de la propiedad industrial y comercial.
No obstante, tales prohibiciones o restricciones no deberán constituir un medio de discriminación arbitraria ni una restricción encubierta del comercio entre los Estados miembros.
Artículo III-155
Los Estados miembros adecuarán los monopolios nacionales de carácter comercial de tal modo que que de asegurada la exclusión de toda discriminación entre los nacionales de los Estados miembros respecto de las condiciones de abastecimiento y de mercado.
El presente artículo se aplicará a cualquier organismo mediante el cual un Estado miembro, de iure o de facto, directa o indirectamente, controle, dirija o influya sensiblemente en las importaciones o las exportaciones entre los Estados miembros.
Se aplicará igualmente a los monopolios cedidos por el Estado a terceros.
Los Estados miembros se abstendrán de toda nueva medida contraria a los principios enunciados en el apartado 1 o que restrinja el alcance de los artículos relativos a la prohibición de los derechos de aduana y de las restricciones cuantitativas entre los Estados miembros.
Si un monopolio de carácter comercial supone una regulación destinada a facilitar la comercialización o a mejorar la rentabilidad de los productos agrícolas, deberán establecerse, en la aplicación del presente artículo, garantías equivalentes para el empleo y el nivel de vida de los productores interesados.
SECCIÓN 4
CAPITALES Y PAGOS
Artículo III-156
En el marco de la presente Sección, quedan prohibidas las restricciones tanto a los movimientos de capitales como a los pagos entre Estados miembros y entre Estados miembros y terceros países.
Artículo III-157
El artículo III-156 se entenderá sin perjuicio de la aplicación a terceros países de las restricciones que existían el 31 de diciembre de 1993 de conformidad con el Derecho interno o con el Derecho de la Unión en materia de movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
En lo que se refiere a las restricciones existentes en virtud de la legislación nacional de Estonia y de Hungría, la fecha en cuestión será el 31 de diciembre de 1999.
Tratado por el que se establece una Constitución para Europa
La ley o ley marco europea establecerá medidas relativas a los movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
El Parlamento Europeo y el Consejo tratarán de alcanzar el objetivo de la libre circulación de capitales entre Estados miembros y terceros países en el mayor grado posible, y sin perjuicio de las demás disposiciones de la Constitución.
No obstante lo dispuesto en el apartado 2, sólo una ley o ley marco europea del Consejo podrá establecer medidas que supongan un retroceso en el Derecho de la Unión respecto de la liberalización de los movimientos de capitales con destino a terceros países o procedentes de ellos.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Artículo III-158
El artículo III-156 se aplicará sin perjuicio del derecho de los Estados miembros a: a) aplicar las disposiciones pertinentes de su Derecho fiscal que distingan entre contribuyentes cuya situación difiera con respecto a su lugar de residencia o con respecto a los lugares donde esté invertido su capital; b) adoptar todas las medidas indispensables para impedir las infracciones de sus disposiciones legales y reglamentarias, en particular en materia fiscal y de supervisión prudencial de entidades financieras, establecer procedimientos de declaración de movimientos de capitales a efectos de información administrativa o estadística o tomar medidas justificadas por razones de orden público o de seguridad pública.
La presente Sección se entenderá sin perjuicio de la aplicación de restricciones del derecho de establecimiento que sean compatibles con la Constitución.
Las medidas y procedimientos contemplados en los apartados 1 y 2 no deberán constituir ni un medio de discriminación arbitraria ni una restricción encubierta de la libre circulación de capitales y pagos definida en el artículo III-156.
A falta de una ley o ley marco europea conforme al o previsto en el apartado 3 del artículo III 15 7, la Comisión o, a falta de una decisión europea de la Comisión dentro de un período de tres meses a partir de la solicitud del Estado miembro interesado, el Consejo podrá adoptar una decisión europea que declare que unas medidas fiscales restrictivas adoptadas por un Estado miembro con respecto a varios terceros países deben considerarse compatibles con la Constitución en la medida en que las justifique uno de los objetivos de la Unión y sean compatibles con el correcto funcionamiento del mercado interior.
El Consejo se pronunciará por unanimidad a instancia de un Estado miembro.
Artículo III-159
Cuando en circunstancias excepcionales los movimientos de capitales con destino a terceros países o procedentes de el los causen, o amenacen causar, dificultades graves para el funcionamiento de la unión económica y monetaria, el Consejo podrá adoptar, a propuesta de la Comisión, reglamentos o decisiones europeos que establezcan medidas de salvaguardia respecto de terceros países, por un
Parte III plazo no superior a seis meses, siempre que dichas medidas sean estrictamente necesarias. Se pronunciará previa consulta al Banco Central Europeo.
Artículo III-160
Cuando sea necesario para lograr los objetivos enunciados en el artículo III-257, en lo que se refiere a la prevención y lucha contra el terrorismo y las actividades con él relacionadas, la ley europea definirá un marco de medidas administrativas sobre movimiento de capitales y pagos, tales como la inmovilización de fondos, activos financieros o beneficios económicos cuya propiedad, posesión o tenencia ostenten personas físicas o jurídicas, grupos o entidades no estatales.
El Consejo adoptará, a propuesta de la Comisión, reglamentos o decisiones europeos a fin de aplicar la ley europea mencionada en el primer párrafo.
Los actos contemplados en el presente artículo incluirán las disposiciones necesarias en materia de garantías jurídicas.
SECCIÓN 5
Subsección 1
Disposiciones aplicables a las empresas
Artículo III-161
Serán incompatibles con el mercado interior y quedarán prohibidos todos los acuerdos entre empresas, las decisiones de asociaciones de empresas y las prácticas concertadas que puedan afectar al comercio entre los Estados miembros y que tengan por objeto o efecto impedir, restringir o falsear el juego de la competencia dentro del mercado interior y, en particular, los que consistan en: a) fijar directa o indirectamente los precios de compra o de venta u otras condiciones de transacción; b) limitar o controlar la producción, el mercado, el desarrollo técnico o las inversiones; c) repartirse los mercados o las fuentes de abastecimiento; d) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasionen a éstos una desventaja competitiva; e) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
Tratado por el que se establece una Constitución para Europa
Los acuerdos o decisiones prohibidos por el presente artículo serán nulos de pleno derecho.
No obstante, el apartado 1 podrá ser declarado inaplicable a:
— cualquier acuerdo o categoría de acuerdos entre empresas,
— cualquier decisión o categoría de decisiones de asociaciones de empresas,
— cualquier práctica concertada o categoría de prácticas concertadas, que contribuyan a mejorar la producción o la distribución de los productos o a fomentar el progreso técnico o económico, y reserven al mismo tiempo a los usuarios una participación equitativa en el beneficio resultante, y sin que: a) impongan a las empresas interesadas restricciones que no sean indispensables para alcanzar tales objetivos; b) ofrezcan a dichas empresas la posibilidad de eliminar la competencia respecto de una parte sustancial de los productos de que se trate.
Artículo III-162
Será incompatible con el mercado interior y quedará prohibida, en la medida en que pueda afectar al comercio entre los Estados miembros, la explotación abusiva, por parte de una o más empresas, de una posición dominante en el mercado interior o en una parte sustancial del mismo.
Tales prácticas abusivas podrán consistir, particularmente, en: a) imponer directa o indirectamente precios de compra, de venta u otras condiciones de transacción no equitativas; b) limitar la producción, el mercado o el desarrollo técnico en perjuicio de los consumidores; c) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasionen a éstos una desventaja competitiva; d) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
Artículo III-163
El Consejo adoptará, a propuesta de la Comisión, los reglamentos europeos para la aplicación de los principios enunciados en los artículos III-161 y III-162. Se pronunciará previa consulta al Parlamento Europeo.
Dichos reglamentos tendrán especialmente por objeto: a) garantizar la observancia de las prohibiciones mencionadas en el apartado 1 del artículo III 161 y en el artículo III-162, mediante el establecimiento de multas y multas coercitivas; b) determinar las modalidades de aplicación del apartado 3 del artículo III-161, teniendo en cuenta la necesidad, por una parte, de asegurar una vigilancia eficaz y, por otra, de simplificar en lo posible el control administrativo; c) precisar, eventualmente, respecto de los distintos sectores económicos, el ámbito de aplicación de los artículos III-161 y III-162; d) definir las respectivas funciones de la Comisión y del Tribunal de Justicia de la Unión Europea en la aplicación de las disposiciones establecidas en el presente párrafo; e) definir las relaciones entre las legislaciones nacionales, por una parte, y la presente Subsección y los reglamentos europeos adoptados en aplicación del presente artículo, por otra.
Artículo III-164
Hasta la entrada en vigor de los reglamentos europeos adoptados en aplicación del artículo III-163, las autoridades de los Estados miembros decidirán sobre la admisibilidad de los acuerdos, decisiones y prácticas concertadas y sobre la explotación abusiva de una posición dominante en el mercado interior, de conformidad con su Derecho interno y con los artículos III-161, en particular su apartado 3, y III-162.
Artículo III-165
Sin perjuicio del artículo III-164, la Comisión velará por la aplicación de los principios enunciados en los artículos III-161 y III-162.
A instancia de un Estado miembro o de oficio, y en colaboración con las autoridades competentes de los Estados miembros, que le prestarán su asistencia, la Comisión investigará los casos de supuesta infracción de dichos principios.
Si comprueba la existencia de una infracción, propondrá las medidas adecuadas para ponerle término.
Sino se pone término a las infracciones mencionadas en el apartado 1, la Comisión adoptará una decisión europea motivada que haga constar la infracción de los principios.
Podrá publicar dicha decisión y autorizar a los Estados miembros a que adopten las medidas necesarias, en las condiciones y modalidades que el la determine, para remediar esta situación.
La Comisión podrá adoptar reglamentos europeos relativos a las categorías de acuerdos sobre las que el Consejo haya adoptado un reglamento europeo con arreglo a la letra b) del segundo párrafo del artículo III-163.
Artículo III-166
Los Estados miembros no tomarán ni mantendrán, respecto de las empresas públicas y de las empresas a las que concedan derechos especiales o exclusivos, ninguna medida contraria a la Constitución, en particular al apartado 2 del artículo I-4 y a los artículos III-161 a III-169.
Tratado por el que se establece una Constitución para Europa
Las empresas encargadas de la gestión de servicios de interés económico general o que tengan el carácter de monopolio fiscal estarán sujetas a las disposiciones de la Constitución, en particular a las normas sobre competencia, en la medida en que la aplicación de dichas disposiciones no impida, de hecho o de derecho, el cumplimiento de la misión específica a el las confiada.
El desarrollo del comercio no deberá verse afectado de forma contraria al interés de la Unión.
La Comisión velará por la aplicación del presente artículo y adoptará, según sea necesario, los reglamentos o decisiones europeos apropiados.
Subsección 2
Ayudas otorgadas por los Estados miembros
Artículo III-167
Salvo que la Constitución disponga otra cosa, serán incompatibles con el mercado interior, en la medida en que afecten a los intercambios entre Estados miembros, las ayudas otorgadas por los Estados miembros o mediante fondos estatales, bajo cualquier forma, que falseen o amenacen falsear la competencia, favoreciendo a determinadas empresas o producciones.
Serán compatibles con el mercado interior: a) las ayudas de carácter social concedidas a los consumidores individuales, siempre que se otorguen sin discriminaciones basadas en el origen de los productos; b) las ayudas destinadas a reparar los perjuicios causados por desastres naturales o por otros acontecimientos de carácter excepcional; c) las ayudas concedidas para favorecer la economía de determinadas regiones de la República Federal de Alemania afectadas por la división de Alemania, en la medida en que sean necesarias para compensar las desventajas económicas ocasionadas por esta división.
Cinco años después de la entrada en vigor del Tratado por el que se establece una Constitución para Europa, el Consejo podrá adoptar, a propuesta de la Comisión, una decisión europea por la que se derogue la presente letra.
Podrán considerarse compatibles con el mercado interior: a) las ayudas destinadas a favorecer el desarrollo económico de regiones en las que el nivel de vida sea anormalmente bajo o en las que exista una grave situación de subempleo, así como el de las regiones contempladas en el artículo III-424, habida cuenta de su situación estructural, económica y social; b) las ayudas para fomentar la realización de un proyecto importante de interés común europeo o destinadas a poner remedio a una grave perturbación en la economía de un Estado miembro; c) las ayudas destinadas a facilitar el desarrollo de determinadas actividades o de determinadas regiones económicas, siempre que no alteren las condiciones de los intercambios en forma contraria al interés común;
Parte III d) las ayudas destinadas a promover la cultura y la conservación del patrimonio, cuando no alteren las condiciones de los intercambios y de la competencia en la Unión en contra del interés común; e) las demás categorías de ayudas que se determinen mediante reglamentos o decisiones europeos adoptados por el Consejo a propuesta de la Comisión.
Artículo III-168
La Comisión examinará permanentemente, junto con los Estados miembros, los regímenes de ayudas existentes en dichos Estados.
Propondrá a éstos las medidas apropiadas que exija el desarrollo progresivo o el funcionamiento del mercado interior.
Si, después de haber emplazado a los interesados para que presenten sus observaciones, la Comisión comprueba que una ayuda otorgada por un Estado miembro o mediante fondos estatales no es compatible con el mercado interior en virtud del artículo III-167, o que dicha ayuda se aplica de manera abusiva, adoptará una decisión europea para que el Estado miembro interesado la suprima o modifique en el plazo que el la misma determine.
Si el Estado miembro de que se trate no cumple esta decisión europea en el plazo establecido, la Comisión o cualquier otro Estado miembro interesado podrá recurrir directamente al Tribunal de Justicia de la Unión Europea, no obstante lo dispuesto en los artículos III-360 y III-361.
A petición de un Estado miembro, el Consejo podrá adoptar por unanimidad una decisión europea según la cual, y no obstante lo dispuesto en el artículo III-167 o en los reglamentos europeos previstos en el artículo III-169, la ayuda que ha concedido o va a conceder dicho Estado sea considerada compatible con el mercado interior, cuando circunstancias excepcionales justifiquen dicha decisión.
Si, con respecto a esta ayuda, la Comisión ha iniciado el procedimiento establecido en el primer párrafo del presente apartado, la petición del Estado miembro interesado dirigida al Consejo tendrá por efecto la suspensión de dicho procedimiento hasta que este último se haya pronunciado sobre la cuestión.
Sin embargo, si el Consejo no se ha pronunciado dentro de los tres meses siguientes a la petición, la Comisión decidirá al respecto.
Los Estados miembros informarán a la Comisión de sus proyectos de conceder o modificar ayudas con la suficiente antelación para que ésta pueda presentar sus observaciones.
Si considera que un proyecto no es compatible con el mercado interior con arreglo al artículo III-167, la Comisión iniciará sin demora el procedimiento establecido en el apartado 2 del presente artículo.
El Estado miembro interesado no podrá ejecutar las medidas proyectadas antes de que en dicho procedimiento haya recaído decisión definitiva.
La Comisión podrá adoptar reglamentos europeos relativos a las categorías de ayudas públicas sobre las que el Consejo haya determinado, con arreglo al artículo III-169, que pueden quedar exentas del procedimiento establecido en el apartado 3 del presente artículo.
Tratado por el que se establece una Constitución para Europa
Artículo III-169
El Consejo podrá adoptar, a propuesta de la Comisión, los reglamentos europeos para la aplicación de los artículos III-167 y III-168 y, en particular, para determinar las condiciones de aplicación del apartado 3 del artículo III-168 y las categorías de ayudas que quedan exentas del procedimiento establecido en dicho apartado. Se pronunciará previa consulta al Parlamento Europeo.
SECCIÓN 6
DISPOSICIONES FISCALES
Artículo III-170
Ningún Estado miembro gravará directa o indirectamente los productos de los demás Estados miembros con tributos internos, cualquiera que sea su naturaleza, superiores a los que graven directa o indirectamente los productos nacionales similares.
Asimismo, ningún Estado miembro gravará los productos de los demás Estados miembros con tributos internos que puedan proteger indirectamente otras producciones.
Los productos exportados de un Estado miembro al territorio de otro Estado miembro no podrán beneficiarse de ninguna devolución de tributos internos superior al importe de aquellos con que hayan sido gravados directa o indirectamente.
En cuanto a los tributos distintos de los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y los otros impuestos indirectos, no se podrán conceder exoneraciones ni reembolsos a las exportaciones a los demás Estados miembros ni imponer gravámenes compensatorios a las importaciones procedentes de los Estados miembros, a menos que las disposiciones proyectadas hayan sido previamente aprobadas para un período de tiempo limitado por una decisión europea adoptada por el Consejo, a propuesta de la Comisión.
Artículo III-171
Una ley o ley marco europea del Consejo establecerá las medidas referentes a la armonización de las legislaciones relativas a los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y otros impuestos indirectos, siempre que dicha armonización sea necesaria para garantizar el establecimiento o el funcionamiento del mercado interior y evitar las distorsiones de la competencia.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo y al Comité Económico y Social.
SECCIÓN 7
Artículo III-172
Salvo que la Constitución disponga otra cosa, se aplicará el presente artículo para la consecución de los objetivos enunciados en el artículo III-130.
La ley o ley marco europea establecerá las medidas relativas a la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que tengan por objeto el establecimiento o el funcionamiento del mercado
El apartado 1 no se aplicará a las disposiciones fiscales, a las disposiciones relativas a la libre circulación de personas ni a las relativas a los derecho se intereses de los trabajadores por cuenta ajena.
En sus propuestas presentadas con arreglo al apartado 1 en materia de salud, seguridad, protección del medio ambiente y protección de los consumidores, la Comisión se basará en un nivel elevado de protección, teniendo en cuenta especialmente cualquier novedad fundada en hechos científicos.
En el marco de sus respectivas atribuciones, el Parlamento Europeo y el Consejo procurarán también alcanzar ese objetivo.
Si, tras la adopción de una medida de armonización mediante una ley o ley marco europea o mediante un reglamento europeo de la Comisión, un Estado miembro estima necesario mantener disposiciones nacionales justificadas por alguna de las razones importantes contempladas en el artículo III-154 o relacionadas con la protección del medio de trabajo o del medio ambiente, dicho Estado miembro notificará a la Comisión dichas disposiciones así como los motivos de su mantenimiento.
Asimismo, sin perjuicio del apartado 4, si, tras la adopción de una medida de armonización mediante una ley o ley marco europea o mediante un reglamento europeo de la Comisión, un Estado miembro estima necesario establecer nuevas disposiciones nacionales fundadas en novedades científicas relativas a la protección del medio de trabajo o del medio ambiente y justificadas por un problema específico de dicho Estado miembro surgido con posterioridad a la adopción de la medida de armonización, notificará a la Comisión las disposiciones previstas así como los motivos de su adopción.
La Comisión adoptará, en un plazo de seis meses a partir de las notificaciones a que se refieren los apartados 4 y 5, una decisión europea que apruebe o rechace las disposiciones nacionales mencionadas, después de haber comprobado si constituyen o no un medio de discriminación arbitraria o una restricción encubierta del comercio entre Estados miembros y si constituyen o no un obstáculo para el funcionamiento del mercado interior.
Si la Comisión no ha adoptado una decisión en el citado plazo, las disposiciones nacionales a que se refieren los apartados 4 y 5 se considerarán aprobadas.
Cuando esté justificado por la complejidad del asunto y no haya riesgos para la salud humana, la Comisión podrá notificar al Estado miembro de que se trate que el plazo mencionado en este apartado se amplía por un nuevo período de hasta seis meses.
Cuando, de conformidad con el apartado 6, se autorice a un Estado miembro a mantener o establecer disposiciones nacionales que se aparten de una medida de armonización, la Comisión estudiará inmediatamente la posibilidad de proponer una adaptación a dicha medida.
Cuando un Estado miembro plantee un problema concreto relacionado con la salud pública en un ámbito que previamente haya sido objeto de medidas de armonización, deberá informar de ello a la Comisión, que examinará inmediatamente la conveniencia de proponer las medidas adecuadas.
Como excepción al procedimiento establecido en los artículos III-360 y III-361, la Comisión y cualquier Estado miembro podrán recurrir directamente al Tribunal de Justicia de la Unión Europea si consideran que otro Estado miembro abusa de las facultades previstas en el presente artículo.
Tratado por el que se establece una Constitución para Europa
Las medidas de armonización contempladas en el presente artículo incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por uno o varios de los motivos no económicos indicados en el artículo III-154, medidas provisionales sometidas a un procedimiento de control de la Unión.
Artículo III-173
Sin perjuicio del artículo III-172, una ley marco europea del Consejo establecerá las medidas encaminadas a la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que incidan directamente en el establecimiento o funcionamiento del mercado interior.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo y al Comité Económico y Social.
Artículo III-174
Si la Comisión comprueba que una divergencia entre las disposiciones legales, reglamentarias o administrativas de los Estados miembros falsea las condiciones de competencia en el mercado interior y provoca una distorsión que deba eliminarse, consultará a los Estados miembros interesados.
Si tales consultas no permiten llegar a un acuerdo, la ley marco europea establecerá las medidas necesarias para eliminar la distorsión de que se trate.
Podrán adoptarse cualesquiera otras medidas apropiadas previstas por la Constitución.
Artículo III-175
Cuando exista motivo para temer que la adopción o la modificación de una disposición legal, reglamentaria o administrativa de un Estado miembro pueda provocar una distorsión en el sentido del artículo III-174, el Estado miembro que pretenda adoptar tales medidas consultará a la Comisión.
Después de haber consultado a los Estados miembros, la Comisión dirigirá a los Estados miembros interesados una recomendación sobre las medidas apropiadas para evitar tal distorsión.
Si el Estado miembro que pretende adoptar o modificar disposiciones nacionales no sea tiene a la recomendación que la Comisión le haya dirigido, no podrá pedirse a los demás Estados miembros, en aplicación del artículo III-174, que modifiquen sus disposiciones nacionales para eliminar dicha distorsión.
Si el Estado miembro que no ha tenido en cuenta la recomendación de la Comisión provoca una distorsión únicamente en perjuicio propio, no se aplicará el artículo III-174.
Artículo III-176
En el ámbito del establecimiento o del funcionamiento del mercado interior, la ley o ley marco europea establecerá las medidas relativas a la creación de títulos europeos para garantizar una protección uniforme de los derechos de propiedad intelectual e industrial en la Unión y al establecimiento de regímenes de autorización, coordinación y control centralizados a escala de la Unión.
Una ley europea del Consejo establecerá los regímenes lingüísticos de los títulos europeos.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Artículo III-177
Para alcanzar los fines enunciados en el artículo I-3, la acción de los Estados miembros y de la Unión incluirá, en las condiciones fijadas por la Constitución, la instauración de una política económica que se basará en la estrecha coordinación de las políticas económicas de los Estados miembros, en el mercado interior y en la definición de objetivos comunes, y que se llevará a cabo de conformidad con el respeto al principio de una economía de mercado abierta y de libre competencia.
Paralelamente, en las condiciones y según los procedimientos establecidos en la Constitución, dicha acción supondrá una moneda única, el euro, y la definición y ejecución de una política monetaria y de tipos de cambio única cuyo objetivo primordial sea mantener la estabilidad de precios y, sin perjuicio de dicho objetivo, apoyar la política económica general de la Unión, de conformidad con el principio de una economía de mercado abierta y de libre competencia.
Dicha acción de los Estados miembros y de la Unión conlleva el respeto de los siguientes principios rectores: precios estables, finanzas públicas y condiciones monetarias saneadas y balanza de pagos estable.
SECCIÓN 1
Artículo III-178
Los Estados miembros llevarán a cabo sus políticas económicas con el objetivo de contribuir a la consecución de los objetivos de la Unión, definidos en el artículo I-3, y en el marco de las orientaciones generales contempladas en el apartado 2 del artículo III-179.
Los Estados miembros y la Unión actuarán respetando el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y de conformidad con los principios enunciados en el artículo III-177.
Artículo III-179
Los Estados miembros considerarán sus políticas económicas como una cuestión de interés común y las coordinarán en el seno del Consejo, de conformidad con el artículo III-178.
El Consejo, por recomendación de la Comisión, elaborará un proyecto de orientaciones generales de las políticas económicas de los Estados miembros y de la Unión y presentará un informe al respecto al Consejo Europeo.
El Consejo Europeo, basándose en el informe del Consejo, debatirá unas conclusiones sobre las orientaciones generales de las políticas económicas de los Estados miembros y de la Unión.
Con arreglo a estas conclusiones, el Consejo adoptará una recomendación en la que establecerá dichas orientaciones generales. Informará de ello al Parlamento Europeo.
Tratado por el que se establece una Constitución para Europa
Con el fin de garantizar una coordinación más estrecha de las políticas económicas y una convergencia sostenida de los resultados económicos de los Estados miembros, el Consejo, basándose en informes presentados por la Comisión, supervisará la evolución económica de cada Estado miembro y de la Unión, así como la coherencia de las políticas económicas con las orientaciones generales contempladas en el apartado 2, y procederá regularmente a una evaluación global.
A efectos de esta supervisión multilateral, los Estados miembros informarán a la Comisión acerca de las medidas importantes que hayan tomado en relación con su política económica, así como de todos los demás aspectos que consideren necesarios.
Cuando, con arreglo al procedimiento establecido en el apartado 3, se compruebe que la política económica de un Estado miembro contradice las orientaciones generales mencionadas en el apartado 2 o puede poner en peligro el correcto funcionamiento de la unión económica y monetaria, la Comisión podrá dirigir una advertencia a dicho Estado miembro.
El Consejo por recomendación de la Comisión, podrá dirigir las recomendaciones necesarias al Estado miembro de que se trate.
El Consejo podrá decidir, a propuesta de la Comisión, hacer públicas sus recomendaciones.
A efectos del presente apartado, el Consejo se pronunciará sin tomar en consideración el voto del miembro del Consejo que represente al Estado miembro de que se trate.
La mayoría cualificada se definirá como un mínimo del 55 % de los demás miembros del Consejo que represente a Estados miembros que reúnan como mínimo el 65 % de la población de los Estados miembros participantes.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de esos otros miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
El Presidente del Consejo y la Comisión informarán al Parlamento Europeo acerca de los resultados de la supervisión multilateral.
Si el Consejo ha hecho públicas sus recomendaciones, se podrá invitar a su Presidente a que comparezca ante la comisión competente del Parlamento Europeo.
La ley europea podrá establecer las normas relativas al procedimiento de supervisión multilateral contemplado en los apartados 3 y 4.
Artículo III-180
Sin perjuicio de los demás procedimientos establecidos en la Constitución, el Consejo podrá adoptar, a propuesta de la Comisión, una decisión europea por la que se establezcan medidas adecuadas a la situación económica, en particular si surgen dificultades graves en el suministro de determinados productos.
Cuando un Estado miembro tenga dificultades o corra serio riesgo de tener dificultades graves por causa de catástrofes naturales o acontecimientos excepcionales que dicho Estado no puede controlar, el Consejo podrá adoptar, a propuesta de la Comisión, una decisión europea por la que se conceda al Estado miembro, en determinadas condiciones, una ayuda financiera de la Unión.
El Presidente del Consejo informará de ello al Parlamento Europeo.
Artículo III-181
Queda prohibida la autorización de descubiertos o la concesión de cualquier otro tipo de créditos por el Banco Central Europeo y por los bancos centrales de los Estados miembros, denominados en lo sucesivo «bancos centrales nacionales», en favor de instituciones, órgano su organismos de la Unión, administraciones centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, así como la adquisición directa a los mismos de instrumentos de deuda por el Banco Central Europeo o los bancos centrales nacionales.
El apartado 1 no se aplicará a las entidades de crédito públicas, que, en el marco de la provisión de reservas por los bancos centrales, deberán recibir de los bancos centrales nacionales y del Banco Central Europeo el mismo trato que las entidades de crédito privadas.
Artículo III-182
Quedan prohibidas todas las medidas y disposiciones que no se basen en consideraciones prudenciales y que establezcan un acceso privilegiado a las entidades financieras para las instituciones, órgano su organismos de la Unión, administraciones centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros.
Artículo III-183
La Unión no asumirá ni responderá de los compromisos de las administraciones centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Los Estados miembros no asumirán ni responderán de los compromisos de las administraciones centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de otro Estado miembro, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
El Consejo podrá adoptar, a propuesta de la Comisión, reglamentos o decisiones europeos que especifiquen las definiciones para la aplicación de las prohibiciones a que se refieren los artículos III-181 y III-182 y el presente artículo. Se pronunciará previa consulta al Parlamento Europeo.
Artículo III-184
Los Estados miembros evitarán déficit públicos excesivos.
La Comisión supervisará la evolución de la situación presupuestaria y del nivel de endeudamiento público de los Estados miembros con el fin de detectar errores manifiestos.
En particular, examinará si se respeta la disciplina presupuestaria atendiendo a los dos criterios siguientes: a) si la proporción entre el déficit público previsto o real y el producto interior bruto supera un valor de referencia, a menos: i) que la proporción haya disminuido de forma considerable y continuada y llegado a un nivel próximo al valor de referencia, o
Tratado por el que se establece una Constitución para Europa
85 ii) que el valor de referencia se supere sólo de forma excepcional y temporal y la proporción se mantenga próxima al valor de referencia; b) si la proporción entre la deuda pública y el producto interior bruto supera un valor de referencia, a menos que la proporción disminuya suficientemente y se aproxime a un ritmo satisfactorio al valor de referencia.
Los valores de referencia se especifican en el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo.
Si un Estado miembro no cumple los requisitos de uno de estos criterios o de ambos, la Comisión elaborará un informe, en el que también se tendrá en cuenta si el déficit público supera los gastos públicos de inversión, así como todos los demás factores pertinentes, incluida la situación económica y presupuestaria a medio plazo del Estado miembro.
La Comisión también podrá elaborar un informe cuando considere que, a un cumpliéndose los requisitos derivados de los criterios, existe el riesgo de un déficit excesivo en un Estado miembro.
El Comité Económico y Financiero instituido con arreglo al artículo III 192 emitirá un dictamen sobre el informe de la Comisión.
Si la Comisión considera que un Estado miembro presenta o puede presentar un déficit excesivo, remitirá un dictamen a dicho Estado miembro e informará de ello al Consejo.
El Consejo, a propuesta de la Comisión, considerando las posibles observaciones del Estado miembro de que se trate y tras una valoración global, decidirá si existe un déficit excesivo.
En caso afirmativo, adoptará sin demora injustificada, por recomendación de la Comisión, unas recomendaciones dirigidas al Estado miembro de que se trate para que éste ponga fin a esta situación en un plazo determinado.
Salvo lo dispuesto en el apartado 8, dichas recomendaciones no se harán públicas.
A efectos del presente apartado, el Consejo se pronunciará sin tomar en consideración el voto del miembro del Consejo que represente al Estado miembro de que se trate.
La mayoría cualificada se definirá como un mínimo del 55 % de los demás miembros del Consejo que represente a Estados miembros que reúnan como mínimo el 65 % de la población de los Estados miembros participantes.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de esos otros miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
El Consejo adoptará, por recomendación de la Comisión, las decisiones europeas y recomendaciones contempladas en los apartados 8 a 11.
El Consejo se pronunciará sin tomar en consideración el voto del miembro del Consejo que represente al Estado miembro de que se trate.
La mayoría cualificada se definirá como un mínimo del 55 % de los demás miembros del Consejo que represente a Estados miembros que reúnan como mínimo el 65 % de la población de los Estados miembros participantes.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de esos otros miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
Cuando el Consejo adopte una decisión europea en la que constate que no ha habido acción efectiva alguna en respuesta a sus recomendaciones en el plazo fijado, podrá hacer públicas esas recomendaciones.
Si un Estado miembro persiste en no dar curso a las recomendaciones del Consejo, éste podrá adoptar una decisión europea por la que se emplace a dicho Estado miembro a adoptar, en un plazo determinado, medidas dirigidas a la reducción del déficit que el Consejo considere necesaria para remediar la situación.
En tal caso, el Consejo podrá exigir al Estado miembro de que se trate que presente informes con arreglo a un calendario específico para poder examinar los esfuerzos de ajuste realizados por dicho Estado miembro.
En tanto un Estado miembro no cumpla una decisión europea adoptada de conformidad con el apartado 9, el Consejo podrá decidir que se le aplique o, en su caso, se refuerce una o varias de las siguientes medidas: a) exigir a ese Estado miembro que publique información adicional, que el Consejo deberá especificar, antes de emitir obligaciones y valores; b) invitar al Banco Europeo de Inversiones a que reconsidere su política de préstamos respecto de ese Estado miembro; c) exigir que ese Estado miembro efectúe ante la Unión un depósito sin devengo de intereses, por un importe apropiado, hasta que el Consejo considere que se ha corregido el déficit excesivo; d) imponer multas por un importe apropiado.
El Presidente del Consejo informará al Parlamento Europeo acerca de las medidas adoptadas.
El Consejo derogará algunas o todas las medidas mencionadas en los apartados 6, 8, 9 y 10 cuando considere que se ha corregido el déficit excesivo del Estado miembro de que se trate.
Si anteriormente el Consejo ha hecho públicas sus recomendaciones, en cuanto haya sido derogada la decisión europea adoptada en virtud del apartado 8, declarará públicamente que el déficit excesivo ha dejado de existir en ese Estado miembro.
Los derechos de recurso contemplados en los artículos III-360 y III-361 no podrán ejercerse en el marco de los apartados 1 a 6, 8 y 9.
En el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo se recogen disposiciones complementarias sobre la aplicación del procedimiento establecido en el presente artículo.
Una ley europea del Consejo establecerá las medidas apropiadas en sustitución del mencionado Protocolo.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo y al Banco Central Europeo.
Tratado por el que se establece una Constitución para Europa
Sin perjuicio de las restantes disposiciones del presente apartado, el Consejo adoptará, a propuesta de la Comisión, los reglamentos o decisiones europeos que establezcan las modalidades y definiciones para la aplicación del mencionado Protocolo. Se pronunciará previa consulta al Parlamento Europeo.
SECCIÓN 2
Artículo III-185
El objetivo principal del Sistema Europeo de Bancos Centrales será mantener la estabilidad de precios.
Sin perjuicio de este objetivo, el Sistema Europeo de Bancos Centrales apoyará las políticas económicas generales de la Unión para contribuir a la realización de los objetivos de ésta definidos en el artículo I-3.
El Sistema Europeo de Bancos Centrales actuará de conformidad con el principio de una economía de mercado abierta y de libre competencia, fomentando una eficiente asignación de recursos de acuerdo con los principios enunciados en el artículo III-177.
Las funciones básicas correspondientes al Sistema Europeo de Bancos Centrales serán: a) definir y ejecutar la política monetaria de la Unión; b) realizar operaciones de divisas de conformidad con el artículo III-326; c) poseer y gestionar las reservas oficiales de divisas de los Estados miembros; d) promover el buen funcionamiento de los sistemas de pago.
La letra c) del apartado 2 se entenderá sin perjuicio de la posesión y gestión de fondos de maniobra en divisas por parte de los Gobiernos de los Estados miembros.
El Banco Central Europeo será consultado: a) sobre cualquier propuesta de acto de la Unión que entre en el ámbito de sus atribuciones; b) por las autoridades nacionales acerca de cualquier proyecto de normativa que entre en el ámbito de sus atribuciones, pero dentro de los límites y en las condiciones fijadas por el Consejo con arreglo al procedimiento establecido en el apartado 4 del artículo III 18 7.
El Banco Central Europeo podrá presentar dictámenes a las instituciones, órgano su organismos de la Unión o a las autoridades nacionales acerca de materias que entren en el ámbito de sus atribuciones.
El Sistema Europeo de Bancos Centrales contribuirá a la buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
Una ley europea del Consejo podrá encomendar al Banco Central Europeo funciones específicas respecto de políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las empresas de seguros.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo y al Banco Central Europeo.
Artículo III-186
Corresponderá en exclusiva al Banco Central Europeo autorizar la emisión de billetes de banco en euros en la Unión.
El Banco Central Europeo y los bancos centrales nacionales podrán emitir dichos billetes.
Los billetes emitidos por el Banco Central Europeo y los bancos centrales nacionales serán los únicos billetes de curso legal en la Unión.
Los Estados miembros podrán emitir moneda metálica en euros, previa aprobación del volumen de emisión por el Banco Central Europeo.
El Consejo podrá adoptar, a propuesta de la Comisión, reglamentos europeos por los que se establezcan medidas para armonizar los valores nominales y las especificaciones técnicas de las monedas destinadas a la circulación, en la medida en que ello sea necesario para su buena circulación en la Unión.
El Consejo se pronunciará previa consulta al Parlamento Europeo y al Banco Central Europeo.
Artículo III-187
El Sistema Europeo de Bancos Centrales será dirigido por los órganos rectores del Banco Central Europeo, que serán el Consejo de Gobierno y el Comité Ejecutivo.
Los Estatutos del Sistema Europeo de Bancos Centrales figuran en el Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
Los apartados 1, 2 y 3 del artículo 5, los artículos 17 y 18, el apartado 1 del artículo 19, los artículos 22, 23, 24 y 26, los apartados 2, 3, 4 y 6 del artículo 32, la letra a) del apartado 1 del artículo 33 y el artículo 36 de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo podrán ser modificados mediante ley europea: a) bien a propuesta de la Comisión y previa consulta al Banco Central Europeo; b) bien por recomendación del Banco Central Europeo y previa consulta a la Comisión.
El Consejo adoptará los reglamentos y decisiones europeos por los que se establezcan las medidas contempladas en el artículo 4, el apartado 4 del artículo 5, el apartado 2 del artículo 19, el artículo 20, el apartado 1 del artículo 28, el apartado 2 del artículo 29, el apartado 4 del artículo 30 y el apartado 3 del artículo 34 de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
Se pronunciará previa consulta al Parlamento Europeo: a) bien a propuesta de la Comisión y previa consulta al Banco Central Europeo; b) bien por recomendación del Banco Central Europeo y previa consulta a la Comisión.
Tratado por el que se establece una Constitución para Europa
Artículo III-188
En el ejercicio de los poderes y en el desempeño de las funciones y obligaciones que les atribuyen la Constitución y los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, ni el Banco Central Europeo, ni los bancos centrales nacionales, ni ninguno de los miembros de sus órganos rectores podrán solicitar o aceptar instrucciones de las instituciones, órgano su organismos de la Unión, ni de los Gobiernos de los Estados miembros, ni de ningún otro órgano.
Las instituciones, órgano su organismos de la Unión, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir en los miembros de los órganos rectores del Banco Central Europeo y de los bancos centrales nacionales en el desempeño de sus funciones.
Artículo III-189
Cada Estado miembro velará por que su legislación nacional, incluidos los Estatutos de su banco central nacional, sea compatible con la Constitución y con los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
Artículo III-190
Para el desempeño de las funciones encomendadas al Sistema Europeo de Bancos Centrales, el Banco Central Europeo, de conformidad con la Constitución y en las condiciones fijadas por los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, adoptará: a) reglamentos europeos en la medida en que ello sea necesario para el desempeño de las funciones definidas en la letra a) del apartado 1 del artículo 3 y en el apartado 1 del artículo 19, el artículo 22 o el apartado 2 del artículo 25 de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, y en los casos que se establezcan en los reglamentos y decisiones europeos mencionados en el apartado 4 del artículo III-187; b) las decisiones europeas necesarias para el desempeño de las funciones encomendadas al Sistema Europeo de Bancos Centrales por la Constitución y por los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo; c) recomendaciones y dictámenes.
El Banco Central Europeo podrá decidir que se publiquen sus decisiones europeas, recomendaciones y dictámenes.
El Consejo adoptará, con arreglo al procedimiento establecido en el apartado 4 del artículo III 18 7, los reglamentos europeos por los que se fijen los límites y las condiciones en que el Banco Central Europeo estará autorizado a imponer multas y multas coercitivas a las empresas que no cumplan sus reglamentos y decisiones europeos.
Artículo III-191
Sin perjuicio de las atribuciones del Banco Central Europeo, la ley o ley marco europea establecerá las medidas necesarias para la utilización del euro como moneda única. Dicha ley o ley marco se adoptará previa consulta al Banco Central Europeo.
SECCIÓN 3
DISPOSICIONES INSTITUCIONALES
Artículo III-192
A fin de promover la coordinación de las políticas de los Estados miembros en todo lo necesario para el funcionamiento del mercado interior, se crea un Comité Económico y Financiero.
El Comité tendrá las siguientes funciones: a) emitir dictámenes, bien a petición del Consejo o de la Comisión, bien por propia iniciativa, destinados a dichas instituciones; b) supervisar la situación económica y financiera de los Estados miembros y de la Unión e informar regularmente al Consejo y a la Comisión, en particular sobre las relaciones financieras con terceros países y con instituciones internacionales; c) contribuir, sin perjuicio del artículo III-344, a la preparación de los trabajos del Consejo a que se refieren el artículo III-159, los apartados 2, 3, 4 y 6 del artículo III-179, los artículos III 1 80, III-183 y III-184, el apartado 6 del artículo III-185, el apartado 2 del artículo III-186, los apartados 3 y 4 del artículo III-187, los artículos III-191, III 19 6, los apartados 2 y 3 del artículo III-198, el artículo III-201, los apartados 2 y 3 del artículo III 202 y los artículos III-322 y III-326, y llevar a cabo otras funciones consultivas y preparatorias que le encomiende el Consejo; d) examinar, al menos una vez al año, la situación relativa a los movimientos de capitales y a la libertad de pagos, resultantes de la aplicación de la Constitución y de los actos de la Unión.
Este examen comprenderá todas las medidas relativas a los movimientos de capitales y a los pagos. El Comité informará a la Comisión y al Consejo sobre el resultado de dicho examen.
Los Estados miembros, la Comisión y el Banco Central Europeo nombrarán cada uno de el los un máximo de dos miembros del Comité.
El Consejo adoptará, a propuesta de la Comisión, una decisión europea que fije los procedimientos relativos a la composición del Comité Económico y Financiero. Se pronunciará previa consulta al Banco Central Europeo y a este Comité.
El Presidente del Consejo informará al Parlamento Europeo sobre tal decisión.
Tratado por el que se establece una Constitución para Europa
Además de las funciones expuestas en el apartado 2, si hay, y mientras haya, Estados miembros acogidos a una excepción con arreglo al artículo III-197, el Comité supervisará la situación monetaria y financiera y el sistema general de pagos de dichos Estados miembro se informará regularmente al respecto al Consejo y a la Comisión.
Artículo III-193
Respecto de los asuntos comprendidos en el ámbito de aplicación del apartado 4 del artículo III 17 9, del artículo III-184, excepto su apartado 13, de los artículos III-191 y III-196, del apartado 3 del artículo III-198 y del artículo III-326, el Consejo o un Estado miembro podrá solicitar de la Comisión que formule una recomendación o una propuesta, según proceda.
La Comisión examinará la solicitud y presentará sin demora sus conclusiones al Consejo.
SECCIÓN 4
DISPOSICIONES ESPECÍFICAS PARA LOS ESTADOS MIEMBROS CUYA MONEDA ES EL EURO
Artículo III-194
Con el fin de contribuir al correcto funcionamiento de la unión económica y monetaria y de conformidad con las disposiciones pertinentes de la Constitución, el Consejo adoptará, con arreglo al procedimiento que corresponda de los contemplados en los artículos III 179 y III 18 4, con excepción del procedimiento establecido en el apartado 13 del artículo III-184, medidas relativas a los Estados miembros cuya moneda es el euro para: a) reforzar la coordinación y supervisión de su disciplina presupuestaria; b) elaborar las orientaciones de política económica referentes a dichos Estados, velando por que sean compatibles con las adoptadas para el conjunto de la Unión, y garantizar su vigilancia.
Únicamente participarán en las votaciones sobre las medidas contempladas en el apartado 1 los miembros del Consejo que representen a los Estados miembros cuya moneda es el euro.
La mayoría cualificada se definirá como un mínimo del 55 % de dichos miembros del Consejo que represente a Estados miembros que reúnan como mínimo el 65 % de la población de los Estados miembros participantes.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de dichos miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
Artículo III-195
Las modalidades de las reuniones entre los ministros de los Estados miembros cuya moneda es el euro se establecen en el Protocolo sobre el Eurogrupo.
Artículo III-196
Para garantizar la posición del euro en el sistema monetario internacional, el Consejo adoptará, a propuesta de la Comisión, una decisión europea por la que se determinen las posiciones comunes sobre las cuestiones que revistan especial interés para la unión económica y monetaria en las instituciones y conferencias financieras internacionales competentes.
El Consejo se pronunciará previa consulta al Banco Central Europeo.
El Consejo podrá adoptar, a propuesta de la Comisión, las medidas adecuadas para contar con una representación única en las instituciones y conferencias financieras internacionales.
El Consejo se pronunciará previa consulta al Banco Central Europeo.
Únicamente participarán en las votaciones sobre las medidas contempladas en los apartados 1 y 2 los miembros del Consejo que representen a los Estados miembros cuya moneda es el euro.
La mayoría cualificada se definirá como un mínimo del 55 % de dichos miembros del Consejo que represente a Estados miembros que reúnan como mínimo el 65 % de la población de los Estados miembros participantes.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de dichos miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
SECCIÓN 5
DISPOSICIONES TRANSITORIAS
Artículo III-197
Los Estados miembros sobre los que el Consejo no haya decidido que cumplen las condiciones necesarias para la adopción del euro se denominarán en lo sucesivo «Estados miembros acogidos a una excepción».
Las siguientes disposiciones de la Constitución no se aplicarán a los Estados miembros acogidos a una excepción: a) adopción de las partes de las orientaciones generales de las políticas económicas que afecten a la zona del euro de forma general (apartado 2 del artículo III-179); b) medios estrictos para remediar los déficit excesivos (apartados 9 y 10 del artículo III 18 4); c) objetivos y funciones del Sistema Europeo de Bancos Centrales (apartados 1, 2, 3 y 5 del artículo III-185); d) emisión del euro (artículo III-186); e) actos del Banco Central Europeo (artículo III-190);
Tratado por el que se establece una Constitución para Europa
93 f) medidas relativas a la utilización del euro (artículo III-191); g) acuerdos monetarios y otras medidas relativas a la política de tipos de cambio (artículo III 326 ) ; h) designación de los miembros del Comité Ejecutivo del Banco Central Europeo (apartado 2 del artículo III-382); i) decisiones europeas por las que se determinen posiciones comunes sobre cuestiones que revistan especial interés para la unión económica y monetaria en las instituciones y conferencias financieras internacionales competentes (apartado 1 del artículo III 196 ) ; j) medidas para contar con una representación única en las instituciones y conferencias financieras internacionales (apartado 2 del artículo III 196 ).
Por consiguiente, en los artículos citados en las letras a) a j) se entenderá por «Estados miembros» los Estados miembros cuya moneda es el euro.
Los Estados miembros acogidos a una excepción y sus bancos centrales nacionales estarán excluidos de los derechos y obligaciones en el marco del Sistema Europeo de Bancos Centrales de conformidad con el Capítulo IX de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
Los derechos de voto de los miembros del Consejo que representen a los Estados miembros acogidos a una excepción quedarán suspendidos cuando el Consejo adopte las medidas previstas en los artículos citados en el apartado 2, así como en los casos siguientes: a) recomendaciones dirigidas a los Estados miembros cuya moneda es el euro en el marco de la supervisión multilateral, incluidas las recomendaciones relativas a los programas de estabilidad y las advertencias (apartado 4 del artículo III 179 ) ; b) medidas relativas a los déficit excesivos que afecten a los Estados miembros cuya moneda es el euro (apartados 6, 7, 8 y 11 del artículo III 184 ).
La mayoría cualificada se definirá como un mínimo del 55 % de los demás miembros del Consejo que represente a Estados miembros que reúnan como mínimo el 65 % de la población de los Estados miembros participantes.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de esos otros miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
Artículo III-198
Una vez cada dos años como mínimo, o a petición de cualquier Estado miembro acogido a una excepción, la Comisión y el Banco Central Europeo presentarán informes al Consejo acerca de los avances que hayan realizado los Estados miembros acogidos a una excepción en el cumplimiento de sus obligaciones en relación con la realización de la unión económica y monetaria.
Estos informes examinarán, en particular, si la legislación nacional de cada uno de estos Estados miembros, incluidos los estatutos de su banco central nacional, es compatible con los artículos III 188 y III-189, así como con los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
Los informes examinarán también si se ha alcanzado un alto grado de convergencia sostenible, atendiendo al cumplimiento de los siguientes criterios por parte de cada uno de estos Estados miembros: a) el logro de un alto grado de estabilidad de precios, que quedará de manifiesto en una tasa de inflación próxima a la de, como máximo, los tres Estados miembros con mejores resultados de estabilidad de precios; b) las finanzas públicas deberán encontrarse en una situación sostenible, lo que quedará de manifiesto en una situación del presupuesto sin un déficit público excesivo, definido de conformidad con lo dispuesto en el apartado 6 del artículo III 18 4; c) el respeto, durante dos años como mínimo, de los márgenes normales de fluctuación que establece el mecanismo de tipos de cambio del sistema monetario europeo, sin devaluación de la moneda frente al euro; d) el carácter duradero de la convergencia conseguida por el Estado miembro acogido a una excepción y de su participación en el mecanismo de tipos de cambio, que se verá reflejado en los niveles de tipos de interés a largo plazo.
Los cuatro criterios mencionados en el presente apartado y los períodos pertinentes durante los cuales deberán respetarse dichos criterios son desarrollados en el Protocolo sobre los criterios de convergencia.
Los informes de la Comisión y del Banco Central Europeo deberán tomar en consideración asimismo los resultados de la integración de los mercados, la situación y la evolución de las balanzas de pagos por cuenta corriente y un estudio de la evolución de los costes laborales unitarios y de otros índices de precios.
Previa consulta al Parlamento Europeo y una vez debatida la cuestión en el Consejo Europeo, el Consejo adoptará, a propuesta de la Comisión, una decisión europea que determinará qué Estados miembros acogidos a una excepción cumplen las condiciones necesarias con arreglo a los criterios expuestos en el apartado 1 y pondrá fin a las excepciones de esos Estados miembros.
El Consejo se pronunciará tras recibir una recomendación de una mayoría cualificada de sus miembros que represente a los Estados miembros cuya moneda es el euro.
Dichos Estados se pronunciarán en un plazo de seis meses a partir de la recepción por el Consejo de la propuesta de la Comisión.
La mayoría cualificada a que se refiere el segundo párrafo se definirá como un mínimo del 55 % de los miembros del Consejo que represente a Estados miembros que reúnan como mínimo el 65 % de la población de los Estados miembros participantes.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de dichos miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
Tratado por el que se establece una Constitución para Europa
Si, con arreglo al procedimiento establecido en el apartado 2, se decide poner fin a una excepción, el Consejo, a propuesta de la Comisión, adoptará reglamentos o decisiones europeos por los que se fije irrevocablemente el tipo al que el euro sustituirá a la moneda del Estado miembro de que se trate y por los que se establezcan las restantes medidas necesarias para la introducción del euro como moneda única en ese Estado miembro.
El Consejo, por unanimidad de los miembros representantes de los Estados miembros cuya moneda es el euro y del Estado miembro de que se trate, se pronunciará previa consulta al Banco Central Europeo.
Artículo III-199
Mientras haya Estados miembros acogidos a una excepción y sin perjuicio del apartado 1 del artículo III-187, el Consejo General del Banco Central Europeo mencionado en el artículo 45 de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo se constituirá como tercer órgano rector del Banco Central Europeo.
Mientras haya Estados miembros acogidos a una excepción, el Banco Central Europeo, en lo que se refiere a esos Estados miembros: a) reforzará la cooperación entre los bancos centrales nacionales; b) reforzará la coordinación de las políticas monetarias de los Estados miembros con el fin de garantizar la estabilidad de precios; c) supervisará el funcionamiento del mecanismo de tipos de cambio; d) celebrará consultas sobre asuntos que sean competencia de los bancos centrales nacionales y que afecten a la estabilidad de las entidades y mercados financieros; e) ejercerá las antiguas funciones del Fondo Europeo de Cooperación Monetaria, que anteriormente había asumido el Instituto Monetario Europeo.
Artículo III-200
Cada Estado miembro acogido a una excepción considerará su política de cambio como una cuestión de interés común.
Tendrá en cuenta, al hacerlo, las experiencias adquiridas mediante la cooperación en el marco del mecanismo de tipos de cambio.
Artículo III-201
Si un Estado miembro acogido a una excepción tiene dificultades o corre serio riesgo de tener dificultades en la balanza de pagos, originadas por un desequilibrio global de dicha balanza o por el tipo de divisas de que disponga y que puedan, en particular, comprometer el funcionamiento del mercado interior o la realización de la política comercial común, la Comisión procederá sin demora a examinar la situación de dicho Estado, así como la acción que éste haya emprendido o pueda emprender de conformidad con la Constitución, recurriendo a todos los medios que estén a su alcance.
La Comisión indicará las medidas cuya adopción recomienda al Estado miembro interesado.
Si la acción emprendida por un Estado miembro acogido a una excepción y las medidas sugeridas por la Comisión resultan insuficientes para superar las dificultades surgidas o el riesgo de dificultades, la
Comisión recomendará al Consejo, previa consulta al Comité Económico y Financiero, la concesión de asistencia mutua y los métodos pertinentes.
El Consejo adoptará los reglamentos o decisiones europeos por los que se conceda la asistencia mutua y se determinen las condiciones y modalidades de la misma.
La asistencia mutua podrá asumir, en particular, la forma de: a) unaacción concertada ante otras organizaciones internacionales a las que puedan recurrir los Estados miembros acogidos a una excepción; b) medidas necesarias para evitar desviaciones del tráfico comercial, cuando el Estado miembro acogido a una excepción que esté en dificultades mantenga o restablezca restricciones cuantitativas respecto de terceros países; c) concesión de créditos limitados por parte de otros Estados miembros, cuando éstos den su consentimiento.
Si el Consejo no aprueba la asistencia mutua recomendada por la Comisión o si la asistencia mutua aprobada y las medidas adoptadas son insuficientes, la Comisión autorizará al Estado miembro acogido a una excepción que atraviese dificultades a adoptar medidas de salvaguardia en las condiciones y modalidades que el la determine.
El Consejo podrá revocar dicha autorización y modificar sus condiciones y modalidades.
Artículo III-202
En caso de crisis súbita en la balanza de pagos y de no adoptarse inmediatamente una decisión europea contemplada en el apartado 2 del artículo III-201, un Estado miembro acogido a una excepción podrá tomar, con carácter cautelar, las medidas de salvaguardia necesarias.
Dichas medidas deberán perturbar lo menos posible el funcionamiento del mercado interior y no podrán tener mayor alcance que el estrictamente indispensable para superar las dificultades que hayan surgido súbitamente.
La Comisión y los demás Estados miembros deberán ser informados de las medidas de salvaguardia previstas en el apartado 1, a más tardar en el momento de su entrada en vigor.
La Comisión podrá recomendar al Consejo la concesión de asistencia mutua de conformidad con el artículo III-201.
Por recomendación de la Comisión y previa consulta al Comité Económico y Financiero, el Consejo podrá adoptar una decisión europea que establezca que el Estado miembro interesado modifique, suspenda o suprima las medidas de salvaguardia previstas en el apartado 1.
Tratado por el que se establece una Constitución para Europa
POLÍTICAS EN OTROS ÁMBITOS
SECCIÓN 1
EMPLEO
Artículo III-203
La Unión y los Estados miembros se esforzarán, de conformidad con la presente Sección, por desarrollar una estrategia coordinada para el empleo, en particular para potenciar una mano de obra cualificada, formada y adaptable, así como unos mercados laborales capaces de reaccionar rápidamente a la evolución de la economía, con vistas a lograr los objetivos enunciados en el artículo I-3.
Artículo III-204
Los Estados miembros contribuirán, mediante sus políticas de empleo, al logro de los objetivos enunciados en el artículo III-203, de forma compatible con las orientaciones generales de las políticas económicas de los Estados miembros y de la Unión adoptadas en aplicación del apartado 2 del artículo III-179.
Teniendo en cuenta las prácticas nacionales relativas a las responsabilidades de los interlocutores sociales, los Estados miembros considerarán el fomento del empleo como un asunto de interés común y coordinarán sus actuaciones al respecto en el seno del Consejo, de conformidad con lo dispuesto en el artículo III-206.
Artículo III-205
La Unión contribuirá a la consecución de un nivel elevado de empleo mediante el fomento de la cooperación entre los Estados miembros, así como apoyando y, en caso necesario, complementando su acción.
Al hacerlo respetará plenamente las competencias de los Estados miembros.
En la definición y ejecución de las políticas y acciones de la Unión deberá tenerse en cuenta el objetivo de alcanzar un nivel elevado de empleo.
Artículo III-206
El Consejo Europeo examinará cada año la situación del empleo en la Unión y adoptará conclusiones al respecto, basándose en un informe conjunto anual elaborado por el Consejo y la Comisión.
Basándose en las conclusiones del Consejo Europeo, el Consejo adoptará cada año, a propuesta de la Comisión, orientaciones que los Estados miembros tendrán en cuenta en sus respectivas políticas de empleo.
Se pronunciará previa consulta al Parlamento Europeo, al Comité de las Regiones, al Comité Económico y Social y al Comité de Empleo.
Dichas orientaciones serán compatibles con las orientaciones generales adoptadas en aplicación del apartado 2 del artículo III 17 9.
Cada Estado miembro facilitará al Consejo y a la Comisión un informe anual sobre las principales disposiciones que hayan adoptado para aplicar su política de empleo, a la luz de las orientaciones sobre el empleo contempladas en el apartado 2.
El Consejo, basándose en los informes a que se refiere el apartado 3 y tras recibir el dictamen del Comité de Empleo, examinará cada año la aplicación de las políticas de empleo de los Estados miembros a la luz de las orientaciones sobre el empleo.
El Consejo, por recomendación de la Comisión, podrá adoptar recomendaciones dirigidas a los Estados miembros.
Sobre la base del resultado de dicho examen, el Consejo y la Comisión prepararán un informe anual conjunto para el Consejo Europeo acerca de la situación del empleo en la Unión y de la aplicación de las orientaciones sobre el empleo.
Artículo III-207
La ley o ley marco europea podrá establecer medidas de fomento para propiciar la cooperación entre los Estados miembros y apoyar su acción en el ámbito del empleo, a través de iniciativas destinadas a desarrollar el intercambio de información y buenas prácticas, facilitando análisis comparativos y asesoramiento, así como promoviendo planteamientos innovadores y evaluando experiencias, en particular mediante proyectos piloto.
La ley o ley marco se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
La ley o ley marco europea no incluirá armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo III-208
El Consejo adoptará por mayoría simple una decisión europea por la que se cree un Comité de Empleo de carácter consultivo para fomentar la coordinación entre los Estados miembros de las políticas en materia de empleo y del mercado laboral. Se pronunciará previa consulta al Parlamento Europeo.
El Comité tendrá las siguientes funciones: a) supervisar la evolución de la situación del empleo y de las políticas de empleo de la Unión y de los Estados miembros; b) sin perjuicio de lo dispuesto en el artículo III-344, formular dictámenes a petición del Consejo, de la Comisión o por propia iniciativa, y contribuir a la preparación de las medidas del Consejo contempladas en el artículo III-206.
Para llevar a cabo su mandato, el Comité consultará a los interlocutores sociales.
Cada Estado miembro y la Comisión nombrarán dos miembros del Comité.
Tratado por el que se establece una Constitución para Europa
SECCIÓN 2
Artículo III-209
La Unión y los Estados miembros, teniendo presentes derechos sociales fundamentales como los enunciados en la Carta Social Europea, firmada en Turín el 18 de octubre de 1961, y en la Carta comunitaria de los derechos sociales fundamentales de los trabajadores, de 1989, tendrán como objetivo el fomento del empleo, la mejora de las condiciones de vida y de trabajo para hacer posible su equiparación por la vía del progreso, una protección social adecuada, el diálogo social, el desarrollo de los recursos humanos para conseguir un nivel de empleo elevado y duradero, y la lucha contra las exclusiones.
Con este fin, la Unión y los Estados miembros actuarán teniendo en cuenta la diversidad de las prácticas nacionales, en particular en el ámbito de las relaciones contractuales, así como la necesidad de mantener la competitividad de la economía de la Unión.
Consideran que esta evolución será consecuencia tanto del funcionamiento del mercado interior, que favorecerá la armonización de los sistemas sociales, como de los procedimientos establecidos en la Constitución y de la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros.
Artículo III-210
Parte III k) la modernización de los sistemas de protección social, sin perjuicio de la letra c).
A efectos del apartado 1: a) la ley o ley marco europea podrá establecer medidas destinadas a fomentar la cooperación entre los Estados miembros mediante iniciativas para mejorar los conocimientos, desarrollar el intercambio de información y buenas prácticas, promover planteamientos innovadores y evaluar experiencias, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros; b) en los ámbitos mencionados en las letras a) a i) del apartado 1, la ley marco europea podrá establecer normas mínimas que habrán de aplicarse progresivamente, teniendo en cuenta las condiciones y reglamentaciones técnicas existentes en cada Estado miembro.
Dicha ley marco europea evitará establecer trabas de carácter administrativo, financiero y jurídico que obstaculicen la creación y el desarrollo de pequeñas y medianas empresas.
En todos los casos, la ley o ley marco europea se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
No obstante lo dispuesto en el apartado 2, en los ámbitos contemplados en las letras c), d), f) y g) del apartado 1, el Consejo adoptará las leyes o leyes marco europeas por unanimidad, previa consulta al Parlamento Europeo, al Comité de las Regiones y al Comité Económico y Social.
El Consejo podrá adoptar, a propuesta de la Comisión, una decisión europea para que el procedimiento legislativo ordinario sea aplicable a las letras d), f) y g) del apartado 1.
Se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Todo Estado miembro podrá confiar a los interlocutores sociales, a petición conjunta de éstos, la aplicación de las leyes marco europeas adoptadas con arreglo a los apartados 2 y 3 o, en su caso, la aplicación de los reglamentos o decisiones europeos adoptados de conformidad con el artículo III 21 2.
En tal caso se asegurará de que, a más tardar en la fecha en que deba transponerse una ley marco europea y en la fecha en que deba aplicarse un reglamento europeo o una decisión europea, los interlocutores sociales hayan establecido, mediante acuerdo, las disposiciones necesarias; el Estado miembro interesado deberá tomar todas las disposiciones necesarias para poder garantizar, en todo momento, los resultados fijados por la ley marco, el reglamento o la decisión mencionados.
Las leyes y leyes marco europeas adoptadas en virtud del presente artículo: a) no afectarán a la facultad reconocida a los Estados miembros de definir los principios fundamentales de su sistema de seguridad social, ni deberán afectar de manera significativa al equilibrio financiero de éste; b) no impedirán a los Estados miembros mantener o establecer medidas de protección más estrictas compatibles con la Constitución.
El presente artículo no se aplicará a las retribuciones, al derecho de asociación y sindicación, al derecho de huelga ni al derecho de cierre patronal.
Tratado por el que se establece una Constitución para Europa
Artículo III-211
La Comisión fomentará la consulta a los interlocutores sociales a escala de la Unión y adoptará cualquier medida oportuna para facilitar su diálogo, velando por que ambas partes reciban un apoyo equilibrado.
A efectos del apartado 1, antes de presentar propuestas en el ámbito de la política social, la Comisión consultará a los interlocutores sociales sobre la posible orientación de unaacción de la Unión.
Si, tras la consulta contemplada en el apartado 2, la Comisión estima conveniente unaacción de la Unión, consultará a los interlocutores sociales sobre el contenido de la propuesta considerada.
Los interlocutores sociales remitirán a la Comisión un dictamen o, en su caso, una recomendación.
Con ocasión de las consultas contempladas en los apartados 2 y 3, los interlocutores sociales podrán comunicar a la Comisión su voluntad de iniciar el proceso previsto en el apartado 1 del artículo III-212.
La duración de dicho proceso no podrá exceder de nueve meses, salvo si los interlocutores sociales interesados deciden prolongarlo de común acuerdo con la Comisión.
Artículo III-212
El diálogo entre interlocutores sociales a escala de la Unión podrá conducir, si éstos lo desean, al establecimiento de relaciones convencionales, acuerdos incluidos.
La aplicación de los acuerdos celebrados a escala de la Unión se realizará, y a sea según los procedimientos y prácticas propios de los interlocutores sociales y de los Estados miembros, y a sea, en los ámbitos que trata el artículo III-210, a petición conjunta de las partes firmantes, mediante reglamentos o decisiones europeos adoptados por el Consejo a propuesta de la Comisión. Se informará al Parlamento Europeo.
Cuando el acuerdo en cuestión contenga una o varias disposiciones relativas a alguno de los ámbitos en los que se requiere la unanimidad en virtud del apartado 3 del artículo III-210, el Consejo se pronunciará por unanimidad.
Artículo III-213
Para alcanzar los objetivos mencionados en el artículo III-209, y sin perjuicio de las demás disposiciones de la Constitución, la Comisión fomentará la cooperación entre los Estados miembros y facilitará la coordinación de sus acciones en los ámbitos de la política social tratados en la presente Sección, particularmente en las materias relacionadas con: a) el empleo; b) el Derecho del trabajo y las condiciones de trabajo; c) la formación y perfeccionamiento profesionales; d) la seguridad social; e) la protección contra los accidentes de trabajo y las enfermedades profesionales;
Parte III f) la higiene en el trabajo; g) el derecho de sindicación y las negociaciones colectivas entre empresarios y trabajadores.
Con este fin, la Comisión actuará en estrecho contacto con los Estados miembros, mediante estudios, dictámenes y la organización de consultas, tanto sobre los problemas que se planteen a escala nacional como sobre aquellos que interesen a las organizaciones internacionales, en particular mediante iniciativas tendentes a establecer orientaciones e indicadores, a organizar el intercambio de mejores prácticas y a preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
Antes de emitir los dictámenes previstos en el presente artículo, la Comisión consultará al Comité Económico y Social.
Artículo III-214
Cada Estado miembro garantizará la aplicación del principio de igualdad de retribución entre trabajadoras y trabajadores por el mismo trabajo o por un trabajo de igual valor.
A efectos del presente artículo, se entiende por «retribución» el salario o sueldo normal de base o mínimo, y cualesquiera otras gratificaciones satisfechas, directa o indirectamente, en dinero o en especie, por el empresario al trabajador en razón de la relación laboral.
La igualdad de retribución, sin discriminación por razón de sexo, significa: a) que la retribución establecida para un mismo trabajo remunerado por unidad de obra se fije con arreglo a una misma unidad de medida; b) que la retribución establecida para un trabajo remunerado por unidad de tiempo sea igual para un mismo puesto de trabajo.
La ley o ley marco europea establecerá las medidas para garantizar la aplicación del principio de igualdad de oportunidades e igualdad de trato entre mujeres y hombres en asuntos de empleo y ocupación, incluido el principio de igualdad de retribución por un mismo trabajo o por un trabajo de igual valor. La ley o ley marco se adoptará previa consulta al Comité Económico y Social.
Con objeto de garantizar en la práctica la plena igualdad entre mujeres y hombres en la vida profesional, el principio de igualdad de trato no impedirá a ningún Estado miembro mantener o adoptar medidas que ofrezcan ventajas concretas destinadas a facilitar al sexo menos representado el ejercicio de una actividad profesional o a prevenir o compensar desventajas en sus carreras profesionales.
Artículo III-215
Los Estados miembros procurarán mantener la equivalencia existente entre los regímenes de vacaciones retribuidas.
Tratado por el que se establece una Constitución para Europa
Artículo III-216
La Comisión elaborará un informe anual sobre la evolución en la consecución de los objetivos del artículo III-209, que incluirá la situación demográfica en la Unión.
La Comisión remitirá dicho informe al Parlamento Europeo, al Consejo y al Comité Económico y Social.
Artículo III-217
El Consejo adoptará por mayoría simple una decisión europea por la que se cree un Comité de Protección Social, de carácter consultivo, para fomentar la cooperación en materia de protección social entre los Estados miembros y con la Comisión.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
El Comité tendrá las siguientes funciones: a) supervisar la situación social y la evolución de las políticas de protección social de los Estados miembros y de la Unión; b) facilitar el intercambio de información, experiencias y buenas prácticas entre los Estados miembros y con la Comisión; c) sin perjuicio del artículo III-344, elaborar informes, emitir dictámenes o emprender otras actividades en los ámbitos referentes a sus atribuciones, y a sea a petición del Consejo o de la Comisión, y a sea por propia iniciativa.
Para llevar a cabo su mandato, el Comité entablará los contactos adecuados con los interlocutores sociales.
Cada Estado miembro y la Comisión nombrarán dos miembros del Comité.
Artículo III-218
La Comisión dedicará, en su informe anual al Parlamento Europeo, un capítulo especial a la evolución de la situación social en la Unión.
El Parlamento Europeo podrá invitar a la Comisión a elaborar informes sobre problemas particulares relativos a la situación social.
Artículo III-219
Para mejorar las posibilidades de empleo de los trabajadores en el mercado interior y contribuir así a la elevación del nivel de vida, se crea un Fondo Social Europeo destinado a fomentar, dentro de la Unión, las oportunidades de empleo y la movilidad geográfica y profesional de los trabajadores, así como a facilitar su adaptación a las transformaciones industriales y a la evolución de los sistemas de producción, en especial mediante la formación y la reconversión profesionales.
La Comisión administrará el Fondo.
En dicha tarea estará asistida por un comité, presidido por un miembro de la Comisión y compuesto por representantes de los Estados miembros, de las organizaciones sindicales de trabajadores y de las asociaciones empresariales.
La ley europea establecerá las medidas de aplicación relativas al Fondo. Se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
SECCIÓN 3
Artículo III-220
A fin de promover un desarrollo armonioso del conjunto de la Unión, ésta desarrollará y proseguirá su acción encaminada a reforzar su cohesión económica, social y territorial.
En particular, la Unión intentará reducir las diferencias entre los niveles de desarrollo de las distintas regiones y el retraso de las regiones menos favorecidas.
Entre las regiones afectadas se prestará especial atención a las zonas rurales, a las zonas afectadas por una transición industrial y a las regiones que padecen desventajas naturales o demográficas graves y permanentes como, por ejemplo, las regiones septentrionales con una escasa densidad de población y las regiones insulares, transfronterizas y de montaña.
Artículo III-221
Los Estados miembros conducirán su política económica y la coordinarán con miras a alcanzar también los objetivos enunciados en el artículo III-220.
La definición y ejecución de las políticas y acciones de la Unión y la realización del mercado interior tendrán en cuenta estos objetivos y contribuirán a su consecución.
La Unión apoyará asimismo dicha consecución a través de la actuación que realiza mediante los fondos con finalidad estructural (Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación»; Fondo Social Europeo; Fondo Europeo de Desarrollo Regional), el Banco Europeo de Inversiones y los demás instrumentos financieros existentes.
Cada tres años, la Comisión presentará un informe al Parlamento Europeo, al Consejo, al Comité de las Regiones y al Comité Económico y Social sobre los avances realizados en la consecución de la cohesión económica, social y territorial y sobre la forma en que los distintos medios establecidos en el presente artículo hayan contribuido a ello.
En su caso, el informe irá acompañado de las propuestas adecuadas.
La ley o ley marco europea podrá establecer medidas específicas al margen de los fondos, sin perjuicio de las medidas que se adopten en el marco de las demás políticas de la Unión.
La ley o ley marco se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
Tratado por el que se establece una Constitución para Europa
Artículo III-222
El Fondo Europeo de Desarrollo Regional estará destinado a contribuir a la corrección de los principales desequilibrios regionales dentro de la Unión mediante una participación en el desarrollo y en el ajuste estructural de las regiones menos desarrolladas y en la reconversión de las regiones industriales en declive.
Artículo III-223
Sin perjuicio del artículo III-224, la ley europea determinará las funciones, los objetivos prioritarios y la organización de los fondos con finalidad estructural, lo que podrá conllevar la agrupación de los fondos, las normas generales aplicables a los fondos, así como las disposiciones necesarias para garantizar su eficacia y la coordinación de los fondos entre sí y con los demás instrumentos financieros existentes.
Un Fondo de Cohesión, creado mediante ley europea, proporcionará una contribución financiera a la realización de proyectos en los sectores del medio ambiente y de las redes transeuropeas en materia de infraestructuras del transporte.
En todos los casos, la ley europea se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
Las primeras disposiciones relativas a los fondos con finalidad estructural y al Fondo de Cohesión que se adopten después de las que estén vigentes en la fecha de la firma del Tratado por el que se establece una Constitución para Europa se establecerán mediante una ley europea del Consejo.
Éste se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
Artículo III-224
La ley europea establecerá las medidas de aplicación relativas al Fondo Europeo de Desarrollo Regional. Se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
En cuanto al Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación», y al Fondo Social Europeo, serán aplicables, respectivamente, el artículo III-231 y el apartado 3 del artículo III-219.
SECCIÓN 4
Artículo III-225
La Unión definirá y aplicará una política común de agricultura y pesca.
Por «productos agrícolas» se entiende los productos de la tierra, de la ganadería y de la pesca, así como los productos de primera transformación directamente relacionados con aquéllos.
Se entenderá que las referencias a la política agrícola común o a la agricultura y la utilización del término «agrícola» abarcan también la pesca, atendiendo a las características particulares de este sector.
Artículo III-226
El mercado interior abarcará la agricultura y el comercio de los productos agrícolas.
Salvo disposición en contrario de los artículos III-227 a III-232, las normas previstas para el establecimiento o el funcionamiento del mercado interior serán aplicables a los productos agrícolas.
Los productos enumerados en el Anexo I estarán sujetos a los artículos III-227 a III-232.
El funcionamiento y desarrollo del mercado interior para los productos agrícolas deberán ir acompañados de una política agrícola común.
Artículo III-227
Los objetivos de la política agrícola común serán: a) incrementar la productividad agrícola, fomentando el progreso técnico y asegurando el desarrollo racional de la producción agrícola, así como el empleo óptimo de los factores de producción, en particular de la mano de obra; b) garantizar así un nivel de vida equitativo a la población agrícola, en especial mediante el aumento de la renta individual de quienes trabajan en la agricultura; c) estabilizar los mercados; d) garantizar la seguridad de los abastecimientos; e) asegurar al consumidor suministros a precios razonables.
En la elaboración de la política agrícola común y de los métodos especiales que ésta pueda llevar consigo, se tendrán en cuenta: a) las características especiales de la actividad agrícola, que se derivan de la estructura social de la agricultura y de las desigualdades estructurales y naturales entre las distintas regiones agrícolas; b) la necesidad de efectuar gradualmente las oportunas adaptaciones; c) el hecho de que, en los Estados miembros, la agricultura constituye un sector estrechamente vinculado al conjunto de la economía.
Artículo III-228
Para alcanzar los objetivos enunciados en el artículo III-227, se crea una organización común de los mercados agrícolas.
Según los productos, esta organización adoptará una de las formas siguientes: a) normas comunes sobre la competencia;
Tratado por el que se establece una Constitución para Europa
La organización común establecida bajo una de las formas indicadas en el apartado 1 podrá comprender todas las medidas necesarias para alcanzar los objetivos enunciados en el artículo III 2 27, en particular la regulación de precios, subvenciones a la producción y a la comercialización de los diversos productos, sistemas de almacenamiento y de compensación de remanentes y mecanismos comunes de estabilización de las importaciones o exportaciones.
La organización común deberá limitarse a perseguir los objetivos enunciados en el artículo III-227 y excluir toda discriminación entre productores o consumidores de la Unión.
Cualquier política común de precios deberá basarse en criterios comunes y en métodos de cálculo uniformes.
Para hacer posible que la organización común mencionada en el apartado 1 alcance sus objetivos, se podrán crear uno o varios fondos de orientación y de garantía agrícola.
Artículo III-229
Para alcanzar los objetivos enunciados en el artículo III-227, podrán establecerse, en el ámbito de la política agrícola común, medidas tales como: a) una coordinación eficaz de los esfuerzos emprendidos en los sectores de la formación profesional, la investigación y la divulgación de conocimientos agronómicos, que podrá comprender proyectos o instituciones financiados en común; b) actuaciones conjuntas para el desarrollo del consumo de determinados productos.
Artículo III-230
La sección relativa a las normas sobre la competencia se aplicará a la producción y al comercio de los productos agrícolas tan solo en la medida que determine la ley o ley marco europea de conformidad con el apartado 2 del artículo III-231, habida cuenta de los objetivos enunciados en el artículo III-227.
El Consejo, a propuesta de la Comisión, podrá adoptar un reglamento europeo o una decisión europea que autorice la concesión de ayudas: a) para la protección de las explotaciones desfavorecidas por condiciones estructurales o naturales; b) en el marco de programas de desarrollo económico.
Artículo III-231
La Comisión presentará propuestas relativas a la elaboración y ejecución de la política agrícola común, incluida la sustitución de las organizaciones nacionales por alguna de las formas de organización común previstas en el apartado 1 del artículo III-228, así como a la aplicación de las medidas contempladas en la presente Sección.
Tales propuestas tendrán en cuenta la interdependencia de las cuestiones agrícolas contempladas en la presente Sección.
La ley o ley marco europea establecerá la organización común de mercados agrícolas prevista en el apartado 1 del artículo III-228, así como las demás disposiciones necesarias para perseguir los objetivos de la política común de agricultura y pesca. Dicha ley o ley marco se adoptará previa consulta al Comité Económico y Social.
El Consejo, a propuesta de la Comisión, adoptará los reglamentos o decisiones europeos relativos a la fijación de los precios, las exacciones, las ayudas y las limitaciones cuantitativas, así como a la fijación y el reparto de las posibilidades de pesca.
En las condiciones establecidas en el apartado 2, las organizaciones nacionales de mercado podrán sustituirse por la organización común prevista en el apartado 1 del artículo III-228: a) cuando la organización común ofrezca a los Estados miembros que se opongan a esta medida y dispongan de una organización nacional para la producción de que se trate garantías equivalentes para el empleo y el nivel de vida de los productores interesados, teniendo en cuenta el ritmo de las posibles adaptaciones y de las necesarias especializaciones, y b) cuando dicha organización asegure a los intercambios dentro de la Unión condiciones análogas a las existentes en un mercado nacional.
En caso de crearse una organización común para determinadas materias primas, sin que exista todavía una organización común para los correspondientes productos transformados, tales materias primas utilizadas en los productos transformados destinados a la exportación a terceros países podrán importarse desde fuera de la Unión.
Artículo III-232
Cuando en un Estado miembro un producto esté sujeto a una organización nacional de mercado o a cualquier reglamentación interna de efecto equivalente que afecte a la situación competitiva de una producción similar en otro Estado miembro, los Estados miembros aplicarán un gravamen compensatorio a la entrada de este producto procedente del Estado miembro que posea la citada organización o reglamentación, a menos que dicho Estado aplique y a un gravamen compensatorio a la salida del producto.
La Comisión adoptará reglamentos o decisiones europeos que fijarán el importe de dichos gravámenes en la medida necesaria para restablecer el equilibrio.
Podrá autorizar igualmente la adopción de otras medidas en las condiciones y según las modalidades que el la determine.
Tratado por el que se establece una Constitución para Europa
SECCIÓN 5
Artículo III-233
La política medioambiental de la Unión contribuirá a alcanzar los siguientes objetivos: a) preservar, proteger y mejorar la calidad del medio ambiente; b) proteger la salud de las personas; c) utilizar los recursos naturales de forma prudente y racional; d) promover medidas a escala internacional destinadas a hacer frente a los problemas regionales o mundiales del medio ambiente.
La política medioambiental de la Unión tendrá como objetivo un nivel elevado de protección, teniendo presente la diversidad de situaciones existentes en las distintas regiones de la Unión.
Se basará en los principios de precaución y de acción preventiva, en el principio de corrección de los daños al medio ambiente, preferentemente en el origen, y en el principio de que quien contamina paga.
En este contexto, las medidas de armonización que respondan a exigencias de la protección del medio ambiente incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por motivos medioambientales no económicos, disposiciones provisionales sometidas a un procedimiento de control de la Unión.
En la elaboración de su política medioambiental, la Unión tendrá en cuenta: a) los datos científicos y técnicos disponibles; b) las condiciones medioambientales en las diversas regiones de la Unión; c) las ventajas y las cargas que puedan derivarse de la acción o de la falta de acción; d) el desarrollo económico y social de la Unión en su conjunto y el desarrollo equilibrado de sus regiones.
En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
Las modalidades de la cooperación de la Unión podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas.
El primer párrafo se entenderá sin perjuicio de las competencias de los Estados miembros para negociar en los foros internacionales y para celebrar acuerdos internacionales.
Artículo III-234
La ley o ley marco europea establecerá las acciones que deban emprenderse para alcanzar los objetivos fijados en el artículo III-233. Se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
No obstante lo dispuesto en el apartado 1 y sin perjuicio del artículo III-172, el Consejo adoptará por unanimidad leyes o leyes marco europeas que establezcan: a) disposiciones esencialmente de carácter fiscal; b) medidas que afecten: i) a la ordenación del territorio, ii) a la gestión cuantitativa de los recursos hídricos o, directa o indirectamente, a la disponibilidad de dichos recursos, iii) a la utilización del suelo, con excepción de la gestión de los residuos; c) medidas que afecten de forma significativa a la elección por un Estado miembro entre diferentes fuentes de energía y a la estructura general de su abastecimiento energético.
El Consejo podrá adoptar por unanimidad, a propuesta de la Comisión, una decisión europea para que pueda aplicarse el procedimiento legislativo ordinario a los ámbitos mencionados en el primer párrafo.
En todos los casos, el Consejo se pronunciará previa consulta al Parlamento Europeo, al Comité de las Regiones y al Comité Económico y Social.
La ley europea establecerá programas de acción de carácter general que fijen los objetivos prioritarios que hayan de alcanzarse.
Dicha ley se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
Las medidas necesarias para la ejecución de dichos programas se adoptarán de conformidad con las condiciones contempladas en los apartados 1 o 2, según proceda.
Sin perjuicio de determinadas medidas adoptadas por la Unión, los Estados miembros tendrán a su cargo la financiación y la ejecución de la política medioambiental.
Sin perjuicio del principio de que quien contamina paga, cuando una medida basada en el apartado 1 conlleve costes considerados desproporcionados para las autoridades públicas de un Estado miembro, dicha medida establecerá de la forma adecuada una de las siguientes posibilidades o ambas: a) excepciones de carácter temporal; b) apoyo financiero con cargo al Fondo de Cohesión.
Tratado por el que se establece una Constitución para Europa
Las medidas de protección adoptadas en virtud del presente artículo no obstarán a que cada Estado miembro mantenga o adopte medidas de mayor protección.
Éstas deberán ser compatibles con la Constitución y se notificarán a la Comisión.
SECCIÓN 6
PROTECCIÓN DE LOS CONSUMIDORES
Artículo III-235
Para promoverlos intereses de los consumidores y garantizarles un nivel elevado de protección, la Unión contribuirá a proteger la salud, la seguridad y los intereses económicos de los consumidores, así como a promover su derecho a la información, a la educación y a organizarse para defender sus intereses.
La Unión contribuirá a que se alcancen los objetivos enunciados en el apartado 1 mediante: a) medidas adoptadas en aplicación del artículo III-172 en el marco del establecimiento o del funcionamiento del mercado interior; b) medidas que apoyen, complementen y supervisen la política llevada a cabo por los Estados miembros.
La ley o ley marco europea establecerá las medidas mencionadas en la letra b) del apartado 2. Se adoptará previa consulta al Comité Económico y Social.
Los actos adoptados en aplicación del apartado 3 no obstarán a que cada Estado miembro mantenga o adopte disposiciones de mayor protección.
Éstas deberán ser compatibles con la Constitución y se notificarán a la Comisión.
SECCIÓN 7
Artículo III-236
Los objetivos de la Constitución se perseguirán, en la materia regulada por la presente Sección, en el marco de una política común de transportes.
El apartado 1 se aplicará, teniendo en cuenta las peculiaridades del sector de los transportes, mediante ley o ley marco europea, que se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
La ley o ley marco europea establecerá: a) normas comunes aplicables a los transportes internacionales efectuados desde o hacia el territorio de un Estado miembro, o a través del territorio de uno o varios Estados miembros;
Parte III b) las condiciones de acceso de los transportistas no residentes a los servicios de transportes nacionales en un Estado miembro; c) las medidas que permitan mejorar la seguridad de los transportes; d) cualesquiera otras medidas oportunas.
Cuando se adopte la ley o ley marco europea contemplada en el apartado 2, se tendrán en cuenta los casos en que su aplicación pueda afectar gravemente al nivel de vida y al empleo de algunas regiones, así como a la explotación del material de transporte.
Artículo III-237
Hasta la adopción de la ley o ley marco europea contemplada en el apartado 2 del artículo III 23 6, y salvo que el Consejo adopte por unanimidad una decisión europea por la que se conceda una excepción, ningún Estado miembro podrá hacer que las diferentes disposiciones que estuvieran regulando esta materia el 1 de enero de 1958 o, para los Estados que se hayan adherido, en la fecha de su adhesión, produzcan efectos que, directa o indirectamente, desfavorezcan a los transportistas de los demás Estados miembros con respecto a los transportistas nacionales.
Artículo III-238
Serán compatibles con la Constitución las ayudas que respondan a las necesidades de coordinación de los transportes o que correspondan al reembolso de determinadas obligaciones inherentes a la noción de servicio público.
Artículo III-239
Toda medida en materia de precios y condiciones de transporte que se adopte en el marco de la Constitución deberá tener en cuenta la situación económica de los transportistas.
Artículo III-240
Quedan prohibidas, respecto del tráfico dentro de la Unión, las discriminaciones que consistan en la aplicación por un transportista, para las mismas mercancías y las mismas relaciones de tráfico, de precios y condiciones de transporte diferentes en razón del Estado miembro de origen o de destino de los productos transportados.
El apartado 1 no excluye que puedan adoptarse otras leyes o leyes marco europeas en aplicación del apartado 2 del artículo III-236.
El Consejo adoptará, a propuesta de la Comisión, reglamentos o decisiones europeos que garanticen la aplicación del apartado 1. se pronunciará previa consulta al Parlamento Europeo y al Comité Económico y Social.
El Consejo podrá adoptar, en particular, los reglamentos y decisiones europeos necesarios para permitir a las instituciones velar por que se cumpla la norma establecida en el apartado 1 y asegurar a los usuarios el pleno beneficio de ella.
Tratado por el que se establece una Constitución para Europa
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los casos de discriminación a que se hace referencia en el apartado 1 y, previa consulta a cualquier Estado miembro interesado, adoptará, en el marco de los reglamentos y decisiones europeos contemplados en el apartado 3, las decisiones europeas necesarias.
Artículo III-241
Queda prohibida la imposición por un Estado miembro, al transporte dentro de la Unión, de precios y condiciones que supongan cualquier forma de ayuda o protección a una o varias empresas o industrias determinadas, a menos que tal imposición haya sido autorizada mediante decisión europea de la Comisión.
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los precios y condiciones mencionados en el apartado 1, teniendo especialmente en cuenta, por una parte, las exigencias de una política económica regional adecuada, las necesidades de las regiones subdesarrolladas y los problemas de las regiones gravemente afectadas por circunstancias políticas, y, por otra, la repercusión de dichos precios y condiciones en la competencia entre los distintos modos de transporte.
La Comisión, previa consulta a todos los Estados miembros interesados, adoptará las decisiones europeas necesarias.
La prohibición mencionada en el apartado 1 no se aplicará a las tarifas de competencia.
Artículo III-242
Los derechos o cánones que, independientemente de los precios de transporte, perciba un transportista por cruzar las fronteras no deberán sobrepasar una cuantía razonable, teniendo en cuenta los gastos reales a que efectivamente dé lugar dicho cruce.
Los Estados miembros procurarán reducir dichos gastos.
La Comisión podrá dirigir a los Estados miembros recomendaciones relativas a la aplicación del presente artículo.
Artículo III-243
Las disposiciones de la presente Sección no obstarán a las medidas adoptadas en la República Federal de Alemania, en la medida en que sean necesarias para compensar las desventajas económicas ocasionadas por la división de Alemania a la economía de determinadas regiones de la República Federal afectadas por esta división.
Cinco años después de la entrada en vigor del Tratado por el que se establece una Constitución para Europa, el Consejo podrá adoptar, a propuesta de la Comisión, una decisión europea por la que se derogue el presente artículo.
Artículo III-244
Se crea un Comité Consultivo adjunto a la Comisión, compuesto por expertos designados por los Gobiernos de los Estados miembros.
La Comisión consultará a este Comité sobre asuntos de transportes siempre que lo estime conveniente.
Artículo III-245
La presente Sección se aplicará a los transportes por ferrocarril, carretera o vías navegables.
La ley o ley marco europea podrá establecer medidas apropiadas para la navegación marítima y aérea. Se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
SECCIÓN 8
Artículo III-246
Para contribuir a la realización de los objetivos mencionados en los artículos III-130 y III 220 y hacer posible que los ciudadanos de la Unión, los operadores económicos y los entes regionales y locales participen plenamente de los beneficios derivados de la creación de un espacio sin fronteras interiores, la Unión contribuirá al establecimiento y al desarrollo de redes transeuropeas en los sectores de las infraestructuras de transportes, las telecomunicaciones y la energía.
En el contexto de un sistema de mercados abiertos y competitivos, la acción de la Unión tendrá por objetivo favorecer la interconexión e interoperabilidad de las redes nacionales, así como el acceso a dichas redes.
Tendrá en cuenta, en particular, la necesidad de conectar las regiones insulares, aisladas y periféricas con las regiones centrales de la Unión.
Artículo III-247
Para alcanzar los objetivos mencionados en el artículo III-246, la Unión: a) elaborará un conjunto de orientaciones sobre los objetivos, prioridades y grandes líneas de las acciones previstas en el ámbito de las redes transeuropeas; estas orientaciones determinarán proyectos de interés común; b) realizará las acciones que puedan resultar necesarias para garantizar la interoperabilidad de las redes, especialmente en el ámbito de la armonización de las normas técnicas; c) podrá apoyar proyectos de interés común que reciban el apoyo de los Estados miembros y hayan sido determinados en el marco de las orientaciones mencionadas en la letra a), especialmente en forma de estudios de viabilidad, garantías de crédito o bonificaciones de interés; la Unión podrá aportar también una contribución financiera por medio del Fondo de Cohesión a proyectos específicos de infraestructuras del transporte en los Estados miembros.
La acción de la Unión tendrá en cuenta la viabilidad económica potencial de los proyectos.
La ley o ley marco europea establecerá las orientaciones y las restantes medidas contempladas en el apartado 1. Se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
Tratado por el que se establece una Constitución para Europa
Las orientaciones y proyectos de interés común relativos al territorio de un Estado miembro requerirán la conformidad de tal Estado miembro.
Los Estados miembros coordinarán entre sí, en colaboración con la Comisión, las políticas que apliquen a escala nacional y que puedan tener una influencia significativa en la consecución de los objetivos mencionados en el artículo III-246.
La Comisión, en estrecha colaboración con los Estados miembros, podrá tomar cualquier iniciativa adecuada para fomentar dicha coordinación.
La Unión podrá cooperar con terceros países para fomentar proyectos de interés común y garantizar la interoperabilidad de las redes.
SECCIÓN 9
INVESTIGACIÓN Y DESARROLLO TECNOLÓGICO Y ESPACIO
Artículo III-248
La acción de la Unión tendrá por objetivo fortalecer sus bases científicas y tecnológicas, mediante la realización de un espacio europeo de investigación en el que los investigadores, los conocimientos científicos y las tecnologías circulen libremente, favorecer el desarrollo de su competitividad, incluida la de su industria, así como fomentar las acciones de investigación que se consideren necesarias en virtud de los demás capítulos de la Constitución.
A los efectos contemplados en el apartado 1, la Unión estimulará en todo su territorio a las empresas, incluidas las pequeñas y medianas, a los centros de investigación y a las universidades en sus esfuerzos de investigación y de desarrollo tecnológico de alta calidad.
Apoyará sus esfuerzos de cooperación con el fin, especialmente, de permitir que los investigadores cooperen libremente por encima de las fronteras y que las empresas aprovechen las posibilidades del mercado interior, en particular gracias a la apertura de la contratación pública nacional, la definición de normas comunes y la supresión de los obstáculos jurídicos y fiscales a dicha cooperación.
Todas las acciones de la Unión en el ámbito de la investigación y del desarrollo tecnológico, incluidas las acciones de demostración, se decidirán y ejecutarán de conformidad con la presente Sección.
Artículo III-249
Para perseguir los objetivos mencionados en el artículo III-248, la Unión realizará las siguientes acciones, que complementarán las acciones emprendidas en los Estados miembros: a) ejecución de programas de investigación, desarrollo tecnológico y demostración, promoviendo la cooperación con las empresas, los centros de investigación y las universidades, y de estas entidades entre sí; b) promoción de la cooperación en materia de investigación, desarrollo tecnológico y demostración de la Unión con los terceros países y las organizaciones internacionales;
Parte III c) difusión y explotación de los resultados de las actividades en investigación, de desarrollo tecnológico y demostración de la Unión; d) estímulo a la formación y movilidad de los investigadores de la Unión.
Artículo III-250
La Unión y los Estados miembros coordinarán su acción en materia de investigación y desarrollo tecnológico, con el fin de garantizar la coherencia recíproca entre las políticas nacionales y la política de la Unión.
La Comisión, en estrecha colaboración con los Estados miembros, podrá adoptar cualquier iniciativa adecuada para promover la coordinación prevista en el apartado 1, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
Artículo III-251
La ley europea establecerá el Programa Marco plurianual que incluirá el conjunto de las acciones financiadas por la Unión. Dicha ley se adoptará previa consulta al Comité Económico y Social.
El Programa Marco: a) fijará los objetivos científicos y tecnológicos que deban alcanzarse mediante las acciones contempladas en el artículo III-249 y las prioridades correspondientes; b) indicará las grandes líneas de dichas acciones; c) fijará el importe global máximo y las normas de participación financiera de la Unión en el Programa Marco, así como las cuotas respectivas de cada una de las acciones previstas.
El Programa Marco plurianual se adaptará o completará en función de la evolución de las situaciones.
Una ley europea del Consejo establecerá los programas específicos que desarrollen el Programa Marco plurianual en cada una de las acciones.
Cada programa específico precisará los criterios de su realización, fijará su duración y preverá los medios que se estimen necesarios.
La suma de los importes que se estimen necesarios fijados por los programas específicos no podrá superar el importe global máximo fijado para el Programa Marco y para cada acción. Dicha ley se adoptará previa consulta al Parlamento Europeo y al Comité Económico y Social.
Como complemento de las acciones previstas en el Programa Marco plurianual, la ley europea establecerá las medidas necesarias para la realización del espacio europeo de investigación. Dicha ley se adoptará previa consulta al Comité Económico y Social.
Tratado por el que se establece una Constitución para Europa
Artículo III-252
Para la ejecución del Programa Marco plurianual, la ley o ley marco europea establecerá: a) las normas para la participación de las empresas, los centros de investigación y las universidades; b) las normas aplicables a la difusión de los resultados de la investigación.
En la ejecución del Programa Marco plurianual, la ley europea podrá establecer programas complementarios en los que solamente participen determinados Estados miembros que garanticen su financiación, sin perjuicio de una posible participación de la Unión.
La ley europea establecerá las normas aplicables a los programas complementarios, en particular por lo que respecta a la difusión de los conocimientos y al acceso de otros Estados miembros.
Se adoptará previa consulta al Comité Económico y Social y con la conformidad de los Estados miembros interesados.
En la ejecución del Programa Marco plurianual, la ley europea podrá establecer, de acuerdo con los Estados miembros interesados, una participación en programas de investigación y desarrollo emprendidos por varios Estados miembros, incluida la participación en las estructuras creadas para la ejecución de dichos programas.
En la ejecución del Programa Marco plurianual, la Unión podrá prever una cooperación en materia de investigación, desarrollo tecnológico y demostración de la Unión con terceros países o con organizaciones internacionales.
Las modalidades de esta cooperación podrán ser objeto de acuerdos entre la Unión y las terceras partes interesadas.
Artículo III-253
El Consejo podrá adoptar, a propuesta de la Comisión, reglamentos o decisiones europeos destinados a crear empresas comunes o cualquier otra estructura que se considere necesaria para la correcta ejecución de los programas de investigación, de desarrollo tecnológico y de demostración de la Unión. Se pronunciará previa consulta al Parlamento Europeo y al Comité Económico y Social.
Artículo III-254
A fin de favorecer el progreso científico y técnico, la competitividad industrial y la aplicación de sus políticas, la Unión elaborará una política espacial europea.
Para ello podrá fomentar iniciativas comunes, apoyar la investigación y el desarrollo tecnológico y coordinar los esfuerzos necesarios para la exploración y utilización del espacio.
Para contribuir a la consecución de los objetivos mencionados en el apartado 1, la ley o ley marco europea establecerá las medidas necesarias, que podrán tener la forma de un programa espacial europeo.
La Unión establecerá las relaciones que sean apropiadas con la Agencia Espacial Europea.
Artículo III-255
Al principio de cada año, la Comisión presentará un informe al Parlamento Europeo y al Consejo.
Dicho informe versará en particular sobre las actividades realizadas durante el año precedente en materia de investigación, desarrollo tecnológico y difusión de los resultados, así como sobre el programa de trabajo del año en curso.
SECCIÓN 10
ENERGÍA
Artículo III-256
En el marco del establecimiento o del funcionamiento del mercado interior y habida cuenta de la exigencia de conservar y mejorar el medio ambiente, la política energética de la Unión tendrá por objetivo: a) garantizar el funcionamiento del mercado de la energía; b) garantizar la seguridad del abastecimiento energético en la Unión, y c) fomentar la eficiencia energética y el ahorro energético así como el desarrollo de energías nuevas y renovables.
Sin perjuicio de la aplicación de otras disposiciones de la Constitución, la ley o ley marco europea establecerá las medidas necesarias para alcanzar los objetivos mencionados en el apartado 1. Se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
La ley o ley marco europea no afectará al derecho de un Estado miembro a determinar las condiciones de explotación de sus recursos energéticos, sus posibilidades de elegir entre distintas fuentes de energía y la estructura general de su abastecimiento energético, sin perjuicio de la letra c) del apartado 2 del artículo III 2 34.
No obstante lo dispuesto en el apartado 2, una ley o ley marco europea del Consejo establecerá las medidas mencionadas en ese apartado cuando sean esencialmente de carácter fiscal.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Tratado por el que se establece una Constitución para Europa
ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA
SECCIÓN 1
DISPOSICIONES GENERALES
Artículo III-257
La Unión constituye un espacio de libertad, seguridad y justicia dentro del respeto de los derechos fundamentales y de los distintos sistemas y tradiciones jurídicos de los Estados miembros.
Garantizará la ausencia de controles de las personas en las fronteras interiores y desarrollará una política común de asilo, inmigración y control de las fronteras exteriores que esté basada en la solidaridad entre Estados miembros y sea equitativa respecto de los nacionales de terceros países.
A efectos del presente Capítulo, los apátridas se asimilarán a los nacionales de terceros países.
La Unión se esforzará por garantizar un nivel elevado de seguridad mediante medidas de prevención de la delincuencia, el racismo y la xenofobia y de lucha en contra de ellos, medidas de coordinación y cooperación entre autoridades policiales y judiciales y otras autoridades competentes, así como mediante el reconocimiento mutuo de las resoluciones judiciales en materia penal y, si es necesario, mediante la aproximación de las legislaciones penales.
La Unión facilitará la tutela judicial, garantizando en especial el principio de reconocimiento mutuo de las resoluciones judiciales y extrajudiciales en materia civil.
Artículo III-258
El Consejo Europeo definirá las orientaciones estratégicas de la programación legislativa y operativa en el espacio de libertad, seguridad y justicia.
Artículo III-259
En relación con las propuesta se iniciativas legislativas presentadas en el marco de las Secciones 4 y 5, los Parlamentos nacionales velarán por que se respete el principio de subsidiariedad, de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Artículo III-260
Sin perjuicio de los artículos III 360 a III 36 2, el Consejo podrá adoptar, a propuesta de la Comisión, reglamentos o decisiones europeos que establezcan los procedimientos que seguirán los Estados miembros para efectuar, en colaboración con la Comisión, una evaluación objetiva e imparcial de la aplicación, por las autoridades de los Estados miembros, de las políticas de la Unión contempladas en el presente Capítulo, en particular con objeto de favorecer la plena aplicación del principio de reconocimiento mutuo.
Se informará al Parlamento Europeo y a los Parlamentos nacionales del contenido y los resultados de esta evaluación.
Artículo III-261
Se creará un comité permanente en el Consejo con objeto de garantizar dentro de la Unión el fomento y la intensificación de la cooperación operativa en materia de seguridad interior.
Sin perjuicio del artículo III 34 4, dicho comité propiciará la coordinación de la actuación de las autoridades competentes de los Estados miembros.
Podrán participar en sus trabajos los representantes de los órganos y organismos de la Unión afectados.
Se mantendrá informados de dichos trabajos al Parlamento Europeo y a los Parlamentos nacionales.
Artículo III-262
El presente Capítulo se entenderá sin perjuicio del ejercicio de las responsabilidades que incumben a los Estados miembros en cuanto al mantenimiento del orden público y la salvaguardia de la seguridad interior.
Artículo III-263
El Consejo adoptará reglamentos europeos para garantizar la cooperación administrativa entre los servicios competentes de los Estados miembros en los ámbitos a que se refiere el presente Capítulo, así como entre dichos servicios y la Comisión.
Se pronunciará a propuesta de la Comisión, sin perjuicio del artículo III 264 y previa consulta al Parlamento Europeo.
Artículo III-264
Los actos contemplados en las Secciones 4 y 5, así como los reglamentos europeos mencionados en el artículo III-263 que garanticen la cooperación administrativa en los ámbitos a que se refieren esas Secciones, se adoptarán: a) a propuesta de la Comisión, o b) por iniciativa de la cuarta parte de los Estados miembros.
SECCIÓN 2
POLÍTICAS SOBRE CONTROLES EN LAS FRONTERAS, ASILO E INMIGRACIÓN
Artículo III-265
La Unión desarrollará una política que tendrá por objetivo: a) garantizar la ausencia total de controles de las personas, sea cual sea su nacionalidad, cuando crucen las fronteras interiores; b) garantizar los controles de las personas y la vigilancia eficaz en el cruce de las fronteras exteriores; c) instaurar progresivamente un sistema integrado de gestión de las fronteras exteriores.
Tratado por el que se establece una Constitución para Europa
A los efectos del apartado 1, la ley o ley marco europea establecerá las medidas relativas a: a) la política común de visados y otros permisos de residencia de corta duración; b) los controles a los cuales se someterá a las personas que crucen las fronteras exteriores; c) las condiciones en las que los nacionales de terceros países podrán circular libremente por la Unión durante un corto período; d) cualquier medida necesaria para el establecimiento progresivo de un sistema integrado de gestión de las fronteras exteriores; e) la ausencia de controles de las personas, sea cual sea su nacionalidad, cuando crucen las fronteras interiores.
El presente artículo no afectará a la competencia de los Estados miembros respecto de la delimitación geográfica de sus fronteras, de conformidad con el Derecho internacional.
Artículo III-266
La Unión desarrollará una política común en materia de asilo, protección subsidiaria y protección temporal destinada a ofrecer un estatuto apropiado a todo nacional de un tercer país que necesite protección internacional y a garantizar el respeto del principio de no devolución.
Esta política deberá ajustarse a la Convención de Ginebra de 28 de julio de 1951 y al Protocolo de 31 de enero de 1967 sobre el Estatuto de los Refugiados, así como a los demás tratados pertinentes.
A los efectos del apartado 1, la ley o ley marco europea establecerá las medidas relativas a un sistema europeo común de asilo que incluya: a) un estatuto uniforme de asilo para nacionales de terceros países, válido en toda la Unión; b) un estatuto uniforme de protección subsidiaria para los nacionales de terceros países que, sin obtener el asilo europeo, necesiten protección internacional; c) un sistema común para la protección temporal de las personas desplazadas, en caso de afluencia masiva; d) procedimientos comunes para conceder o retirar el estatuto uniforme de asilo o de protección subsidiaria; e) criterios y mecanismos para determinar el Estado miembro responsable de examinar una solicitud de asilo o de protección subsidiaria; f) normas relativas a las condiciones de acogida de los solicitantes de asilo o de protección subsidiaria; g) la asociación y la cooperación con terceros países para gestionar los flujos de personas que solicitan asilo o una protección subsidiaria o temporal.
Si uno o varios Estados miembros se enfrentan a una situación de emergencia caracterizada por la afluencia repentina de nacionales de terceros países, el Consejo podrá adoptar, a propuesta de la Comisión, reglamentos o decisiones europeos que establezcan medidas provisionales en beneficio de los Estados miembros afectados. Se pronunciará previa consulta al Parlamento Europeo.
Artículo III-267
La Unión desarrollará una política común de inmigración destinada a garantizar, en todo momento, una gestión eficaz de los flujos migratorios, un trato equitativo de los nacionales de terceros países que residan legalmente en los Estados miembros, así como una prevención de la inmigración ilegal y de la trata de seres humanos y una lucha reforzada contra ambas.
A los efectos del apartado 1, la ley o ley marco europea establecerá las medidas en los ámbitos siguientes: a) las condiciones de entrada y residencia y las normas relativas a la expedición por los Estados miembros de visados y permisos de residencia de larga duración, incluidos los destinados a la reagrupación familiar; b) la definición de los derechos de los nacionales de terceros países que residan legalmente en un Estado miembro, con inclusión de las condiciones que rigen la libertad de circulación y de residencia en los demás Estados miembros; c) la inmigración y residencia ilegales, incluidas la expulsión y la repatriación de residentes en situación ilegal; d) la lucha contra la trata de seres humanos, en particular de mujeres y niños.
La Unión podrá celebrar con terceros países acuerdos para la readmisión, en sus países de origen o de procedencia, de nacionales de terceros países que no cumplan o que hayan dejado de cumplir las condiciones de entrada, presencia o residencia en el territorio de uno de los Estados miembros.
La ley o ley marco europea podrá establecer medidas para fomentar y apoyar la acción de los Estados miembros destinada a propiciar la integración de los nacionales de terceros países que residan legalmente en su territorio, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El presente artículo no afectará al derecho de los Estados miembros a establecer volúmenes de admisión en su territorio de nacionales de terceros países procedentes de terceros países con el fin de buscar trabajo por cuenta ajena o por cuenta propia.
Artículo III-268
Las políticas de la Unión mencionadas en la presente Sección y su ejecución se regirán por el principio de solidaridad y de reparto equitativo de la responsabilidad entre los Estados miembros, también en el aspecto financiero.
Cada vez que sea necesario, los actos de la Unión adoptados en virtud de la presente Sección contendrán medidas apropiadas para la aplicación de este principio.
Tratado por el que se establece una Constitución para Europa
SECCIÓN 3
Artículo III-269
La Unión desarrollará una cooperación judicial en asuntos civiles con repercusión transfronteriza, basada en el principio de reconocimiento mutuo de las resoluciones judiciales y extrajudiciales.
Esta cooperación podrá incluir la adopción de medidas de aproximación de las disposiciones legales y reglamentarias de los Estados miembros.
A los efectos del apartado 1, la ley o ley marco europea establecerá, en particular cuando resulte necesario para el buen funcionamiento del mercado interior, medidas para garantizar, entre otras cosas: a) el reconocimiento mutuo, entre los Estados miembros, de las resoluciones judiciales y extrajudiciales, así como su ejecución; b) la notificación y el traslado transfronterizos de documentos judiciales y extrajudiciales; c) la compatibilidad de las normas aplicables en los Estados miembros en materia de conflictos de leyes y de jurisdicción; d) la cooperación en la obtención de pruebas; e) una tutela judicial efectiva; f) la eliminación de los obstáculos al buen funcionamiento de los procedimientos civiles, fomentando si es necesario la compatibilidad de las normas de procedimiento civil aplicables en los Estados miembros; g) el desarrollo de métodos alternativos de resolución de litigios; h) el apoyo a la formación de magistrados y del personal al servicio de la administración de justicia.
No obstante lo dispuesto en el apartado 2, las medidas relativas al Derecho de familia con repercusión transfronteriza se establecerán mediante una ley o ley marco europea del Consejo, que se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
El Consejo podrá adoptar, a propuesta de la Comisión, una decisión europea que determine los aspectos del Derecho de familia con repercusión transfronteriza que puedan ser objeto de actos adoptados por el procedimiento legislativo ordinario.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
SECCIÓN 4
Artículo III-270
La cooperación judicial en materia penal en la Unión se basará en el principio de reconocimiento mutuo de las sentencias y resoluciones judiciales e incluye la aproximación de las disposiciones legales y reglamentarias de los Estados miembros en los ámbitos mencionados en el apartado 2 y en el artículo III 27 1.
La ley o ley marco europea establecerá medidas para: a) establecer normas y procedimientos para garantizar el reconocimiento en toda la Unión de las sentencias y resoluciones judiciales en todas sus formas; b) prevenir y resolver los conflictos de jurisdicción entre los Estados miembros; c) apoyar la formación de magistrados y del personal al servicio de la administración de justicia; d) facilitar la cooperación entre las autoridades judiciales o equivalentes de los Estados miembros en el marco del procedimiento penal y de la ejecución de resoluciones.
En la medida en que sea necesario para facilitar el reconocimiento mutuo de las sentencias y resoluciones judiciales y la cooperación policial y judicial en asuntos penales con dimensión transfronteriza, la ley marco europea podrá establecer normas mínimas.
Estas normas mínimas tendrán en cuenta las diferencias entre las tradiciones y los sistemas jurídicos de los Estados miembros.
Para la adopción de esta decisión, el Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
La adopción de las normas mínimas contempladas en el presente apartado no impedirá que los Estados miembros mantengan o instauren un nivel más elevado de protección de las personas.
Tratado por el que se establece una Constitución para Europa
Cuando un miembro del Consejo considere que un proyecto de ley marco europea contemplada en el apartado 2 afecta a aspectos fundamentales de su sistema de justicia penal, podrá solicitar que el asunto se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento establecido en el artículo III 39 6.
Previa deliberación, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión: a) devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento establecido en el artículo III 39 6, o bien b) pedirá a la Comisión o al grupo de Estados miembros del que emane el proyecto, que presente un nuevo proyecto, en cuyo caso se considerará que no ha sido adoptado el acto propuesto inicialmente.
Si, al término del plazo mencionado en el apartado 3, el Consejo Europeo no ha tomado medida alguna o si, en el plazo de doce meses a partir de la presentación de un nuevo proyecto en virtud de la letra b) del apartado 3, la ley marco europea no ha sido adoptada y al menos un tercio de los Estados miembros quiere establecer una cooperación reforzada con arreglo al proyecto de ley marco de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo I-44 y el apartado 1 del artículo III-419 se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
Artículo III-271
La ley marco europea podrá establecer normas mínimas relativas a la definición de las infracciones penales y de las sanciones en ámbitos delictivos que sean de especial gravedad y tengan una dimensión transfronteriza derivada del carácter o de las repercusiones de dichas infracciones o de una necesidad particular de combatirlas según criterios comunes.
Estos ámbitos delictivos son los siguientes: el terrorismo, la trata de seres humanos y la explotación sexual de mujeres y niños, el tráfico ilícito de drogas, el tráfico ilícito de armas, el blanqueo de capitales, la corrupción, la falsificación de medios de pago, la delincuencia informática y la delincuencia organizada.
Teniendo en cuenta la evolución de la delincuencia, el Consejo podrá adoptar una decisión europea que determine otros ámbitos delictivos que respondan a los criterios previstos en el presente apartado.
Se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
Cuando la aproximación de las disposiciones legales y reglamentarias de los Estados miembros en materia penal resulte imprescindible para garantizar la ejecución eficaz de una política de la Unión en un ámbito que haya sido objeto de medidas de armonización, la ley marco europea podrá establecer normas mínimas relativas a la definición de las infracciones penales y de las sanciones en el ámbito de que se trate.
Dicha ley marco se adoptará por el mismo procedimiento empleado para la adopción de las medidas de armonización en cuestión, sin perjuicio del artículo III 26 4.
Cuando un miembro del Consejo considere que un proyecto de ley marco europea contemplada en los apartados 1 o 2 afecta a aspectos fundamentales de su sistema de justicia penal, podrá solicitar que el asunto se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento establecido en el artículo III 39 6, de ser aplicable.
Previa deliberación, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión: a) devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento establecido en el artículo III 39 6, de ser aplicable, o bien b) pedirá a la Comisión o al grupo de Estados miembros del que emane el proyecto, que presente un nuevo proyecto, en cuyo caso se considerará que no ha sido adoptado el acto propuesto inicialmente.
Si, al término del plazo mencionado en el apartado 3, el Consejo Europeo no ha tomado medida alguna o si, en el plazo de doce meses a partir de la presentación de un nuevo proyecto en virtud de la letra b) del apartado 3, la ley marco europea no ha sido adoptada y al menos un tercio de los Estados miembros quiere establecer una cooperación reforzada con arreglo al proyecto de ley marco de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada contemplada en el apartado 2 del artículo I-44 y el apartado 1 del artículo III-419 se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
Artículo III-272
La ley o ley marco europea podrá establecer medidas que impulsen y apoyen la actuación de los Estados miembros en el ámbito de la prevención de la delincuencia, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo III-273
La función de Eurojust es apoyar y reforzar la coordinación y la cooperación entre las autoridades nacionales encargadas de investigar y perseguir la delincuencia grave que afecte a dos o más Estados miembros o que deba perseguirse según criterios comunes, basándose en las operaciones efectuadas y en la información proporcionada por las autoridades de los Estados miembros y por Europol.
A tal fin, la ley europea determinará la estructura, el funcionamiento, el ámbito de actuación y las competencias de Eurojust.
Estas competencias podrán incluir: a) el inicio de diligencias de investigación penal, así como la propuesta de incoación de procedimientos penales por las autoridades nacionales competentes, en particular los relativos a infracciones que perjudiquen a los intereses financieros de la Unión; b) la coordinación de las investigaciones y los procedimientos mencionados en la letra a); c) la intensificación de la cooperación judicial, entre otras cosas mediante la resolución de conflictos de jurisdicción y una estrecha cooperación con la Red Judicial Europea.
La ley europea determinará asimismo el procedimiento de participación del Parlamento Europeo y de los Parlamentos nacionales en la evaluación de las actividades de Eurojust.
Tratado por el que se establece una Constitución para Europa
En el contexto de las acciones penales contempladas en el apartado 1, y sin perjuicio del artículo III 27 4, los actos formales de carácter procesal serán llevados a cabo por los funcionarios nacionales competentes.
Artículo III-274
Para combatirlas infracciones que perjudiquen a los intereses financieros de la Unión, una ley europea del Consejo podrá crear una Fiscalía Europea a partir de Eurojust.
El Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
La Fiscalía Europea, en su caso en colaboración con Europol, será competente para descubrir a los autores y cómplices de infracciones que perjudiquen a los intereses financieros de la Unión definidos en la ley europea contemplada en el apartado 1, y para incoar un procedimiento penal y solicitar la apertura de juicio contra ellos.
Ejercerá ante los órganos jurisdiccionales competentes de los Estados miembros la acción penal relativa a dichas infracciones.
La ley europea contemplada en el apartado 1 fijará el Estatuto de la Fiscalía Europea, las condiciones para el desempeño de sus funciones, las normas de procedimiento aplicables a sus actividades y aquellas que rijan la admisibilidad de las pruebas, así como las normas aplicables al control jurisdiccional de los actos procesales realizados en el desempeño de sus funciones.
Simultáneamente o con posterioridad, el Consejo Europeo podrá adoptar una decisión europea que modifique el apartado 1 con el fin de ampliar las competencias de la Fiscalía Europea a la lucha contra la delincuencia grave que tenga una dimensión transfronteriza, y que modifique en consecuencia el apartado 2 en lo referente a los autores y cómplices de delitos graves que afectan a varios Estados miembros.
El Consejo Europeo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo y previa consulta a la Comisión.
SECCIÓN 5
Artículo III-275
La Unión desarrollará una cooperación policial en la que participen todas las autoridades competentes de los Estados miembros, incluidos los servicios de policía, los servicios de aduanas y otros servicios con funciones coercitivas especializados en la prevención y en la detección e investigación de infracciones penales.
A los efectos del apartado 1, la ley o ley marco europea podrá establecer medidas sobre: a) la recogida, almacenamiento, tratamiento, análisis e intercambio de información pertinente; b) el apoyo a la formación de personal, así como la cooperación para el intercambio de personal, los equipos y la investigación científica policial; c) las técnicas comunes de investigación relacionadas con la detección de formas graves de delincuencia organizada.
Una ley o ley marco europea del Consejo podrá establecer medidas relativas a la cooperación operativa entre las autoridades a que se refiere el presente artículo.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Artículo III-276
La función de Europol es apoyar y reforzar la actuación de las autoridades policiales y de los demás servicios con funciones coercitivas de los Estados miembros, así como su colaboración mutua en la prevención de la delincuencia grave que afecte a dos o más Estados miembros, del terrorismo y de las formas de delincuencia que lesionen un interés común que sea objeto de una política de la Unión, así como en la lucha en contra de ellos.
La ley europea determinará la estructura, el funcionamiento, el ámbito de actuación y las competencias de Europol.
Estas competencias podrán incluir: a) la recogida, almacenamiento, tratamiento, análisis e intercambio de la información, en particular la transmitida por las autoridades de los Estados miembros o de terceros países o terceras instancias; b) la coordinación, organización y realización de investigaciones y actividades operativas, llevadas a cabo conjuntamente con las autoridades competentes de los Estados miembros o en el marco de equipos conjuntos de investigación, en su caso en colaboración con Eurojust.
La ley europea fijará asimismo el procedimiento de control de las actividades de Europol por el Parlamento Europeo, control en el que participarán los Parlamentos nacionales.
Cualquier actividad operativa de Europol deberá llevarse a cabo en contacto y de acuerdo con las autoridades de los Estados miembros cuyo territorio resulte afectado.
La aplicación de medidas coercitivas corresponderá exclusivamente a las autoridades nacionales competentes.
Artículo III-277
Una ley o ley marco europea del Consejo fijará las condiciones y límites con arreglo a los cuales las autoridades competentes de los Estados miembros mencionadas en los artículos III 270 y III 275 podrán actuar en el territorio de otro Estado miembro en contacto y de acuerdo con las autoridades de dicho Estado.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Tratado por el que se establece una Constitución para Europa
ÁMBITOS EN LOS QUE LA UNIÓN PUEDE DECIDIR REALIZAR UNAACCIÓN DE APOYO, COORDINACIÓN O COMPLEMENTO
SECCIÓN 1
SALUD PÚBLICA
Artículo III-278
En la definición y ejecución de todas las políticas y acciones de la Unión se garantizará un nivel elevado de protección de la salud humana.
La acción de la Unión, que complementará las políticas nacionales, se encaminará a mejorar la salud pública y a prevenir las enfermedades humanas y las fuentes de peligro para la salud física y psíquica.
Dicha acción abarcará también: a) la lucha contra las pandemias, promoviendo la investigación de su etiología, transmisión y prevención, así como la información y la educación sanitarias; b) la vigilancia de las amenazas transfronterizas graves para la salud, la alerta en caso de tales amenazas y la lucha contra ellas.
La Unión complementará la acción de los Estados miembros dirigida a reducir la incidencia nociva de las drogas en la salud, entre otras cosas mediante la información y la prevención.
La Unión fomentará la cooperación entre los Estados miembros en los ámbitos que abarca el presente artículo y, en caso necesario, apoyará su acción.
Fomentará, en particular, la cooperación entre los Estados miembros destinada a mejorar la complementariedad de sus servicios de salud en las regiones fronterizas.
Los Estados miembros, en colaboración con la Comisión, coordinarán entre sí sus políticas y programas respectivos en los ámbitos a que se refiere el apartado 1.
La Comisión, en estrecho contacto con los Estados miembros, podrá tomar cualquier iniciativa adecuada para fomentar dicha coordinación, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
La Unión y los Estados miembros propiciarán la cooperación con los terceros países y con las organizaciones internacionales competentes en materia de salud pública.
No obstante lo dispuesto en el apartado 5 del artículo I-12 y en la letra a) del artículo I 17, y de conformidad con la letra k) del apartado 2 del artículo I-14, la ley o ley marco europea contribuirá a la consecución de los objetivos enunciados en el presente artículo estableciendo las siguientes medidas para hacer frente a los problemas comunes de seguridad: a) medidas que establezcan normas elevadas de calidad y seguridad de los órganos y sustancias de origen humano, así como de la sangre y derivados de la sangre; estas medidas no impedirán a ningún Estado miembro mantener o instaurar medidas de protección más estrictas; b) medidas en los ámbitos veterinario y fitosanitario que tengan directamente como objetivo la protección de la salud pública; c) medidas que establezcan normas elevadas de calidad y seguridad de los medicamentos y productos sanitarios; d) medidas relativas a la vigilancia de las amenazas transfronterizas graves para la salud, la alerta en caso de tales amenazas y la lucha contra ellas.
La ley o ley marco europea se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
La ley o ley marco europea podrá establecer también medidas de fomento destinadas a proteger y mejorar la salud humana y, en particular, a luchar contra las pandemias transfronterizas, así como medidas que tengan directamente como objetivo la protección de la salud pública en lo que se refiere al tabaco y al consumo excesivo de alcohol, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
La ley o ley marco se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
A efectos del presente artículo, el Consejo podrá adoptar también recomendaciones, a propuesta de la Comisión.
La acción de la Unión en el ámbito de la salud pública respetará las responsabilidades de los Estados miembros por lo que respecta a la definición de su política de salud, así como a la organización y prestación de servicios sanitarios y atención médica.
Las responsabilidades de los Estados miembros incluyen la gestión de los servicios de salud y de atención médica, así como la asignación de los recursos que se destinan a dichos servicios.
Las medidas contempladas en la letra a) del apartado 4 se entenderán sin perjuicio de las disposiciones nacionales en materia de donaciones o uso médico de órganos y sangre.
Tratado por el que se establece una Constitución para Europa
SECCIÓN 2
Artículo III-279
La Unión y los Estados miembros velarán por que se den las condiciones necesarias para la competitividad de la industria de la Unión.
Con este fin, dentro de un sistema de mercados abiertos y competitivos, su acción tendrá por objetivo: a) acelerar la adaptación de la industria a los cambios estructurales; b) fomentar un entorno favorable a la iniciativa y al desarrollo de las empresas de toda la Unión, en particular de las pequeñas y medianas empresas; c) fomentar un entorno favorable a la cooperación entre empresas; d) favorecer un mejor aprovechamiento del potencial industrial de las políticas de innovación, investigación y desarrollo tecnológico.
Los Estados miembros se consultarán mutuamente en colaboración con la Comisión y, siempre que sea necesario, coordinarán sus acciones.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar dicha coordinación, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
La Unión contribuirá a la consecución de los objetivos mencionados en el apartado 1 mediante las políticas y acciones que lleva a cabo en virtud de otras disposiciones de la Constitución.
La ley o ley marco europea podrá establecer medidas específicas destinadas a apoyar las acciones que se lleven a cabo en los Estados miembros para conseguir los objetivos mencionados en el apartado 1, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros. La ley o ley marco se adoptará previa consulta al Comité Económico y Social.
La presente Sección no constituirá una base para que la Unión instaure medida alguna que pueda falsear la competencia o incluya disposiciones fiscales o relativas a los derecho se intereses de los trabajadores por cuenta ajena.
SECCIÓN 3
Artículo III-280
La Unión contribuirá al florecimiento de las culturas de los Estados miembros, dentro del respeto de su diversidad nacional y regional, poniendo de relieve al mismo tiempo el patrimonio cultural común.
La acción de la Unión tendrá por objetivo fomentar la cooperación entre Estados miembros y, si es necesario, apoyar y complementar la acción de éstos en los siguientes ámbitos: a) la mejora del conocimiento y la difusión de la cultura y la historia de los pueblos europeos; b) la conservación y protección del patrimonio cultural de importancia europea; c) los intercambios culturales no comerciales; d) la creación artística y literaria, incluido el sector audiovisual.
La Unión y los Estados miembros propiciarán la cooperación con los terceros países y con las organizaciones internacionales competentes en el ámbito de la cultura, especialmente con el Consejo de Europa.
La Unión tendrá en cuenta los aspectos culturales en la actuación que lleve a cabo en virtud de otras disposiciones de la Constitución, en particular a fin de respetar y fomentar la diversidad de sus culturas.
Para contribuir a la consecución de los objetivos enunciados en el presente artículo: a) la ley o ley marco europea establecerá medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
La ley o ley marco se adoptará previa consulta al Comité de las Regiones; b) el Consejo adoptará recomendaciones a propuesta de la Comisión.
SECCIÓN 4
Artículo III-281
La Unión complementará la acción de los Estados miembros en el sector turístico, en particular promoviendo la competitividad de las empresas de la Unión en este sector.
Con este fin, la Unión tendrá por objetivo: a) fomentar la creación de un entorno favorable al desarrollo de las empresas en este sector; b) propiciar la cooperación entre Estados miembros, en particular mediante el intercambio de buenas prácticas.
La ley o ley marco europea establecerá las medidas específicas destinadas a complementar las acciones llevadas a cabo en los Estados miembros para conseguir los objetivos mencionados en el presente artículo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Tratado por el que se establece una Constitución para Europa
SECCIÓN 5
EDUCACIÓN, JUVENTUD, DEPORTES Y FORMACIÓN PROFESIONAL
Artículo III-282
La Unión contribuirá al desarrollo de una educación de calidad fomentando la cooperación entre Estados miembros y, si es necesario, apoyando y complementando la acción de éstos.
Respetará plenamente la responsabilidad de los Estados miembros en cuanto a los contenidos de la enseñanza y la organización del sistema educativo, así como su diversidad cultural y lingüística.
La Unión contribuirá a fomentar los aspectos europeos del deporte, teniendo en cuenta sus características específicas, sus estructuras basadas en el voluntariado y su función social y educativa.
La acción de la Unión tendrá por objetivo: a) desarrollar la dimensión europea en la enseñanza, en particular mediante el aprendizaje y la difusión de las lenguas de los Estados miembros; b) favorecer la movilidad de estudiantes y profesores, fomentando en particular el reconocimiento académico de los títulos y de los períodos de estudios; c) promover la cooperación entre los centros docentes; d) incrementar el intercambio de información y experiencias sobre las cuestiones comunes a los sistemas educativos de los Estados miembros; e) favorecer el desarrollo de los intercambios de jóvenes y animadores socioeducativos y fomentar la participación de los jóvenes en la vida democrática de Europa; f) fomentar el desarrollo de la educación a distancia; g) desarrollar la dimensión europea del deporte, promoviendo la equidad y la apertura en las competiciones deportivas y la cooperación entre los organismos responsables del deporte, y protegiendo la integridad física y moral de los deportistas, especialmente la de los jóvenes.
La Unión y los Estados miembros propiciarán la cooperación con los terceros países y con las organizaciones internacionales competentes en materia de educación y deporte, especialmente con el Consejo de Europa.
Para contribuir a la consecución de los objetivos mencionados en el presente artículo: a) la ley o ley marco europea establecerá medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
La ley o ley marco se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social; b) el Consejo adoptará recomendaciones a propuesta de la Comisión.
Artículo III-283
La Unión desarrollará una política de formación profesional que apoye y complemente las acciones de los Estados miembros, respetando plenamente la responsabilidad de los mismos en cuanto al contenido y la organización de dicha formación.
La acción de la Unión tendrá por objetivo: a) facilitar la adaptación a las transformaciones industriales, en particular mediante la formación y la reconversión profesionales; b) mejorar la formación profesional inicial y permanente, para facilitar la inserción y la reinserción profesional en el mercado laboral; c) facilitar el acceso a la formación profesional y favorecer la movilidad de los educadores y de las personas en formación, especialmente de los jóvenes; d) estimular la cooperación en materia de formación entre centros de enseñanza o de formación profesional y empresas; e) incrementar el intercambIo de información y experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros.
La Unión y los Estados miembros propiciarán la cooperación con los terceros países y con las organizaciones internacionales competentes en materia de formación profesional.
Para contribuir a la consecución de los objetivos mencionados en el presente artículo: a) la ley o ley marco europea establecerá las medidas necesarias, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
La ley o ley marco se adoptará previa consulta al Comité de las Regiones y al Comité Económico y Social.
b) el Consejo adoptará recomendaciones a propuesta de la Comisión.
SECCIÓN 6
PROTECCIÓN CIVIL
Artículo III-284
La Unión fomentará la cooperación entre los Estados miembros con el fin de mejorar la eficacia de los sistemas de prevención de las catástrofes naturales o de origen humano y de protección frente a ellas.
La acción de la Unión tendrá por objetivo: a) apoyar y complementar la acción de los Estados miembros a escala nacional, regional y local por lo que respecta a la prevención de riesgos, la preparación de las personas encargadas de la protección civil en los Estados miembros y la intervención en caso de catástrofes naturales o de
Tratado por el que se establece una Constitución para Europa
135 origen humano dentro de la Unión; b) fomentar una cooperación operativa rápida y eficaz dentro de la Unión entre los servicios de protección civil nacionales; c) favorecer la coherencia de las acciones emprendidas a escala internacional en materia de protección civil.
La ley o ley marco europea establecerá las medidas necesarias para contribuir a la consecución de los objetivos contemplados en el apartado 1, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
SECCIÓN 7
Artículo III-285
La aplicación efectiva del Derecho de la Unión por los Estados miembros, que es esencial para el buen funcionamiento de la Unión, se considerará asunto de interés común.
La Unión podrá respaldar los esfuerzos de los Estados miembros por mejorar su capacidad administrativa para aplicar el Derecho de la Unión.
Esta acción podrá consistir especialmente en facilitar el intercambio de información y funcionarios, así como en apoyar programas de formación.
Ningún Estado miembro estará obligado a valerse de tal apoyo.
La ley europea establecerá las medidas necesarias a tal efecto, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El presente artículo se entenderá sin perjuicio de la obligación de los Estados miembros de aplicar el Derecho de la Unión, ni de las prerrogativas y deberes de la Comisión.
Se entenderá también sin perjuicio de las otras disposiciones de la Constitución que prevén una cooperación administrativa entre los Estados miembros y entre éstos y la Unión.
ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
Artículo III-286
Los países y territorios no europeos que mantienen relaciones especiales con Dinamarca, Francia, los Países Bajos y el Reino Unido están asociados a la Unión.
Dichos países y territorios, denominados en lo sucesivo «países y territorios», se enumeran en el Anexo II.
El presente Título es aplicable a Groenlandia, sin perjuicio de las disposiciones particulares del Protocolo sobre el régimen especial aplicable a Groenlandia.
La finalidad de la asociación será promover el desarrollo económico y social de los países y territorios y establecer estrechas relaciones económicas entre éstos y la Unión.
La asociación deberá, de manera prioritaria, contribuir a favorecer los intereses de los habitantes de dichos países y territorios y su prosperidad, de modo que puedan alcanzar el desarrollo económico, social y cultural al que aspiran.
Artículo III-287
La asociación perseguirá los siguientes objetivos: a) los Estados miembros aplicarán a sus intercambios comerciales con los países y territorios el régimen que se otorguen entre sí en virtud de la Constitución; b) cada país o territorio aplicará a sus intercambios comerciales con los Estados miembros y con los demás países y territorios el régimen que aplique al Estado europeo con el que mantenga relaciones especiales; c) los Estados miembros contribuirán a las inversiones que requiera el desarrollo progresivo de estos países y territorios; d) para las inversiones financiadas por la Unión, la participación en adjudicaciones y suministros estará abierta, en igualdad de condiciones, a todas las personas físicas y jurídicas que tengan la nacionalidad de los Estados miembros o de los países y territorios; e) en las relaciones entre los Estados miembros y los países y territorios, el derecho de establecimiento de los nacionales y sociedades se regulará de conformidad con las disposiciones de la Subsección 2 relativa a la libertad de establecimiento de la Sección 2 del Capítulo I del Título III y en aplicación de los procedimientos previstos en dicha subsección, así como de forma no discriminatoria, sin perjuicio de los actos que se adopten en virtud del artículo III-291.
Artículo III-288
Las importaciones originarias de los países y territorios se beneficiarán, a su entrada en los Estados miembros, de la prohibición de los derechos de aduana entre Estados miembros establecida en la Constitución.
Quedan prohibidos, de conformidad con el apartado 4 del artículo III-151, los derechos de aduana que graven, a su entrada en cada país y territorio, las importaciones procedentes de los Estados miembros y de los demás países y territorios.
No obstante, los países y territorios podrán percibir derechos de aduana que correspondan a las exigencias de su desarrollo y a las necesidades de su industrialización, o derechos de carácter fiscal destinados a nutrir su presupuesto.
Los derechos mencionados en el primer párrafo no podrán ser superiores a los que graven las importaciones de productos procedentes del Estado miembro con el que cada país o territorio mantenga relaciones especiales.
Tratado por el que se establece una Constitución para Europa
El apartado 2 no será aplicable a los países y territorios que, por estar sujetos a obligaciones internacionales especiales, estén aplicando un arancel aduanero no discriminatorio.
El establecimiento o la modificación de los derechos de aduana que graven las mercancías importadas por los países y territorios no deberá provocar, de hecho o de derecho, una discriminación directa o indirecta entre las importaciones procedentes de los distintos Estados miembros.
Artículo III-289
Si la cuantía de los derechos aplicables a las mercancías procedentes de un tercer país a su entrada en un país o territorio es tal que, teniendo en cuenta el apartado 1 del artículo III-288, puede originar desviaciones del tráfico comercial en perjuicio de uno de los Estados miembros, éste podrá pedir a la Comisión que proponga a los demás Estados miembros que adopten las medidas necesarias para corregir dicha situación.
Artículo III-290
Sin perjuicio de las disposiciones que regulan la salud y seguridad públIcas y el orden público, la libertad de circulación de los trabajadores de los países y territorios en los Estados miembros, así como la de los trabajadores de los Estados miembros en los países y territorios, se regirá por actos adoptados de conformidad con el artículo III-291.
Artículo III-291
El Consejo adoptará por unanimidad, a propuesta de la Comisión y a la luz de los resultados alcanzados en el contexto de la asociación entre los países y territorios y la Unión, las leyes, leyes marco, reglamentos y decisiones europeos relativos a las modalidades y al procedimiento de asociación entre los países y territorios y la Unión.
Dichas leyes y leyes marco se adoptarán previa consulta al Parlamento Europeo.
ACCIÓN EXTERIOR DE LA UNIÓN
Artículo III-292
La acción de la Unión en la escena internacional se basará en los principios que han inspirado su creación, desarrollo y ampliación y que pretende fomentar en el resto del mundo: la democracia, el Estado de Derecho, la universalidad e indivisibilidad de los derechos humanos y de las libertades fundamentales, el respeto de la dignidad humana, los principios de igualdad y solidaridad y el respeto de los principios de la Carta de las Naciones Unidas y del Derecho internacional.
La Unión procurará desarrollar relaciones y crear asociaciones con los terceros países y con las organizaciones internacionales, regionales o mundiales que compartan los principios mencionados en el primer párrafo.
Propiciará soluciones multilaterales a los problemas comunes, en particular en el marco de las Naciones Unidas.
La Unión definirá y ejecutará políticas comunes y acciones y se esforzará por lograr un alto grado de cooperación en todos los ámbitos de las relaciones internacionales con el fin de: a) defender sus valores, intereses fundamentales, seguridad, independencia e integridad; b) consolidar y respaldar la democracia, el Estado de Derecho, los derechos humanos y los principios del Derecho internacional; c) mantener la paz, prevenir los conflictos y fortalecer la seguridad internacional, conforme a los propósitos y principios de la Carta de las Naciones Unidas, así como a los principios del Acta Final de Helsinki y a los objetivos de la Carta de París, incluidos los relacionados con las fronteras exteriores; d) apoyar el desarrollo sostenible en los planos económico, social y medioambiental de los países en desarrollo, con el objetivo fundamental de erradicar la pobreza; e) fomentar la integración de todos los países en la economía mundial, entre otras cosas mediante la supresión progresiva de los obstáculos al comercio internacional; f) contribuir a elaborar medidas internacionales de protección y mejora de la calidad del medio ambiente y de la gestión sostenible de los recursos naturales mundiales, para lograr el desarrollo sostenible; g) ayudar a las poblaciones, países y regiones que se enfrenten a catástrofes naturales o de origen humano; y h) promover un sistema internacional basado en una cooperación multilateral sólida y en una buena gobernanza mundial.
La Unión respetará los principios y perseguirá los objetivos mencionados en los apartados 1 y 2 al formular y llevar a cabo su acción exterior en los distintos ámbitos que trata el presente Título, así como los aspectos exteriores de sus demás políticas.
La Unión velará por mantener la coherencia entre los distintos ámbitos de su acción exterior y entre éstos y sus demás políticas.
El Consejo y la Comisión, asistidos por el Ministro de Asuntos Exteriores de la Unión, garantizarán dicha coherencia y cooperarán a tal efecto.
Artículo III-293
Basándose en los principios y objetivos enumerados en el artículo III-292, el Consejo Europeo determinará los intereses y objetivos estratégicos de la Unión.
Tratado por el que se establece una Constitución para Europa
Las decisiones europeas del Consejo Europeo sobre los intereses y objetivos estratégicos de la Unión tratarán de la política exterior y de seguridad común y de otros ámbitos de la acción exterior de la Unión.
Podrán referirse a las relaciones de la Unión con un país o una región, o tener un planteamiento temático.
Definirán su duración y los medios que deberán facilitar la Unión y los Estados miembros.
El Consejo Europeo se pronunciará por unanimidad, basándose en una recomendación del Consejo adoptada por éste según las modalidades previstas para cada ámbito.
Las decisiones europeas del Consejo Europeo se ejecutarán con arreglo a los procedimientos establecidos en la Constitución.
El Ministro de Asuntos Exteriores de la Unión en el ámbito de la política exterior y de seguridad común, y la Comisión en los demás ámbitos de la acción exterior, podrán presentar propuestas conjuntas al Consejo.
POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
SECCIÓN 1
Artículo III-294
En el marco de los principios y objetivos de su acción exterior, la Unión definirá y aplicará una política exterior y de seguridad común que abarque todos los ámbitos de la política exterior y de seguridad.
Los Estados miembros apoyarán activamente y sin reservas la política exterior y de seguridad común, con espíritu de lealtad y solidaridad mutua.
Los Estados miembros actuarán concertadamente para fortalecer y desarrollar su solidaridad política mutua.
Se abstendrán de toda acción que sea contraria a los intereses de la Unión o que pueda mermar su eficacia como fuerza de cohesión en las relaciones internacionales.
El Consejo y el Ministro de Asuntos Exteriores de la Unión velarán por que se respeten estos principios.
La Unión llevará a cabo la política exterior y de seguridad común: a) definiendo sus orientaciones generales; b) adoptando decisiones europeas por las que se establezcan: i) las acciones que va a realizar la Unión, ii) las posiciones que va a adoptar la Unión,
Parte III iii) las modalidades de ejecución de las decisiones europeas contempladas en los incisos i) y ii); c) fortaleciendo la cooperación sistemática entre los Estados miembros para llevar a cabo sus políticas.
Artículo III-295
El Consejo Europeo definirá las orientaciones generales de la política exterior y de seguridad común, también respecto de los asuntos que tengan repercusiones en el ámbito de la defensa.
Si un acontecimiento internacional así lo exige, el Presidente del Consejo Europeo convocará una reunión extraordinaria del Consejo Europeo para definir las líneas estratégicas de la política de la Unión ante dicho acontecimiento.
Basándose en las orientaciones generales y en las líneas estratégicas definidas por el Consejo Europeo, el Consejo adoptará las decisiones europeas necesarias para definir y aplicar la política exterior y de seguridad común.
Artículo III-296
El Ministro de Asuntos Exteriores de la Unión, que presidirá el Consejo de Asuntos Exteriores, contribuirá con sus propuestas a elaborar la política exterior y de seguridad común y se encargará de ejecutar las decisiones europeas adoptadas por el Consejo Europeo y el Consejo.
El Ministro de Asuntos Exteriores representará a la Unión en las materias concernientes a la política exterior y de seguridad común.
Dirigirá el diálogo político con terceros en nombre de la Unión y expresará la posición de la Unión en las organizaciones internacionales y en las conferencias internacionales.
En el ejercicio de su mandato, el Ministro de Asuntos Exteriores de la Unión se apoyará en un servicio europeo de acción exterior.
Este servicio trabajará en colaboración con los servicios diplomáticos de los Estados miembros y estará compuesto por funcionarios de los servicios competentes de la Secretaría General del Consejo y de la Comisión y por personal en comisión de servicios de los servicios diplomáticos nacionales.
La organización y el funcionamiento del servicio europeo de acción exterior se establecerán mediante decisión europea del Consejo, que se pronunciará a propuesta del Ministro de Asuntos Exteriores de la Unión, previa consulta al Parlamento Europeo y previa aprobación de la Comisión.
Artículo III-297
Cuando una situación internacional exija unaacción operativa de la Unión, el Consejo adoptará las decisiones europeas necesarias.
Estas decisiones fijarán los objetivos, el alcance y los medios que haya que facilitar a la Unión, así como las condiciones de ejecución de la acción y, si es necesario, su duración.
Si se produce un cambio de circunstancias con clara incidencia sobre un asunto que sea objeto de una decisión europea, el Consejo revisará los principios y objetivos de dicha decisión y adoptará las decisiones europeas necesarias.
Tratado por el que se establece una Constitución para Europa
Las decisiones europeas contempladas en el apartado 1 serán vinculantes para los Estados miembros al adoptar su posición y al llevar a cabo su acción.
Siempre que se prevea adoptar una posición nacional o emprender unaacción nacional en aplicación de una decisión europea contemplada en el apartado 1, el Estado miembro interesado proporcionará información en un plazo que permita, en caso necesario, una concertación previa en el seno del Consejo.
La obligación de información previa no se aplicará a las medidas que constituyan una mera transposición de la decisión al ámbito nacional.
En caso de imperiosa necesidad derivada de la evolución de la situación y a falta de una revisión de la decisión europea contemplada en el apartado 1, los Estados miembros podrán adoptar con carácter de urgencia las medidas que sean de rigor, teniendo en cuenta los objetivos generales de dicha decisión.
El Estado miembro que adopte tales medidas informará de ello inmediatamente al Consejo.
Si un Estado miembro tiene dificultades importantes para aplicar una decisión europea contemplada en el presente artículo, planteará el asunto al Consejo, que deliberará al respecto y tratará de hallar las soluciones adecuadas.
Estas soluciones no podrán ser contrarias a los objetivos de la acción ni mermar su eficacia.
Artículo III-298
El Consejo adoptará decisiones europeas que definan la posición de la Unión sobre un asunto concreto de carácter geográfico o temático.
Los Estados miembros velarán por que sus políticas nacionales sean acordes con las posiciones de la Unión.
Artículo III-299
Cualquier Estado miembro, el Ministro de Asuntos Exteriores de la Unión, o éste con el apoyo de la Comisión, podrá plantear al Consejo cualquier cuestión relacionada con la política exterior y de seguridad común y presentarle respectivamente iniciativas o propuestas.
En los casos que exijan una decisión rápida, el Ministro de Asuntos Exteriores de la Unión convocará, de oficio o a petición de un Estado miembro, una reunión extraordinaria del Consejo, en un plazo de cuarenta y ocho horas o, en caso de necesidad absoluta, en un plazo más breve.
Artículo III-300
Si un miembro del Consejo se abstiene en una votación, podrá completar su abstención con una declaración oficial.
En ese caso, no estará obligado a aplicar la decisión europea, pero admitirá que ésta sea vinculante para la Unión.
Con espíritu de solidaridad mutua, el Estado miembro de que se trate se abstendrá de cualquier acción que pueda entrar en conflicto con la acción de la Unión basada en dicha decisión u obstaculizarla, y los demás Estados miembros respetarán su posición.
Si el número de miembros del Consejo que completa su abstención con tal declaración representa al menos un tercio de los Estados miembros que reúnen como mínimo un tercio de la población de la Unión, no se adoptará la decisión.
No obstante lo dispuesto en el apartado 1, el Consejo se pronunciará por mayoría cualificada cuando adopte: a) una decisión europea que establezca unaacción o una posición de la Unión a partir de una decisión europea del Consejo Europeo relativa a los intereses y objetivos estratégicos de la Unión prevista en el apartado 1 del artículo III-293; b) una decisión europea que establezca unaacción o una posición de la Unión a partir de una propuesta presentada por el Ministro de Asuntos Exteriores de la Unión en respuesta a una petición específica que el Consejo Europeo le haya dirigido bien por propia iniciativa, bien por iniciativa del Ministro; c) una decisión europea por la que se aplique una decisión europea que establezca unaacción o una posición de la Unión; d) una decisión europea relativa al nombramiento de un representante especial de conformidad con el artículo III-302.
Si un miembro del Consejo declara que, por motivos vitales y explícitos de política nacional, tiene intención de oponerse a la adopción de una decisión europea que se deba adoptar por mayoría cualificada, no se procederá a la votación.
El Ministro de Asuntos Exteriores intentará hallar, en estrecho contacto con el Estado miembro de que se trate, una solución aceptable para éste.
De no hallarse dicha solución, el Consejo, por mayoría cualificada, podrá pedir que el asunto se remita al Consejo Europeo para que adopte al respecto una decisión europea por unanimidad.
De conformidad con el apartado 7 del artículo I-40, el Consejo Europeo podrá adoptar por unanimidad una decisión europea que establezca que el Consejo se pronuncie por mayoría cualificada en casos distintos de los previstos en el apartado 2 del presente artículo.
Artículo III-301
Cuando el Consejo Europeo o el Consejo haya establecido un enfoque común de la Unión en el sentido del apartado 5 del artículo I 40 , el Ministro de Asuntos Exteriores de la Unión y los Ministros de Asuntos Exteriores de los Estados miembros coordinarán su actuación en el seno del Consejo.
Las misiones diplomáticas de los Estados miembros y las delegaciones de la Unión en los terceros países y ante las organizaciones internacionales cooperarán entre sí y contribuirán a la formulación y puesta en práctica del enfoque común mencionado en el apartado 1.
Artículo III-302
El Consejo podrá nombrar, a propuesta del Ministro de Asuntos Exteriores de la Unión, un representante especial al que conferirá un mandato en relación con cuestiones políticas específicas.
El representante especial ejercerá su mandato bajo la autoridad del Ministro.
Tratado por el que se establece una Constitución para Europa
Artículo III-303
La Unión podrá celebrar acuerdos con uno o varios Estado su organizaciones internacionales en los ámbitos que trata el presente Capítulo.
Artículo III-304
El Ministro de Asuntos Exteriores de la Unión consultará e informará al Parlamento Europeo, de conformidad con el apartado 8 del artículo I-40 y con el apartado 8 del artículo I-41.
Velará por que se tengan debidamente en cuenta las opiniones del Parlamento Europeo.
Los representantes especiales podrán estar asociados a la información al Parlamento Europeo.
El Parlamento Europeo podrá dirigir preguntas o formular recomendaciones al Consejo y al Ministro de Asuntos Exteriores de la Unión.
Celebrará dos veces al año un debate sobre los avances realizados en la puesta en práctica de la política exterior y de seguridad común, incluida la política común de seguridad y defensa.
Artículo III-305
Los Estados miembros coordinarán su acción en las organizaciones internacionales y en las conferencias internacionales.
Los Estados miembros defenderán en esos foros las posiciones de la Unión.
El Ministro de Asuntos Exteriores de la Unión organizará dicha coordinación.
En las organizaciones internacionales y en las conferencias internacionales en las que no participen todos los Estados miembros, aquellos que participen defenderán las posiciones de la Unión.
De conformidad con el apartado 2 del artículo I-16, los Estados miembros representados en organizaciones internacionales o en conferencias internacionales en las que no participen todos los Estados miembros mantendrán informados a los demás, así como al Ministro de Asuntos Exteriores de la Unión, sobre cualquier asunto que presente un interés común.
Los Estados miembros que también sean miembros del Consejo de Seguridad de las Naciones Unidas se concertarán y mantendrán cumplidamente informados a los demás Estados miembros y al Ministro de Asuntos Exteriores de la Unión.
Los Estados miembros que sean miembros del Consejo de Seguridad deberán defender, en el desempeño de sus funciones, las posiciones e intereses de la Unión, sin perjuicio de las responsabilidades que les incumban en virtud de la Carta de las Naciones Unidas.
Cuando la Unión haya definido una posición sobre un tema incluido en el orden del día del Consejo de Seguridad de las Naciones Unidas, los Estados miembros que sean miembros de éste pedirán que se invite al Ministro de Asuntos Exteriores de la Unión a presentar la posición de la Unión.
Artículo III-306
Las misiones diplomáticas y consulares de los Estados miembros y las delegaciones de la Unión en los terceros países y en las conferencias internacionales, así como sus representaciones ante las organizaciones internacionales, cooperarán para garantizar el respeto y la ejecución de las decisiones europeas que establezcan posiciones o acciones de la Unión adoptadas en virtud del presente Capítulo.
Intensificarán su cooperación intercambiando información y realizando valoraciones comunes.
Contribuirán a la aplicación del derecho de los ciudadanos europeos a gozar de protección en el territorio de terceros países, establecido en la letra c) del apartado 2 del artículo I-10, así como de las medidas adoptadas en aplicación del artículo III-127.
Artículo III-307
Sin perjuicio del artículo III-344, un Comité Político y de Seguridad seguirá la situación internacional en los ámbitos concernientes a la política exterior y de seguridad común y contribuirá a definir las políticas emitiendo dictámenes dirigidos al Consejo, bien a petición de éste o del Ministro de Asuntos Exteriores de la Unión, bien por propia iniciativa.
Asimismo, supervisará la ejecución de las políticas acordadas, sin perjuicio de las competencias del Ministro de Asuntos Exteriores de la Unión.
En el marco del presente Capítulo, el Comité Político y de Seguridad ejercerá, bajo la responsabilidad del Consejo y del Ministro de Asuntos exteriores de la Unión, el control político y la dirección estratégica de las operaciones de gestión de crisis contempladas en el artículo III-309.
A efectos de una operación de gestión de crisis y para la duración de la misma, tal como las determine el Consejo, éste podrá autorizar al Comité a adoptar las medidas adecuadas en lo que se refiere al control político y a la dirección estratégica de la operación.
Artículo III-308
La ejecución de la política exterior y de seguridad común no afectará a la aplicación de los procedimientos y al alcance respectivo de las atribuciones de las instituciones establecidos en la Constitución para el ejercicio de las competencias de la Unión mencionadas en los artículo sI 13 a I 15 y en el artículo I 17.
Asimismo, la ejecución de las políticas mencionadas en dichos artículos no afectará a la aplicación de los procedimientos y al alcance respectivo de las atribuciones de las instituciones establecidos en la Constitución para el ejercicio de las competencias de la Unión en virtud del presente Capítulo.
SECCIÓN 2
POLÍTICA COMÚN DE SEGURIDAD Y DEFENSA
Artículo III-309
Las misiones contempladas en el apartado 1 del artículo I-41, en las que la Unión podrá recurrir a medios civiles y militares, abarcarán las actuaciones conjuntas en materia de desarme, las misiones humanitarias y de rescate, las misiones de asesoramiento y asistencia en cuestiones militares, las misiones de prevención de conflictos y de mantenimiento de la paz, las misiones en las que intervengan fuerzas de combate para la gestión de crisis, incluidas las misiones de restablecimiento de la paz y las operaciones de estabilización al término de los conflictos.
Todas estas misiones podrán contribuir a la lucha contra el terrorismo, entre otras cosas mediante el apoyo prestado a terceros países para combatirlo en su territorio.
Tratado por el que se establece una Constitución para Europa
El Consejo adoptará las decisiones europeas relativas a las misiones contempladas en el apartado 1, y en el las definirá el objetivo y el alcance de estas misiones y las normas generales de su ejecución.
El Ministro de Asuntos Exteriores de la Unión, bajo la autoridad del Consejo y en contacto estrecho y permanente con el Comité Político y de Seguridad, se hará cargo de la coordinación de los aspectos civiles y militares de dichas misiones.
Artículo III-310
En el marco de las decisiones europeas que adopte de conformidad con el artículo III-309, el Consejo podrá encomendar la realización de una misión a un grupo de Estados miembros que lo deseen y que dispongan de las capacidades necesarias para tal misión.
La gestión de la misión se acordará entre dichos Estados miembros, en asociación con el Ministro de Asuntos Exteriores de la Unión.
Los Estados miembros que participen en la realización de la misión informarán periódicamente al Consejo acerca del desarrollo de la misma, por propia iniciativa o a petición de un Estado miembro.
Los Estados miembros participantes comunicarán de inmediato al Consejo si la realización de la misión acarrea consecuencias importantes o exige una modificación del objetivo, alcance o condiciones de la misión establecidos en las decisiones europeas a que se refiere el apartado 1.
En tales casos, el Consejo adoptará las decisiones europeas necesarias.
Artículo III-311
La Agencia en el ámbito del desarrollo de las capacidades de defensa, la investigación, la adquisición y el armamento (Agencia Europea de Defensa) creada por el apartado 3 del artículo I 41 estará bajo la autoridad del Consejo y tendrá las siguientes funciones: a) contribuir a identificar los objetivos de capacidades militares de los Estados miembros y a evaluar el respeto de los compromisos de capacidades contraídos por los Estados miembros; b) fomentar la armonización de las necesidades operativas y la adopción de métodos de adquisición eficaces y compatibles; c) proponer proyectos multilaterales para cumplir los objetivos de capacidades militares y coordinar los programas ejecutados por los Estados miembros y la gestión de programas de cooperación específicos; d) apoyar la investigación sobre tecnología de defensa y coordinar y planificar actividades de investigación conjuntas y estudios de soluciones técnicas que respondan a las futuras necesidades operativas; e) contribuir a identificar y, en su caso, aplicar cualquier medida oportuna para reforzar la base industrial y tecnológica del sector de la defensa y para mejorar la eficacia de los gastos militares.
Podrán participar en la Agencia Europea de Defensa todos los Estados miembros que lo deseen.
El Consejo adoptará por mayoría cualificada una decisión europea en la que se determinará el Estatuto, la se de y la forma de funcionamiento de la Agencia.
La decisión tendrá en cuenta el grado de participación efectiva en las actividades de la Agencia.
Dentro de ésta se constituirán grupos específicos, formados por los Estados miembros que realicen proyectos conjuntos.
La Agencia desempeñará sus funciones manteniéndose, en caso necesario, en contacto con la Comisión.
Artículo III-312
Los Estados miembros que deseen participar en la cooperación estructurada permanente mencionada en el apartado 6 del artículo I 41 y que reúnan los criterios y asuman los compromisos en materia de capacidades militares que figuran en el Protocolo sobre la cooperación estructurada permanente notificarán su intención al Consejo y al Ministro de Asuntos Exteriores de la Unión.
En un plazo de tres meses a partir de la notificación mencionada en el apartado 1, el Consejo adoptará una decisión europea por la que se establezca la cooperación estructurada permanente y se fije la lista de los Estados miembros participantes.
El Consejo se pronunciará por mayoría cualificada previa consulta al Ministro de Asuntos Exteriores de la Unión.
Cualquier Estado miembro que, con posterioridad, desee participar en la cooperación estructurada permanente, notificará su intención al Consejo y al Ministro de Asuntos Exteriores de la Unión.
El Consejo adoptará una decisión europea por la que se confirme la participación del Estado miembro de que se trate, que cumpla los criterios y asuma los compromisos contemplados en los artículos 1 y 2 del Protocolo sobre la cooperación estructurada permanente.
El Consejo se pronunciará por mayoría cualificada previa consulta al Ministro de Asuntos Exteriores de la Unión.
Únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros participantes.
La mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que represente a los Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
Si un Estado miembro participante y a no cumple los criterios o y a no puede asumir los compromisos contemplados en los artículos 1 y 2 del Protocolo sobre la cooperación estructurada permanente, el Consejo podrá adoptar una decisión europea por la que se suspenda la participación de dicho Estado.
El Consejo se pronunciará por mayoría cualificada.
Únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros participantes, con excepción del Estado miembro de que se trate.
La mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que represente a los Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
Tratado por el que se establece una Constitución para Europa
Si un Estado miembro participante decide abandonar la cooperación estructurada permanente, notificará su decisión al Consejo, que tomará nota de que ha finalizado la participación de ese Estado miembro.
Las decisiones europeas y las recomendaciones del Consejo en el marco de la cooperación estructurada permanente, distintas de las contempladas en los apartados 2 a 5, se adoptarán por unanimidad.
A efectos de la aplicación del presente apartado, la unanimidad estará constituida únicamente por los votos de los representantes de los Estados miembros participantes.
SECCIÓN 3
DISPOSICIONES FINANCIERAS
Artículo III-313
Los gastos administrativos que la aplicación del presente Capítulo ocasione a las instituciones se imputarán al Presupuesto de la Unión.
Los gastos operativos ocasionados por la aplicación del presente Capítulo también se imputarán al Presupuesto de la Unión, excepto los derivados de las operaciones que tengan repercusiones militares o en el ámbito de la defensa y los casos en que el Consejo decida otra cosa.
Cuando un gasto no se impute al Presupuesto de la Unión, será sufragado por los Estados miembros con arreglo a una clave de reparto basada en el producto nacional bruto, a menos que el Consejo decida otra cosa.
En cuanto a los gastos derivados de las operaciones que tengan repercusiones militares o en el ámbito de la defensa, los Estados miembros cuyos representantes en el Consejo hayan efectuado una declaración oficial con arreglo al segundo párrafo del apartado 1 del artículo III 300 no estarán obligados a contribuir a su financiación.
El Consejo adoptará una decisión europea por la que se establezcan los procedimientos específicos para garantizar el acceso rápido a los créditos del Presupuesto de la Unión destinados a la financiación urgente de iniciativas en el marco de la política exterior y de seguridad común, en particular los preparativos de una misión contemplada en el apartado 1 del artículo I-41 y en el artículo III-309.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
Los preparativos de las misiones contempladas en el apartado 1 del artículo I-41 y en el artículo III 309 que no se imputen al Presupuesto de la Unión se financiarán mediante un fondo inicial constituido por contribuciones de los Estados miembros.
El Consejo adoptará por mayoría cualificada, a propuesta del Ministro de Asuntos Exteriores de la Unión, las decisiones europeas que establezcan: a) las modalidades de constitución y de financiación del fondo inicial, en particular los importes financieros asignados al mismo; b) las modalidades de gestión del fondo inicial; c) las modalidades de control financiero.
Cuando la misión prevista de conformidad con el apartado 1 del artículo I 41 y el artículo III-309 no pueda imputarse al Presupuesto de la Unión, el Consejo autorizará al Ministro de Asuntos Exteriores de la Unión a utilizar dicho fondo.
El Ministro de Asuntos Exteriores de la Unión informará al Consejo acerca de la ejecución de este mandato.
POLÍTICA COMERCIAL COMÚN
Artículo III-314
Mediante el establecimiento de una unión aduanera de conformidad con el artículo III-151, la Unión contribuirá, en el interés común, al desarrollo armonioso del comercio mundial, a la supresión progresiva de las restricciones a los intercambios internacionales y a las inversiones extranjeras directas, así como a la reducción de las barreras arancelarias y de otro tipo.
Artículo III-315
La política comercial común se basará en principios uniformes, en particular por lo que se refiere a las modificaciones arancelarias, la celebración de acuerdos arancelarios y comerciales relativos a los intercambios de mercancías y de servicios, y los aspectos comerciales de la propiedad intelectual e industrial, las inversiones extranjeras directas, la uniformización de las medidas de liberalización, la política de exportación, así como las medidas de protección comercial, entre el las las que deban adoptarse en caso de dumping y subvenciones.
La política comercial común se llevará a cabo en el marco de los principios y objetivos de la acción exterior de la Unión.
La ley europea establecerá las medidas por las que se define el marco de aplicación de la política comercial común.
En caso de que deban negociarse y celebrarse acuerdos con uno o más terceros países u organizaciones internacionales, se aplicará el artículo III 3 25, sin perjuicio de las disposiciones específicas del presente artículo.
La Comisión presentará recomendaciones al Consejo, que la autorizará a iniciar las negociaciones necesarias.
Corresponderá al Consejo y a la Comisión velar por que los acuerdos negociados sean compatibles con las políticas y normas internas de la Unión.
La Comisión llevará a cabo dichas negociaciones en consulta con un comité especial designado por el Consejo para asistirla en dicha tarea y con arreglo a las directrices que el Consejo pueda dirigirle.
La Comisión informará periódicamente al comité especial y al Parlamento Europeo de la marcha de las negociaciones.
Para la negociación y celebración de los acuerdos mencionados en el apartado 3, el Consejo decidirá por mayoría cualificada.
Para la negociación y celebración de acuerdos en los ámbitos del comercio de servicios y de los aspectos comerciales de la propiedad intelectual e industrial, así como de las inversiones extranjeras directas, el Consejo se pronunciará por unanimidad cuando dichos acuerdos contengan disposiciones
Tratado por el que se establece una Constitución para Europa
149 en las que se requiere la unanimidad para la adopción de normas internas.
El Consejo se pronunciará también por unanimidad para la negociación y la celebración de acuerdos: a) en el ámbito del comercio de servicios culturales y audiovisuales, cuando dichos acuerdos puedan perjudicar a la diversidad cultural y lingüística de la Unión; b) en el ámbito del comercio de servicios sociales, educativos y sanitarios, cuando dichos acuerdos puedan perturbar gravemente la organización nacional de dichos servicios y perjudicar a la responsabilidad de los Estados miembros en la prestación de los mismos.
La negociación y la celebración de acuerdos internacionales en el ámbito de los transportes se regirán por la Sección 7 del Capítulo III del Título III y por el artículo III 3 25.
El ejercicio de las competencias atribuidas por el presente artículo en el ámbito de la política comercial común no afectará a la delimitación de las competencias entre la Unión y los Estados miembros ni conllevará una armonización de las disposiciones legales o reglamentarias de los Estados miembros en la medida en que la Constitución excluya dicha armonización.
COOPERACIÓN CON TERCEROS PAÍSES Y AYUDA HUMANITARIA
SECCIÓN 1
COOPERACIÓN PARA EL DESARROLLO
Artículo III-316
La política de la Unión en el ámbito de la cooperación para el desarrollo se llevará a cabo en el marco de los principios y objetivos de la acción exterior de la Unión.
Las políticas de cooperación para el desarrollo de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.
El objetivo principal de la política de la Unión en este ámbito será la reducción y, finalmente, la erradicación de la pobreza.
La Unión tendrá en cuenta los objetivos de la cooperación para el desarrollo al aplicar las políticas que puedan afectar a los países en desarrollo.
La Unión y los Estados miembros respetarán los compromisos y tendrán en cuenta los objetivos que hayan aprobado en el marco de las Naciones Unidas y de las demás organizaciones internacionales competentes.
Artículo III-317
La ley o ley marco europea establecerá las medidas necesarias para ejecutar la política de cooperación para el desarrollo, que podrán referirse a programas plurianuales de cooperación con países en desarrollo o a programas que tengan un enfoque temático.
La Unión podrá celebrar con los terceros países y con las organizaciones internacionales competentes cualquier acuerdo adecuado para la consecución de los objetivos enunciados en los artículos III-292 y III-316.
El primer párrafo se entenderá sin perjuicio de las competencias de los Estados miembros para negociar en los foros internacionales y celebrar acuerdos.
El Banco Europeo de Inversiones contribuirá, en las condiciones fijadas por sus Estatutos, a la ejecución de las medidas contempladas en el apartado 1.
Artículo III-318
Con objeto de favorecer la complementariedad y la eficacia de su actuación, la Unión y los Estados miembros coordinarán sus políticas de cooperación para el desarrollo y concertarán sus programas de ayuda, también en las organizaciones internacionales y en las conferencias internacionales.
Podrán emprender acciones conjuntas.
Los Estados miembros contribuirán, si es necesario, a la ejecución de los programas de ayuda de la Unión.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar la coordinación a que se refiere el apartado 1.
En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y con las organizaciones internacionales competentes.
SECCIÓN 2
COOPERACIÓN ECONÓMICA, FINANCIERA Y TÉCNICA CON TERCEROS PAÍSES
Artículo III-319
Sin perjuicio de las demás disposiciones de la Constitución, y en particular de los artículos III-316 a III-318, la Unión llevará a cabo acciones de cooperación económica, financiera y técnica, entre el las de ayuda, en particular en el ámbito financiero, con terceros países distintos de los países en desarrollo.
Estas acciones serán coherentes con la política de desarrollo de la Unión y se llevarán a cabo conforme a los principios y objetivos de su acción exterior.
Las acciones de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.
La ley o ley marco europea establecerá las medidas necesarias para la aplicación del apartado 1.
En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y con las organizaciones internacionales competentes.
Las formas de cooperación de la Unión podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas.
El primer párrafo se entenderá sin perjuicio de las competencias de los Estados miembros para negociar en los foros internacionales y celebrar acuerdos.
Tratado por el que se establece una Constitución para Europa
Artículo III-320
Cuando la situación en un tercer país requiera que la Unión preste ayuda financiera urgente, el Consejo adoptará, a propuesta de la Comisión, las decisiones europeas necesarias.
SECCIÓN 3
Artículo III-321
Las acciones de la Unión en el ámbito de la ayuda humanitaria se llevarán a cabo en el marco de los principios y objetivos de la acción exterior de la Unión.
Dichas acciones tendrán por objeto, en casos concretos, prestar asistencia y socorro a las poblaciones de los terceros países víctimas de catástrofes naturales o de origen humano, y protegerlas, para hacer frente a las necesidades humanitarias resultantes de esas diversas situaciones.
Las acciones de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.
Las acciones de ayuda humanitaria se llevarán a cabo conforme a los principios del Derecho internacional y a los principios de imparcialidad, neutralidad y no discriminación.
La ley o ley marco europea establecerá las medidas que determinen el marco en el que se realizarán las acciones de ayuda humanitaria de la Unión.
La Unión podrá celebrar con los terceros países y con las organizaciones internacionales competentes cualquier acuerdo adecuado para la consecución de los objetivos enunciados en el apartado 1 y en el artículo III-292.
El primer párrafo se entenderá sin perjuicio de las competencias de los Estados miembros para negociar en los foros internacionales y celebrar acuerdos.
A fin de establecer un marco para que los jóvenes europeos puedan aportar contribuciones comunes a las acciones de ayuda humanitaria de la Unión, se creará un Cuerpo Voluntario Europeo de Ayuda Humanitaria.
La ley europea fijará su Estatuto y sus normas de funcionamiento.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar la coordinación entre las acciones de la Unión y las de los Estados miembros, con objeto de aumentar la eficacia y la complementariedad de los mecanismos de la Unión y de los mecanismos nacionales de ayuda humanitaria.
La Unión velará por que sus acciones de ayuda humanitaria estén coordinadas y sean coherentes con las de las organizaciones y organismos internacionales, en particular los que forman parte del sistema de las Naciones Unidas.
Artículo III-322
Cuando una decisión europea adoptada de conformidad con el Capítulo II prevea la interrupción o la reducción, total o parcial, de las relaciones económicas y financieras con uno o varios terceros países, el Consejo adoptará por mayoría cualificada, a propuesta conjunta del Ministro de Asuntos Exteriores de la Unión y de la Comisión, los reglamentos o decisiones europeos necesarios. Informará de ello al Parlamento Europeo.
Cuando una decisión europea adoptada de conformidad con el Capítulo II así lo prevea, el Consejo podrá adoptar por el procedimiento establecido en el apartado 1 medidas restrictivas contra personas físicas o jurídicas, grupos o entidades no estatales.
Los actos contemplados en el presente artículo incluirán las disposiciones necesarias en materia de garantías jurídicas.
ACUERDOS INTERNACIONALES
Artículo III-323
La Unión podrá celebrar un acuerdo con uno o varios terceros países u organizaciones internacionales cuando la Constitución así lo prevea o cuando la celebración de un acuerdo bien sea necesaria para alcanzar, en el contexto de las políticas de la Unión, alguno de los objetivos establecidos en la Constitución, bien esté prevista en un acto jurídicamente vinculante de la Unión, o bien pueda afectar a normas comunes o alterar el alcance de las mismas.
Los acuerdos celebrados por la Unión vincularán a las instituciones de la Unión y a los Estados miembros.
Artículo III-324
La Unión podrá celebrar un acuerdo de asociación con uno o varios terceros países u organizaciones internacionales para establecer una asociación que entrañe derechos y obligaciones recíprocos, acciones en común y procedimientos particulares.
Artículo III-325
Sin perjuicio de las disposiciones particulares del artículo III-315, para la negociación y celebración de acuerdos entre la Unión y terceros países u organizaciones internacionales se aplicará el procedimiento siguiente.
El Consejo autorizará la apertura de negociaciones, aprobará las directrices de negociación, autorizará la firma y celebrará los acuerdos.
Tratado por el que se establece una Constitución para Europa
La Comisión, o el Ministro de Asuntos Exteriores de la Unión cuando el acuerdo previsto se refiera exclusiva o principalmente a la política exterior y de seguridad común, presentará recomendaciones al Consejo, que adoptará una decisión europea por la que se autorice la apertura de negociaciones y designará, en función de la materia del acuerdo previsto, al negociador o al jefe del equipo de negociación de la Unión.
El Consejo podrá dictar directrices al negociador y designar un comité especial, al que deberá consultarse durante las negociaciones.
El Consejo adoptará, a propuesta del negociador, una decisión europea por la que se autorice la firma del acuerdo y, en su caso, su aplicación provisional antes de la entrada en vigor.
El Consejo adoptará, a propuesta del negociador, una decisión europea de celebración del acuerdo.
Con excepción de los acuerdos que se refieran exclusivamente a la política exterior y de seguridad común, el Consejo adoptará la decisión europea de celebración del acuerdo: a) previa aprobación del Parlamento Europeo en los casos siguientes: i) acuerdos de asociación, ii) adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, iii) acuerdos que creen un marco institucional específico al organizar procedimientos de cooperación, iv) acuerdos que tengan repercusiones presupuestarias importantes para la Unión, v) acuerdos que se refieran a ámbitos a los que se aplique el procedimiento legislativo ordinario o, si se requiere la aprobación del Parlamento Europeo, el procedimiento legislativo especial.
En caso de urgencia, el Parlamento Europeo y el Consejo podrán convenir en un plazo para la aprobación; b) previa consulta al Parlamento Europeo en los demás casos.
El Parlamento Europeo emitirá su dictamen en un plazo que el Consejo podrá fijar según la urgencia.
De no haberse emitido un dictamen al término de dicho plazo, el Consejo podrá pronunciarse.
No obstante lo dispuesto en los apartados 5, 6 y 9, el Consejo, al celebrar un acuerdo, podrá autorizar al negociador a aprobar, en nombre de la Unión, las modificaciones del acuerdo para cuya adopción éste prevea un procedimiento simplificado o la intervención de un órgano creado por el acuerdo.
El Consejo podrá supeditar dicha autorización a condiciones específicas.
El Consejo se pronunciará por mayoría cualificada durante todo el procedimiento.
Sin embargo, el Consejo se pronunciará por unanimidad cuando el acuerdo se refiera a un ámbito en el que se requiera la unanimidad para la adopción de un acto de la Unión y cuando se trate de acuerdos de asociación y de los acuerdos previstos en el artículo III-319 con los Estados candidatos a la adhesión.
El Consejo adoptará, a propuesta de la Comisión o del Ministro de Asuntos Exteriores de la Unión, una decisión europea por la que suspenda la aplicación de un acuerdo y se establezcan las posiciones que deban adoptarse en nombre de la Unión en un organismo creado por un acuerdo, cuando dicho organismo deba adoptar actos que surtan efectos jurídicos, con excepción de los actos que completen o modifiquen el marco institucional del acuerdo.
Se informará cumplida e inmediatamente al Parlamento Europeo en todas las fases del procedimiento.
Un Estado miembro, el Parlamento Europeo, el Consejo o la Comisión podrán solicitar el dictamen del Tribunal de Justicia sobre la compatibilidad con la Constitución de cualquier acuerdo previsto.
En caso de dictamen negativo del Tribunal de Justicia, el acuerdo previsto no podrá entrar en vigor, salvo en caso de modificación de éste o de revisión de la Constitución.
Artículo III-326
No obstante lo dispuesto en el artículo III-325, el Consejo, bien por recomendación del Banco Central Europeo, bien por recomendación de la Comisión y previa consulta al Banco Central Europeo con el fin de lograr un consenso compatible con el objetivo de la estabilidad de precios, podrá celebrar acuerdos formales relativos a un sistema de tipos de cambio para el euro en relación con las monedas de terceros Estados.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo y con arreglo al procedimiento establecido en el apartado 3.
El Consejo, bien por recomendación del Banco Central Europeo, bien por recomendación de la Comisión y previa consulta al Banco Central Europeo con el fin de lograr un consenso compatible con el objetivo de la estabilidad de precios, podrá adoptar, modificar o abandonar los tipos centrales del euro en el sistema de tipos de cambio.
El Presidente del Consejo informará al Parlamento Europeo de la adopción, modificación o abandono de los tipos centrales del euro.
A falta de un sistema de tipos de cambio respecto de una o varias monedas de terceros Estados con arreglo al apartado 1, el Consejo, bien por recomendación del Banco Central Europeo, bien por recomendación de la Comisión y previa consulta al Banco Central Europeo, podrá formular orientaciones generales para la política de tipos de cambio respecto de esas monedas.
Estas orientaciones generales no afectarán al objetivo fundamental del Sistema Europeo de Bancos Centrales de mantener la estabilidad de precios.
No obstante lo dispuesto en el artículo III-325, si la Unión tiene que negociar acuerdos sobre cuestiones referentes al régimen monetario o cambiario con uno o varios terceros Estado su organizaciones internacionales, el Consejo, por recomendación de la Comisión y previa consulta al Banco Central Europeo, decidirá el procedimiento de negociación y celebración de dichos acuerdos.
Este procedimiento deberá garantizar que la Unión exprese una posición única.
La Comisión estará plenamente asociada a las negociaciones.
Tratado por el que se establece una Constitución para Europa
Sin perjuicio de las competencias y de los acuerdos de la Unión en el ámbito de la unión económica y monetaria, los Estados miembros podrán negociar en los foros internacionales y celebrar acuerdos.
RELACIONES DE LA UNIÓN CON LAS ORGANIZACIONES INTERNACIONALES, TERCEROS PAÍSES Y DELEGACIONES DE LA UNIÓN
Artículo III-327
La Unión establecerá todo tipo de cooperación adecuada con los órganos de las Naciones Unidas y de sus organismos especializados, el Consejo de Europa, la Organización para la Seguridad y la Cooperación en Europa y la Organización de Cooperación y Desarrollo Económicos.
La Unión mantendrá también relaciones apropiadas con otras organizaciones internacionales.
El Ministro de Asuntos Exteriores de la Unión y la Comisión se encargarán de aplicar lo dispuesto en el presente artículo.
Artículo III-328
Las delegaciones de la Unión en terceros países y ante organizaciones internacionales asumirán la representación de la Unión.
Las delegaciones de la Unión estarán bajo la autoridad del Ministro de Asuntos Exteriores de la Unión.
Actuarán en estrecha cooperación con las misiones diplomáticas y consulares de los Estados miembros.
APLICACIÓN DE LA CLÁUSULA DE SOLIDARIDAD
Artículo III-329
Si un Estado miembro es objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano, a petición de sus autoridades políticas los demás Estados miembros le prestarán asistencia.
Con este fin, los Estados miembros se coordinarán en el seno del Consejo.
Las modalidades de aplicación por la Unión de la cláusula de solidaridad prevista en el artículo I-43 será definida mediante decisión europea adoptada por el Consejo, a propuesta conjunta de la Comisión y del Ministro de Asuntos Exteriores de la Unión.
Cuando dicha decisión tenga repercusiones en el ámbito de la defensa, el Consejo se pronunciará de conformidad con el apartado 1 del artículo III 300 . Se informará al Parlamento Europeo.
A efectos del presente apartado, y sin perjuicio del artículo III-344, el Consejo estará asistido por el Comité Político y de Seguridad, con el apoyo de las estructuras creadas en el marco de la política común de seguridad y defensa, y por el comité contemplado en el artículo III-261, que le presentarán,
Parte III en su caso, dictámenes conjuntos.
Para asegurar la eficacia de la actuación de la Unión y de sus Estados miembros, el Consejo Europeo evaluará de forma periódica las amenazas a que se enfrenta la Unión.
FUNCIONAMIENTO DE LA UNIÓN
DISPOSICIONES INSTITUCIONALES
SECCIÓN 1
INSTITUCIONES
Subsección 1
Artículo III-330
Una ley o ley marco europea del Consejo establecerá las medidas necesarias para hacer posible la elección de los diputados al Parlamento Europeo por sufragio universal directo según un procedimiento uniforme en todos los Estados miembros o de acuerdo con principios comunes a todos los Estados miembros.
El Consejo se pronunciará por unanimidad, por iniciativa del Parlamento Europeo y previa aprobación de éste, que se pronunciará por mayoría de los miembros que lo componen.
Dicha ley o ley marco entrará en vigor una vez que haya sido aprobada por los Estados miembros de conformidad con sus respectivas normas constitucionales.
Una ley europea del Parlamento Europeo regulará el Estatuto y las condiciones generales de ejercicio de las funciones de los diputados.
El Parlamento Europeo se pronunciará por propia iniciativa, previo dictamen de la Comisión y previa aprobación del Consejo.
El Consejo se pronunciará por unanimidad sobre toda norma o condición relativa al régimen fiscal de los diputados o de los antiguos diputados.
Artículo III-331
La ley europea regulará el Estatuto de los partidos políticos de dimensión europea a que se refiere el apartado 4 del artículo I-46, y en particular las normas relativas a su financiación.
Tratado por el que se establece una Constitución para Europa
Artículo III-332
Por decisión de la mayoría de los miembros que lo componen, el Parlamento Europeo podrá solicitar a la Comisión que presente las propuestas oportunas sobre cualquier asunto que a juicio de aquél requiera la elaboración de un acto de la Unión para aplicar la Constitución.
Si la Comisión no presenta ninguna propuesta, comunicará las razones al Parlamento Europeo.
Artículo III-333
En cumplimiento de sus funciones y a petición de la cuarta parte de los miembros que lo componen, el Parlamento Europeo podrá constituir una comisión temporal de investigación para examinar, sin perjuicio de las atribuciones que la Constitución confiere a otras instituciones u órganos, alegaciones de infracción o de mala administración en la aplicación del Derecho de la Unión, salvo que de los hechos alegados esté conociendo un órgano jurisdiccional, en tanto no haya concluido el procedimiento jurisdiccional.
La existencia de la comisión temporal de investigación terminará con la presentación de su informe.
Una ley europea del Parlamento Europeo regulará las modalidades del ejercicio del derecho de investigación.
El Parlamento Europeo se pronunciará por propia iniciativa, previa aprobación del Consejo y de la Comisión.
Artículo III-334
De conformidad con la letra d) del apartado 2 del artículo I-10, cualquier ciudadano de la Unión, así como cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar al Parlamento Europeo, individualmente o asociado con otras personas, una petición sobre un asunto propio de los ámbitos de actuación de la Unión que le afecte directamente.
Artículo III-335
El Parlamento Europeo elegirá al Defensor del Pueblo Europeo.
Éste, de conformidad con la letra d) del apartado 2 del artículo I-10 y con el artículo I-49, estará facultado para recibir las quejas de todo ciudadano de la Unión, o de toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, relativas a casos de mala administración en la actuación de las instituciones, órgano su organismos de la Unión, con exclusión del Tribunal de Justicia de la Unión Europea en el ejercicio de sus funciones jurisdiccionales.
En el desempeño de sus funciones, el Defensor del Pueblo llevará a cabo las investigaciones que considere justificadas, bien por propia iniciativa, bien a partir de las quejas recibidas directamente o a través de un diputado al Parlamento Europeo, salvo que los hechos alegados sean o hayan sido objeto de un procedimiento jurisdiccional.
Cuando el Defensor del Pueblo haya comprobado un caso de mala administración, lo pondrá en conocimiento de la institución, órgano u organismo interesado, que dispondrá de un plazo de tres meses para exponer su posición al Defensor del Pueblo.
Éste remitirá a continuación un informe al Parlamento Europeo y a la institución, órgano u organismo de que se trate.
La persona de quien emane la queja será informada del resultado de estas investigaciones.
El defensor del pueblo presentará cada año al Parlamento Europeo un informe sobre el resultado de sus investigaciones.
El Defensor del Pueblo será elegido después de cada elección al Parlamento Europeo para toda la legislatura. Su mandato será renovable.
A petición del Parlamento Europeo, el Tribunal de Justicia podrá destituir al Defensor del Pueblo si éste deja de cumplir las condiciones necesarias para el ejercicio de sus funciones o ha cometido una falta grave.
El Defensor del Pueblo ejercerá sus funciones con total independencia.
En el desempeño de sus funciones no solicitarán i admitirá instrucciones de ninguna institución, órgano u organismo.
Durante su mandato, el Defensor del Pueblo no podrá desempeñar ninguna otra actividad profesional, retribuida o no.
Una ley europea del Parlamento Europeo regulará el Estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo.
El Parlamento Europeo se pronunciará por propia iniciativa, previo dictamen de la Comisión y previa aprobación del Consejo.
Artículo III-336
El Parlamento Europeo celebrará cada año un período de sesiones. se reunirá sin necesidad de previa convocatoria el segundo martes de marzo.
El Parlamento Europeo podrá reunirse en período parcial de sesiones extraordinario a petición de la mayoría de los miembros que lo componen, del Consejo o de la Comisión.
Artículo III-337
El Consejo Europeo y el Consejo comparecerán ante el Parlamento Europeo en las condiciones fijadas por el Reglamento Interno del Consejo Europeo y por el del Consejo.
La Comisión podrá asistir a todas las sesiones del Parlamento Europeo y comparecerá ante éste si así lo solicita.
Responderá oralmente o por escrito a las preguntas que le sean formuladas por el Parlamento Europeo o por sus diputados.
El Parlamento Europeo debatirá en sesión pública el informe general anual que le presentará la Comisión.
Artículo III-338
Salvo disposición en contrario de la Constitución, el Parlamento Europeo se pronunciará por mayoría de los votos emitidos.
Su Reglamento Interno fijará el quórum.
Artículo III-339
El Parlamento Europeo aprobará su propio Reglamento Interno por mayoría de los miembros que lo componen.
Los actos del Parlamento Europeo se publicarán en la forma prevista por la Constitución y por su Reglamento Interno.
Tratado por el que se establece una Constitución para Europa
Artículo III-340
En caso de que se le someta una moción de censura sobre la gestión de la Comisión, el Parlamento Europeo sólo podrá pronunciarse sobre dicha moción transcurridos tres días como mínimo desde la fecha de su presentación y en votación pública.
Si la moción de censura es aprobada por mayoría de dos tercios de los votos emitidos que representen, a su vez, la mayoría de los diputados que componen el Parlamento Europeo, los miembros de la Comisión deberán dimitir colectivamente de sus cargos y el Ministro de Asuntos Exteriores de la Unión deberá dimitir del cargo que ejerce en la Comisión.
Permanecerán en sus cargos y continuarán despachando los asuntos de administración ordinaria hasta que sean sustituidos de conformidad con los artículos I-26 y I-27.
En tal caso, el mandato de los miembros de la Comisión designados para sustituirlos expirará en la fecha en que habría expirado el mandato de los miembros de la Comisión obligados a dimitir colectivamente de sus cargos.
Subsección 2
El Consejo Europeo
Artículo III-341
En caso de votación, cada miembro del Consejo Europeo podrá actuar en representación de uno solo de los demás miembros.
La abstención de los miembros presentes o representados no obstará a la adopción de los acuerdos del Consejo Europeo que requieran unanimidad.
El Consejo Europeo podrá invitar al Presidente del Parlamento Europeo a comparecer ante él.
El Consejo Europeo se pronunciará por mayoría simple en las cuestiones de procedimiento y para la aprobación de su Reglamento Interno.
El Consejo Europeo estará asistido por la Secretaría General del Consejo.
Subsección 3
El Consejo de Ministros
Artículo III-342
El Consejo se reunirá por convocatoria de su Presidente, por iniciativa de éste, de uno de sus miembros o de la Comisión.
Artículo III-343
En caso de votación, cada miembro del consejo podrá actuar en representación de uno solo de los demás miembros.
Cuando deba adoptar un acuerdo por mayoría simple, el Consejo se pronunciará por mayoría de los miembros que lo componen.
La abstención de los miembros presentes o representados no obstará a la adopción de los acuerdos del Consejo que requieran unanimidad.
Artículo III-344
Un Comité compuesto por los Representantes Permanentes de los Gobiernos de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El Comité podrá adoptar decisiones de procedimiento en los casos establecidos por el Reglamento Interno del Consejo.
El Consejo estará asistido por una Secretaría General, que estará bajo la responsabilidad de un Secretario General nombrado por el Consejo.
El Consejo decidirá por mayoría simple la organización de la Secretaría General.
El Consejo se pronunciará por mayoría simple en las cuestiones de procedimiento y para la aprobación de su Reglamento Interno.
Artículo III-345
El Consejo, por mayoría simple, podrá pedir a la Comisión que efectúe todos los estudios que él considere oportunos para la consecución de los objetivos comunes y que le someta las propuestas pertinentes.
Si la Comisión no presenta ninguna propuesta, comunicará las razones al Consejo.
Artículo III-346
El Consejo adoptará las decisiones europeas por las que se establezcan los Estatutos de los comités previstos por la Constitución.
Se pronunciará por mayoría simple, previa consulta a la Comisión.
Subsección 4
Artículo III-347
Los miembros de la Comisión se abstendrán de todo acto incompatible con sus funciones.
Los Estados miembros respetarán su independencia y no intentarán influir en el los en el desempeño de sus funciones.
Los miembros de la Comisión no podrán ejercer, mientras dure su mandato, ninguna otra actividad profesional, retribuida o no.
Al asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y a un después de finalizar éste, las obligaciones derivadas de su cargo, en particular, los deberes de integridad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de incumplimiento de dichas obligaciones, el Tribunal de Justicia, a instancia del Consejo, que se pronunciará por mayoría simple, o de la Comisión, podrá, según los casos, destituir al interesado en las condiciones previstas en el artículo III-349 o privarle del derecho a pensión o de cualquier otro beneficio sustitutivo.
Tratado por el que se establece una Constitución para Europa
Artículo III-348
A parte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individualmente por dimisión voluntaria o destitución.
El miembro de la Comisión dimisionario, destituido o fallecido será sustituido por el resto de su mandato por un nuevo miembro de la Comisión de la misma nacionalidad, nombrado por el Consejo, de común acuerdo con el Presidente de la Comisión, previa consulta al Parlamento Europeo y con arreglo a los criterios establecidos en el apartado 4 del artículo I-26.
El Consejo, por unanimidad y a propuesta del Presidente de la Comisión, podrá decidir que dicho puesto no que de cubierto, en particular cuando que de poco tiempo para que termine el mandato de dicho miembro.
En caso de dimisión, destitución o fallecimiento, el Presidente será sustituido por el resto de su mandato, de conformidad con el apartado 1 del artículo I-27.
En caso de dimisión, destitución o fallecimiento, el Ministro de Asuntos Exteriores de la Unión será sustituido por el resto de su mandato, de conformidad con el apartado 1 del artículo I-28.
En caso de dimisión de todos los miembros de la Comisión, éstos permanecerán en sus cargos y continuarán despachando los asuntos de administración ordinaria hasta su sustitución, por el resto del mandato, de conformidad con los artículos I-26 y I-27.
Artículo III-349
Todo miembro de la Comisión que deje de reunir las condiciones necesarias para el ejercicio de sus funciones o haya cometido una falta grave podrá ser destituido por el Tribunal de Justicia, a instancia del Consejo, que se pronunciará por mayoría simple, o de la Comisión.
Artículo III-350
Sin perjuicio del apartado 4 del artículo I-28, las responsabilidades que incumben a la Comisión serán estructuradas y repartidas entre sus miembros por el Presidente, de conformidad con lo dispuesto en el apartado 3 del artículo I-27.
El Presidente podrá reorganizar el reparto de dichas responsabilidades durante el mandato.
Los miembros de la Comisión ejercerán las funciones que les atribuya el Presidente bajo la autoridad de éste.
Artículo III-351
La Comisión adoptará sus acuerdos por mayoría de sus miembros.
Su Reglamento Interno establecerá el quórum.
Artículo III-352
La Comisión adoptará su Reglamento Interno con objeto de asegurar su funcionamiento y el de sus servicios.
La Comisión publicará dicho reglamento.
La Comisión publicará todos los años, al menos un mes antes de la apertura del período de sesiones del Parlamento Europeo, un informe general sobre las actividades de la Unión.
Subsección 5
Artículo III-353
El Tribunal de Justicia actuará en Salas, en Gran Sala o en Pleno, de conformidad con el Estatuto del Tribunal de Justicia de la Unión Europea.
Artículo III-354
El Tribunal de Justicia estará asistido por ocho abogados generales.
Si el Tribunal de Justicia lo solicita, el Consejo podrá adoptar por unanimidad una decisión europea para incrementar el número de abogados generales.
La función del abogado general consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre los asuntos que, de conformidad con el Estatuto del Tribunal de Justicia de la Unión Europea, requieran su intervención.
Artículo III-355
Los jueces y abogados generales del Tribunal de Justicia, elegidos de entre personalidades que ofrezcan plenas garantías de independencia y que reúnan las condiciones requeridas para ejercer en sus respectivos países las más altas funciones jurisdiccionales, o que sean jurisconsultos de reconocida competencia, serán nombrados de común acuerdo por los Gobiernos de los Estados miembros, previa consulta al comité previsto en el artículo III-357.
Cada tres años tendrá lugar una renovación parcial de los jueces y abogados generales, en las condiciones establecidas por el Estatuto del Tribunal de Justicia de la Unión Europea.
Los jueces designarán de entre el los al Presidente del Tribunal de Justicia para un mandato de tres años. Su mandato será renovable.
El Tribunal de Justicia adoptará su Reglamento de Procedimiento.
Dicho reglamento se someterá a la aprobación del Consejo.
Artículo III-356
El número de jueces del Tribunal General será fijado por el Estatuto del Tribunal de Justicia de la Unión Europea.
El Estatuto podrá disponer que el Tribunal General esté asistido por abogados generales.
Los miembros del Tribunal General serán elegidos de entre personas que ofrezcan plenas garantías de independencia y que posean la capacidad necesaria para ejercer altas funciones jurisdiccionales.
Serán nombrados de común acuerdo por los Gobiernos de los Estados miembros, previa consulta al comité previsto en el artículo III-357.
Tratado por el que se establece una Constitución para Europa
Cada tres años tendrá lugar una renovación parcial del Tribunal General.
Los jueces designarán de entre el los al Presidente del Tribunal General para un mandato de tres años. Su mandato será renovable.
El Tribunal General adoptará su Reglamento de Procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento se someterá a la aprobación del Consejo.
A menos que el Estatuto disponga lo contrario, las disposiciones de la Constitución relativas al Tribunal de Justicia serán aplicables al Tribunal General.
Artículo III-357
Se constituirá un comité para que se pronuncie sobre la idoneidad de los candidatos para el ejercicio de las funciones de juez y abogado general del Tribunal de Justicia y del Tribunal General, antes de que los Gobiernos de los Estados miembros procedan a los nombramientos de conformidad con los artículos III-355 y III-356.
El comité estará compuesto por siete personalidades elegidas de entre antiguos miembros del Tribunal de Justicia y del Tribunal General, miembros de los órganos jurisdiccionales nacionales superiores y juristas de reconocida competencia, uno de los cuales será propuesto por el Parlamento Europeo.
El Consejo adoptará una decisión europea por la que se establezcan las normas de funcionamiento del comité, así como una decisión europea por la que se designe a sus miembros.
El Consejo se pronunciará por iniciativa del Presidente del Tribunal de Justicia.
Artículo III-358
El Tribunal General será competente para conocer en primera instancia de los recursos contemplados en los artículos III-365, III-367, III-370, III-372 y III-374, con excepción de los que se atribuyan a un tribunal especializado creado en aplicación del artículo III-359 y de los que el Estatuto del Tribunal de Justicia de la Unión Europea reserve al Tribunal de Justicia.
El Estatuto podrá establecer que el Tribunal General sea competente en otras categorías de recursos.
Contra las resoluciones dictadas por el Tribunal General en virtud del presente apartado se podrá interponer ante el Tribunal de Justicia recurso de casación limitado a las cuestiones de Derecho, en las condiciones y dentro de los límites establecidos por el Estatuto.
El Tribunal General será competente para conocer de los recursos que se interpongan contra las resoluciones de los tribunales especializados.
Las resoluciones dictadas por el Tribunal General en virtud del presente apartado podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites establecidos por el Estatuto del Tribunal de Justicia de la Unión Europea, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
El Tribunal General será competente para conocer de las cuestiones prejudiciales, planteadas en virtud del artículo III-369, en materias específicas determinadas por el Estatuto del Tribunal de Justicia de la Unión Europea.
Cuando el Tribunal General considere que el asunto requiere una resolución de principio que sea susceptible de afectar a la unidad o a la coherencia del Derecho de la Unión, podrá remitir el asunto al Tribunal de Justicia para que éste resuelva.
Las resoluciones dictadas por el Tribunal General sobre cuestiones prejudiciales podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites establecidos por el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
Artículo III-359
La ley europea podrá crear tribunales especializados adjuntos al Tribunal General, encargados de conocer en primera instancia de determinadas categorías de recursos interpuestos en materias específicas.
Dicha ley se adoptará, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia, bien a instancia del Tribunal de Justicia y previa consulta a la Comisión.
La ley europea por la que se cree un tribunal especializado fijará las normas relativas a la composición de dicho tribunal y precisará el alcance de las atribuciones que se le confieran.
Contra las resoluciones dictadas por los tribunales especializados podrá interponerse ante el Tribunal General recurso de casación limitado a las cuestiones de Derecho o, cuando la ley europea por la que se cree un tribunal especializado así lo contemple, recurso de apelación referente también a las cuestiones de hecho.
Los miembros de los tribunales especializados serán elegidos de entre personas que ofrezcan plenas garantías de independencia y que posean la capacidad necesaria para ejercer funciones jurisdiccionales.
Serán nombrados por el Consejo por unanimidad.
Los tribunales especializados adoptarán su Reglamento de Procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento se someterá a la aprobación del Consejo.
Salvo disposición en contrario de la ley europea por la que se cree el tribunal especializado, las disposiciones de la Constitución relativas al Tribunal de Justicia de la Unión Europea y las disposiciones del Estatuto del Tribunal de Justicia de la Unión Europea serán aplicables a los tribunales especializados.
El Título I del Estatuto y su artículo 64 se aplicarán en todo caso a los tribunales especializados.
Artículo III-360
Si la Comisión estima que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud de la Constitución, emitirá un dictamen motivado al respecto, después de haber ofrecido a dicho Estado la posibilidad de presentar sus observaciones.
Si el Estado de que se trate no sea tiene a este dictamen en el plazo determinado por la Comisión, ésta podrá someter el asunto al Tribunal de Justicia de la Unión Europea.
Artículo III-361
Cualquier Estado miembro podrá recurrir al Tribunal de Justicia de la Unión Europea si estima que otro Estado miembro ha incumplido una de las obligaciones que le incumben en virtud de la Constitución.
Antes de que un Estado miembro interponga, contra otro Estado miembro, un recurso fundado en un supuesto incumplimiento de las obligaciones que le incumben en virtud de la Constitución, deberá someter el asunto a la Comisión.
Tratado por el que se establece una Constitución para Europa
La Comisión emitirá un dictamen motivado, una vez que los Estados interesados hayan tenido la posibilidad de formular sus observaciones por escrito y oralmente en procedimiento contradictorio.
Si la Comisión no ha emitido el dictamen en un plazo de tres meses a partir de la solicitud, la falta de dictamen no obstará a que se someta el asunto al Tribunal.
Artículo III-362
Si el Tribunal de Justicia de la Unión Europea declara que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud de la Constitución, dicho Estado estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal.
Si la Comisión estima que el Estado miembro afectado no ha adoptado las medidas necesarias para la ejecución de la sentencia mencionada en el apartado 1, podrá someter el asunto al Tribunal de Justicia de la Unión Europea, después de haber ofrecido a dicho Estado la posibilidad de presentar sus observaciones.
La Comisión indicará el importe del asuma a tanto alzado o de la multa coercitiva que deba ser pagada por el Estado miembro afectado y que considere adaptado a las circunstancias.
Si el Tribunal declara que el Estado miembro afectado ha incumplido su sentencia, podrá imponerle el pago de una suma a tanto alzado o de una multa coercitiva.
Este procedimiento se entenderá sin perjuicio del artículo III-361.
Cuando la Comisión presente un recurso ante el Tribunal de Justicia de la Unión Europea en virtud del artículo III-360 por considerar que el Estado miembro afectado ha incumplido la obligación de informar sobre las medidas de transposición de una ley marco europea, podrá, si lo considera oportuno, indicar el importe del asuma a tanto alzado o de la multa coercitiva que deba ser pagada por dicho Estado y que considere adaptado a las circunstancias.
Si el Tribunal comprueba la existencia del incumplimiento, podrá imponer al Estado miembro afectado el pago de una suma a tanto alzado o de una multa coercitiva dentro del límite del importe indicado por la Comisión.
La obligación de pago surtirá efecto en la fecha fijada por el Tribunal en la sentencia.
Artículo III-363
Las leyes o los reglamentos europeos del Consejo podrán atribuir al Tribunal de Justicia de la Unión Europea competencia jurisdiccional plena para las sanciones que prevean.
Artículo III-364
Sin perjuicio de las demás disposiciones de la Constitución, la ley europea podrá atribuir al Tribunal de Justicia de la Unión Europea, en la medida que ésta determine, la competencia para resolver litigios relativos a la aplicación de los actos adoptados en virtud de la Constitución por los que se creen títulos europeos de propiedad intelectual e industrial.
Artículo III-365
El Tribunal de Justicia de la Unión Europea controlará la legalidad de las leyes y leyes marco europeas, de los actos del Consejo, de la Comisión y del Banco Central Europeo que no sean recomendaciones o dictámenes, así como de los actos del Parlamento Europeo y del Consejo Europeo
Parte III destinados a producir efectos jurídicos frente a terceros.
Controlará también la legalidad de los actos de los órgano su organismos de la Unión destinados a producir efectos jurídicos frente a terceros.
A efectos del apartado 1, el Tribunal de Justicia de la Unión Europea será competente para pronunciarse sobre los recursos por incompetencia, vicios sustanciales de forma, violación de la Constitución o de cualquier norma jurídica relativa a su ejecución, o desviación de poder, interpuestos por un Estado miembro, el Parlamento Europeo, el Consejo o la Comisión.
El Tribunal de Justicia de la Unión Europea será competente, en las condiciones contempladas en los apartados 1 y 2, para pronunciarse sobre los recursos interpuestos por el Tribunal de Cuentas, el Banco Central Europeo y el Comité de las Regiones con el fin de salvaguardar las prerrogativas de éstos.
Toda persona física o jurídica podrá interponer recurso, en las condiciones contempladas en los apartados 1 y 2, contra los actos de los que sea destinataria o que la afecten directa e individualmente y contra los actos reglamentarios que la afecten directamente y que no incluyan medidas de ejecución.
Los actos por los que se crean los órganos y organismos de la Unión podrán prever condiciones y procedimientos específicos para los recursos presentados por personas físicas o jurídicas contra actos de dichos órgano su organismos destinados a producir efectos jurídicos frente a ellos.
Los recursos contemplados en el presente artículo deberán interponerse en el plazo de dos meses a partir, según los casos, de la publicación del acto, de su notificación al demandante o, en su defecto, desde el día en que éste haya tenido conocimiento del mismo.
Artículo III-366
Si el recurso es fundado, el Tribunal de Justicia de la Unión Europea declarará nulo y sin valor ni efecto alguno el acto impugnado.
Sin embargo, indicará, si lo estima necesario, aquellos efectos del acto declarado nulo que deban ser considerados como definitivos.
Artículo III-367
Si, en violación de la Constitución, el Parlamento Europeo, el Consejo Europeo, el Consejo, la Comisión o el Banco Central Europeo se abstienen de pronunciarse, los Estados miembros y las demás instituciones de la Unión podrán recurrir al Tribunal de Justicia de la Unión Europea para que declare dicha violación.
El presente artículo se aplicará, en las mismas condiciones, a los órganos y organismos de la Unión que se abstengan de pronunciarse.
Este recurso solamente será admisible si la institución, órgano u organismo de que se trate ha sido requerido previamente para que actúe.
Si, transcurrido un plazo de dos meses a partir de dicho requerimiento, la institución, órgano u organismo no ha definido su posición, el recurso podrá ser interpuesto dentro de un nuevo plazo de dos meses.
Tratado por el que se establece una Constitución para Europa
Toda persona física o jurídica podrá recurrir en queja al Tribunal, en las condiciones fijadas en los párrafos primero y segundo, por no haberle dirigido una de las instituciones, órgano su organismos de la Unión un acto distinto de una recomendación o de un dictamen.
Artículo III-368
La institución, órgano u organismo del que emane el acto anulado, o cuya abstención haya sido declarada contraria a la Constitución, estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia de la Unión Europea.
Esta obligación se entiende sin perjuicio de la que pueda resultar de la aplicación del segundo párrafo del artículo III-431.
Artículo III-369
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse, con carácter prejudicial, sobre: a) la interpretación de la Constitución; b) la validez e interpretación de los actos adoptados por las instituciones, órgano su organismos de la Unión.
Cuando se plantee una cuestión de este tipo ante un órgano jurisdiccional de uno de los Estados miembros, dicho órgano podrá pedir al Tribunal que se pronuncie sobre la misma, si estima necesaria una decisión al respecto para poder emitir su fallo.
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional cuyas resoluciones no sean susceptibles de ulterior recurso judicial de Derecho interno, dicho órgano estará obligado a someter la cuestión al Tribunal.
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional en relación con una persona privada de libertad, el Tribunal se pronunciará con la mayor brevedad.
Artículo III-370
El Tribunal de Justicia de la Unión Europea será competente para conocer de los litigios relativos a la reparación de los daños contemplados en los párrajos segundo y tercero del artículo III-431.
Artículo III-371
El Tribunal de Justicia será competente para pronunciarse sobre la legalidad de un acto adoptado por el Consejo Europeo o por el Consejo en virtud del artículo I-59, solamente a petición del Estado miembro objeto de la constatación del Consejo Europeo o del Consejo y únicamente en lo que se refiere al respeto de las disposiciones de procedimiento establecidas en el citado artículo.
Esta petición deberá presentarse en el plazo de un mesa partir de la constatación.
El Tribunal se pronunciará en el plazo de un mesa partir de la fecha de la petición.
Artículo III-372
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse sobre cualquier litigio entre la Unión y sus agentes dentro de los límites y en las condiciones que determinen el Estatuto de los funcionarios de la Unión y el régimen aplicable a los otros agentes de la Unión.
Artículo III-373
El Tribunal de Justicia de la Unión Europea será competente, dentro de los límites que se exponen a continuación, para conocer de los litigios relativos: a) al cumplimiento de las obligaciones de los Estados miembros que se derivan de los Estatutos del Banco Europeo de Inversiones.
El Consejo de Administración del Banco tendrá, a este respecto, los poderes que el artículo III-360 reconoce a la Comisión; b) a los acuerdos del Consejo de Gobernadores del Banco Europeo de Inversiones.
Cualquier Estado miembro, la Comisión y el Consejo de Administración del Banco podrán interponer recurso en esta materia, en las condiciones fijadas en el artículo III-365; c) a los acuerdos del Consejo de Administración del Banco Europeo de Inversiones.
Sólo podrán interponer recurso contra tales acuerdos los Estados miembros o la Comisión, en las condiciones fijadas en el artículo III-365 y únicamente por vicio de forma en el procedimiento establecido en los apartados 2, 5, 6 y 7 del artículo 19 de los Estatutos del Banco; d) al cumplimiento por parte de los bancos centrales nacionales de las obligaciones que se derivan de la Constitución y de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Consejo de Gobierno del Banco Central Europeo dispondrá a este respecto, frente a los bancos centrales nacionales, de los poderes que el artículo III-360 reconoce a la Comisión respecto de los Estados miembros.
Si el Tribunal de Justicia de la Unión Europea declara que un banco central nacional ha incumplido una de las obligaciones que le incumben en virtud de la Constitución, dicho banco estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal.
Artículo III-374
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse en virtud de una cláusula compromisoria contenida en un contrato de Derecho público o de Derecho privado celebrado por la Unión o por su cuenta.
Artículo III-375
Sin perjuicio de las competencias que la Constitución atribuye al Tribunal de Justicia de la Unión Europea, los litigios en los que la Unión sea parte no podrán ser, por tal motivo, sustraídos a la competencia de las jurisdicciones nacionales.
Los Estados miembros se comprometen a no someter las controversias relativas a la interpretación o aplicación de la Constitución a un procedimiento de solución distinto de los establecidos en la misma.
El Tribunal de Justicia será competente para pronunciarse sobre cualquier controversia entre Estados miembros relacionada con el objeto de la Constitución, si dicha controversias el e somete en virtud de un compromiso.
Tratado por el que se establece una Constitución para Europa
Artículo III-376
El Tribunal de Justicia de la Unión Europea no será competente para pronunciarse respecto de los artículos I-40 y I-41, de las disposiciones del Capítulo II del Título V relativas a la política exterior y de seguridad común y del artículo III-293 en la medida en que se refiera a la política exterior y de seguridad común.
No obstante, el Tribunal de Justicia será competente para controlar el respeto del artículo III-308 y para pronunciarse sobre los recursos interpuestos en las condiciones contempladas en el apartado 4 del artículo III-365 y relativos al control de la legalidad de las decisiones europeas por las que se establezcan medidas restrictivas frente a personas físicas o jurídicas adoptadas por el Consejo en virtud del Capítulo II del Título V.
Artículo III-377
En el ejercicio de sus atribuciones respecto de las disposiciones de las Secciones 4 y 5 del Capítulo IV del Título III relativas al espacio de libertad, seguridad y justicia, el Tribunal de Justicia de la Unión Europea no será competente para comprobar la validez o proporcionalidad de operaciones efectuadas por la policía u otros servicios con funciones coercitivas de un Estado miembro, ni para pronunciarse sobre el ejercicio de las responsabilidades que incumben a los Estados miembros respecto del mantenimiento del orden público y de la salvaguardia de la seguridad interior.
Artículo III-378
Aunque haya expirado el plazo previsto en el apartado 6 del artículo III-365, cualquiera de las partes de un litigio en el que se cuestione un acto de alcance general adoptado por una institución, órgano u organismo de la Unión podrá recurrir al Tribunal de Justicia de la Unión Europea alegando la inaplicabilidad de dicho acto por los motivos previstos en el apartado 2 del artículo III-365.
Artículo III-379
Los recursos interpuestos ante el Tribunal de Justicia de la Unión Europea no tendrán efecto suspensivo.
Sin embargo, el Tribunal podrá, si estima que las circunstancias así lo exigen, ordenar la suspensión de la ejecución del acto impugnado.
El Tribunal de Justicia de la Unión Europea podrá ordenar las medidas provisionales necesarias en los asuntos de que esté conociendo.
Artículo III-380
Las sentencias del Tribunal de Justicia de la Unión Europea tendrán fuerza ejecutiva en las condiciones fijadas en el artículo III-401.
Artículo III-381
El Estatuto del Tribunal de Justicia de la Unión Europea se establecerá en un Protocolo.
Las disposiciones del Estatuto, con excepción de su Título I y de su artículo 64, podrán modificarse mediante ley europea, que se adoptará bien a petición del Tribunal de Justicia y previa consulta a la Comisión, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia.
Subsección 6
Artículo III-382
El Consejo de Gobierno del Banco Central Europeo estará formado por los miembros del Comité Ejecutivo del Banco Central Europeo y los gobernadores de los bancos centrales nacionales de los Estados miembros que no estén acogidos a una excepción con arreglo al artículo III-197.
El Comité Ejecutivo estará compuesto por el Presidente, el Vicepresidente y otros cuatro miembros.
El Presidente, el Vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados por el Consejo Europeo, por mayoría cualificada, de entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios, por recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno del Banco Central Europeo.
Su mandato tendrá una duración de ocho años y no será renovable.
Sólo podrán ser miembros del Comité Ejecutivo los nacionales de los Estados miembros.
Artículo III-383
El Presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho a voto, en las reuniones del Consejo de Gobierno del Banco Central Europeo.
El Presidente del Consejo podrá someter una moción a la deliberación del Consejo de Gobierno del Banco Central Europeo.
Se invitará al Presidente del Banco Central Europeo a que participe en las reuniones del Consejo en las que se delibere sobre cuestiones relativas a los objetivos y funciones del Sistema Europeo de Bancos Centrales.
El Banco Central Europeo remitirá un informe anual sobre las actividades del Sistema Europeo de Bancos Centrales y sobre la política monetaria del año precedente y del año en curso al Parlamento Europeo, al Consejo Europeo, al Consejo y a la Comisión.
El Presidente del Banco Central Europeo presentará dicho informe al Parlamento Europeo, que podrá celebrar un debate general basándose en el mismo, y al Consejo.
El Presidente del Banco Central Europeo y los demás miembros del Comité Ejecutivo, a petición del Parlamento Europeo o por propia iniciativa, podrán comparecer ante los órganos competentes del Parlamento Europeo.
Tratado por el que se establece una Constitución para Europa
Subsección 7
El Tribunal de Cuentas
Artículo III-384
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y los gastos de la Unión.
Examinará también las cuentas de la totalidad de los ingresos y los gastos de cualquier órgano u organismo creado por la Unión en la medida en que el acto por el que se cree ese órgano u organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la legalidad y regularidad de las operaciones correspondientes, que será publicada en el Diario Oficial de la Unión Europea.
Dicha declaración podrá completarse con observaciones específicas sobre cada uno de los ámbitos principales de la actividad de la Unión.
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garantizará una buena gestión financiera.
Al hacerlo, informará, en particular, de cualquier irregularidad.
El control de los ingresos se efectuará a partir de las liquidaciones y las cantidades entregadas a la Unión.
El control de los gastos se efectuará a partir de los compromisos asumidos y los pagos realizados.
Ambos controles podrán efectuarse antes del cierre de las cuentas del ejercicio presupuestario considerado.
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones, así como en las dependencias de cualquier órgano u organismo que gestione ingresos o gastos en nombre de la Unión y en los Estados miembros, incluidas las dependencias de cualquier persona física o jurídica que perciba fondos del Presupuesto.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, con los servicios nacionales competentes.
El Tribunal de Cuentas y las instituciones nacionales de control de los Estados miembros cooperarán con espíritu de confianza y respetando su independencia.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las demás instituciones, cualquier órgano u organismo que gestione ingresos o gastos en nombre de la Unión, cualquier persona física o jurídica que perciba fondos del Presupuesto y las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, los servicios nacionales competentes, comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier documento o información necesario para el cumplimiento de su función.
Respecto a la actividad del Banco Europeo de Inversiones en la gestión de los ingresos y gastos de la Unión, el derecho de acceso del Tribunal de Cuentas a las informaciones que posee el Banco se regirá por un acuerdo celebrado entre el Tribunal de Cuentas, el Banco y la Comisión.
A falta de dicho acuerdo, el Tribunal de Cuentas tendrá, no obstante, acceso a las informaciones necesarias para el control de los ingresos y gastos de la Unión gestionados por el Banco.
El Tribunal de Cuentas elaborará un informe anual después del cierre de cada ejercicio.
Dicho informe será transmitido a las instituciones y publicado en el Diario Oficial de la Unión Europea, junto con las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes a instancia de una de las demás instituciones.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen.
No obstante, podrá crear en sus en o salas para aprobar determinados tipos de informes o de dictámenes en las condiciones establecidas por su Reglamento Interno.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejo en el ejercicio de su función de control de la ejecución del Presupuesto.
El Tribunal de Cuentas adoptará su Reglamento Interno.
Dicho reglamento se someterá a la aprobación del Consejo.
Artículo III-385
Los miembros del Tribunal de Cuentas serán elegidos de entre personalidades que pertenezcan o hayan pertenecido en sus respectivos Estados a las instituciones de control externo o que estén especialmente cualificadas para esta función.
Deberán ofrecer plenas garantías de independencia.
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años. Su mandato será renovable.
El Consejo adoptará mediante decisión europea la lista de miembros establecida de conformidad con las propuestas presentadas por cada Estado miembro. Se pronunciará previa consulta al Parlamento Europeo.
Los miembros del Tribunal de Cuentas designarán de entre el los a su Presidente para un período de tres años. Su mandato será renovable.
En el desempeño de sus funciones, los miembros del Tribunal de Cuentas no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de todo acto incompatible con sus funciones.
Los miembros del Tribunal de Cuentas no podrán ejercer, mientras dure su mandato, ninguna otra actividad profesional, retribuida o no.
Al asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y a un después de finalizar éste, las obligaciones derivadas de su cargo, en particular, los deberes de integridad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
A parte de los casos de renovación periódica y fallecimiento, el mandato de los miembros del Tribunal de Cuentas concluirá individualmente por dimisión voluntaria o destitución declarada por el Tribunal de Justicia de conformidad con lo dispuesto en el apartado 6.
El interesado será sustituido por el resto de su mandato.
Salvo en caso de destitución, los miembros del Tribunal de Cuentas permanecerán en su cargo hasta su sustitución.
Tratado por el que se establece una Constitución para Europa
Los miembros del Tribunal de Cuentas sólo podrán ser relevados de sus funciones o privados de su derecho a la pensión, o de cualquier otro beneficio sustitutivo, si el Tribunal de Justicia, a instancia del Tribunal de Cuentas, declara que dejan de reunir las condiciones requeridas o de cumplir las obligaciones derivadas de su cargo.
SECCIÓN 2
ÓRGANOS CONSULTIVOS DE LA UNIÓN
Subsección 1
El Comité de las Regiones
Artículo III-386
El número de miembros del Comité de las Regiones no excederá de trescientos cincuenta.
El Consejo adoptará por unanimidad, a propuesta de la Comisión, una decisión europea por la que se establezca la composición del Comité.
Los miembros del Comité, así como un número igual de suplentes, serán nombrados para un período de cinco años. Su mandato será renovable.
Ningún miembro del Comité podrá ser simultáneamente miembro del Parlamento Europeo.
El Consejo adoptará mediante decisión europea la lista de miembros y suplentes establecida de conformidad con las propuestas presentadas por cada Estado miembro.
Al término del mandato mencionado en el apartado 2 del artículo I-32 en virtud del cual hayan sido propuestos, el mandato de los miembros del Comité concluirá automáticamente y serán sustituidos, por el mismo procedimiento, por el resto de dicho mandato.
Artículo III-387
El Comité de las Regiones designará de entre sus miembros al Presidente y a la Mesa para un período de dos años y medio.
El Comité será convocado por su Presidente, a instancia del Parlamento Europeo, del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.
El Comité aprobará su Reglamento Interno.
Artículo III-388
El Comité de las Regiones será consultado por el Parlamento Europeo, por el Consejo o por la Comisión en los casos previstos por la Constitución y en cualesquiera otros en que una de dichas instituciones lo estime oportuno, en particular aquéllos que afecten a la cooperación transfronteriza.
Si lo estiman necesario, el Parlamento Europeo, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mesa partir de la fecha de la notificación que, a tal fin, se curse al Presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
Cuando el Comité Económico y Social sea consultado, el Parlamento Europeo, el Consejo o la Comisión informarán al Comité de las Regiones de esta solicitud de dictamen.
El Comité de las Regiones podrá emitir un dictamen al respecto cuando estime que ha y en juego intereses regionales específicos.
También podrá emitir un dictamen por propia iniciativa.
El dictamen del Comité será remitido al Parlamento Europeo, al Consejo y a la Comisión, junto con el acta de sus deliberaciones.
Subsección 2
El Comité Económico y Social
Artículo III-389
El número de miembros del Comité Económico y Social no excederá de trescientos cincuenta.
El Consejo adoptará por unanimidad, a propuesta de la Comisión, una decisión europea por la que se establezca la composición del Comité.
Artículo III-390
Los miembros del Comité Económico y Social serán nombrados para un período de cinco años. Su mandato será renovable.
El Consejo adoptará mediante decisión europea la lista de miembros establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El Consejo se pronunciará previa consulta a la Comisión.
Podrá recabar la opinión de las organizaciones europeas representativas de los diferentes sectores económicos y sociales y de la sociedad civil a los que conciernan las actividades de la Unión.
Artículo III-391
El Comité Económico y Social designará de entre sus miembros al Presidente y a la Mesa para un período de dos años y medio.
El Comité será convocado por su Presidente, a instancia del Parlamento Europeo, del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.
El Comité aprobará su Reglamento Interno.
Tratado por el que se establece una Constitución para Europa
Artículo III-392
El Comité Económico y Social será consultado por el Parlamento Europeo, por el Consejo o por la Comisión en los casos previstos por la Constitución.
Estas instituciones podrán consultarlo en cualquier otro caso en que lo consideren oportuno.
Podrá asimismo emitir un dictamen por propia iniciativa.
Si lo estiman necesario, el Parlamento Europeo, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mesa partir de la fecha de la notificación que, a tal fin, se curse al Presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
El dictamen del Comité será remitido al Parlamento Europeo, al Consejo y a la Comisión, junto con el acta de sus deliberaciones.
SECCIÓN 3
EL BANCO EUROPEO DE INVERSIONES
Artículo III-393
El Banco Europeo de Inversiones tendrá personalidad jurídica.
Sus miembros son los Estados miembros.
Los Estatutos del Banco Europeo de Inversiones figuran en un Protocolo.
Una ley europea del Consejo podrá modificar los Estatutos del Banco Europeo de Inversiones.
El Consejo se pronunciará por unanimidad, bien a petición del Banco Europeo de Inversiones y previa consulta al Parlamento Europeo y a la Comisión, bien a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Banco Europeo de Inversiones.
Artículo III-394
El Banco Europeo de Inversiones tendrá como función contribuir al desarrollo equilibrado y estable del mercado interior en interés de la Unión, recurriendo a los mercados de capitales y a sus propios recursos.
Con este fin, el Banco facilitará, en especial mediante la concesión de préstamos y garantías y sin perseguir fines lucrativos, la financiación, en todos los sectores de la economía, de los proyectos siguientes: a) proyectos para el desarrollo de las regiones menos desarrolladas; b) proyectos destinados a la modernización o reconversión de empresas o a la creación de nuevas actividades necesarias para el establecimiento o el funcionamiento del mercado interior que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada Estado miembro;
Parte III c) proyectos de interés común a varios Estados miembros que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada Estado miembro.
En el cumplimiento de su función, el Banco Europeo de Inversiones facilitará la financiación de programas de inversión en combinación con intervenciones de los fondos con finalidad estructural y otros instrumentos financieros de la Unión.
SECCIÓN 4
DISPOSICIONES COMUNES A LAS INSTITUCIONES, ÓRGANOS Y ORGANISMOS DE LA UNIÓN
Artículo III-395
Cuando, en virtud de la Constitución, el Consejo se pronuncie a propuesta de la Comisión, únicamente podrá modificar esta propuesta por unanimidad, salvo en los casos contemplados en el artículo I-55, el artículo I-56, los apartados 10 y 13 del artículo III-396, el artículo III-404 y el apartado 2 del artículo III-405.
En tanto el Consejo no se haya pronunciado, la Comisión podrá modificar su propuesta mientras duren los procedimientos conducentes a la adopción de un acto de la Unión.
Artículo III-396
Cuando, en virtud de la Constitución, las leyes o leyes marco europeas se adopten por el procedimiento legislativo ordinario, se aplicarán las siguientes disposiciones.
La Comisión presentará una propuesta al Parlamento Europeo y al Consejo.
El Parlamento Europeo aprobará su posición en primera lectura y la transmitirá al Consejo.
Si el Consejo aprueba la posición del Parlamento Europeo, se adoptará el acto de que se trate en la formulación correspondiente a la posición del Parlamento Europeo.
Si el Consejo no aprueba la posición del Parlamento Europeo, adoptará su posición en primera lectura y la transmitirá al Parlamento Europeo.
El Consejo informará cumplidamente al Parlamento Europeo de las razones que le hayan llevado a adoptar su posición en primera lectura.
La Comisión informará cumplidamente de su posición al Parlamento Europeo.
Tratado por el que se establece una Constitución para Europa
Si, en un plazo de tres meses a partir de dicha transmisión, el Parlamento Europeo: a) aprueba la posición del Consejo en primera lectura o no toma decisión alguna, el acto de que se trate se considerará adoptado en la formulación correspondiente a la posición del Consejo; b) rechaza, por mayoría de los miembros que lo componen, la posición del Consejo en primera lectura, el acto propuesto se considerará no adoptado; c) propone, por mayoría de los miembros que lo componen, enmiendas a la posición del Consejo en primera lectura, el texto así modificado se transmitirá al Consejo y a la Comisión, que dictaminará sobre dichas enmiendas.
Si, en un plazo de tres meses a partir de la recepción de las enmiendas del Parlamento Europeo, el Consejo, por mayoría cualificada, a) aprueba todas estas enmiendas, el acto de que se trate se considerará adoptado; b) no aprueba todas las enmiendas, el Presidente del Consejo, de acuerdo con el Presidente del Parlamento Europeo, convocará al Comité de Conciliación en un plazo de seis semanas.
El Consejo se pronunciará por unanimidad sobre las enmiendas que hayan sido objeto de un dictamen negativo de la Comisión.
Conciliación
El Comité de Conciliación, que estará compuesto por los miembros del Consejo o sus representantes y por un número igual de miembros que representen al Parlamento Europeo, tendrá por misión alcanzar, en el plazo de seis semanas a partir de su convocatoria, un acuerdo por mayoría cualificada de los miembros del Consejo o sus representantes y por mayoría de los miembros que representen al Parlamento Europeo, sobre un texto conjunto basado en las posiciones del Parlamento Europeo y del Consejo en segunda lectura.
La Comisión participará en los trabajos del Comité de Conciliación y tomará todas las iniciativas necesarias para propiciar un acercamiento entre las posiciones del Parlamento Europeo y del Consejo.
Si, en un plazo de seis semanas a partir de su convocatoria, el Comité de Conciliación no aprueba un texto conjunto, el acto propuesto se considerará no adoptado.
Si, en este plazo, el Comité de Conciliación aprueba un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de seis semanas a partir de dicha aprobación para adoptar el acto de que se trate conforme a dicho texto, pronunciándose el Parlamento Europeo por mayoría de los votos emitidos y el Consejo por mayoría cualificada.
En su defecto, el acto propuesto se considerará no adoptado.
Los períodos de tres meses y de seis semanas contemplados en el presente artículo podrán ampliarse, como máximo, en un mes y dos semanas respectivamente, por iniciativa del Parlamento Europeo o del Consejo.
Cuando, en los casos previstos por la Constitución, una ley o ley marco europea se someta al procedimiento legislativo ordinario por iniciativa de un grupo de Estados miembros, por recomendación del Banco Central Europeo o a instancia del Tribunal de Justicia, no se aplicarán el apartado 2, la segunda frase del apartado 6 ni el apartado 9.
En estos casos, el Parlamento Europeo y el Consejo transmitirán a la Comisión el proyecto de acto, así como sus posiciones en primera y segunda lecturas.
El Parlamento Europeo o el Consejo podrá pedir el dictamen de la Comisión al o largo de todo el procedimiento y la Comisión podrá dictaminar asimismo por propia iniciativa.
La Comisión también podrá, si lo considera necesario, participar en el Comité de Conciliación de conformidad con el apartado 11.
Artículo III-397
El Parlamento Europeo, el Consejo y la Comisión llevarán a cabo consultas recíprocas y organizarán de común acuerdo la forma de su cooperación.
A tal efecto y dentro del respeto a la Constitución, podrán celebrar acuerdos interinstitucionales que podrán tener carácter vinculante.
Artículo III-398
En el cumplimiento de sus funciones, las instituciones, órganos y organismos de la Unión se apoyarán en una administración europea abierta, eficaz e independiente.
Dentro del respeto al Estatuto y al régimen adoptados con arreglo al artículo III-427, la ley europea establecerá las disposiciones a tal efecto.
Artículo III-399
Las instituciones, órganos y organismos de la Unión garantizarán la transparencia de sus trabajos y adoptarán en sus reglamentos internos, en aplicación del artículo I 50 , las disposiciones particulares relativas al acceso del público a sus documentos.
El Tribunal de Justicia de la Unión Europea, el Banco Central Europeo y el Banco Europeo de Inversiones sólo estarán sujetos al apartado 3 del artículo I-50 y al presente artículo cuando ejerzan funciones administrativas.
El Parlamento Europeo y el Consejo velarán por que se hagan públicos los documentos relativos a los procedimientos legislativos en las condiciones establecidas por la ley europea contemplada en el apartado 3 del artículo I-50.
Artículo III-400
El Consejo adoptará reglamentos y decisiones europeos por los que se fijen: a) los sueldos, dietas y pensiones del Presidente del Consejo Europeo, del Presidente de la Comisión, del Ministro de Asuntos Exteriores de la Unión, de los miembros de la Comisión, de los Presidentes, miembros y secretarios del Tribunal de Justicia de la Unión Europea y del Secretario General del Consejo;
Tratado por el que se establece una Constitución para Europa
El Consejo adoptará reglamentos y decisiones europeos por los que se fijen las dietas de los miembros del Comité Económico y Social.
Artículo III-401
Los actos del Consejo, de la Comisión o del Banco Central Europeo que impongan una obligación pecuniaria a personas distintas de los Estados miembros serán títulos ejecutivos.
La ejecución forzosa se regirá por las normas de procedimiento civil vigentes en el Estado miembro en cuyo territorio se lleve a cabo.
La orden de ejecución será consignada, sin más control que el de la comprobación de la autenticidad del título, por la autoridad nacional que el Gobierno de cada Estado miembro designe a tal efecto y cuyo nombre deberá comunicar a la Comisión y al Tribunal de Justicia de la Unión Europea.
Cumplidas estas formalidades a petición del interesado, éste podrá promover la ejecución forzosa conforme a la legislación nacional, recurriendo directamente a la autoridad competente.
La ejecución forzosa sólo podrá ser suspendida en virtud de una decisión del Tribunal de Justicia de la Unión Europea.
No obstante, el control de la regularidad de las medidas de ejecución será competencia de los órganos jurisdiccionales nacionales.
DISPOSICIONES FINANCIERAS
SECCIÓN 1
Artículo III-402
El Marco Financiero plurianual se establecerá para un período no inferior a cinco años, de conformidad con el artículo I-55.
El Marco Financiero fijará los importes de los límites máximos anuales de créditos para compromisos, por categoría de gastos, y del límite máximo anual de créditos para pagos.
Las categorías de gastos, cuyo número deberá ser limitado, corresponderán a los grandes sectores de actividad de la Unión.
El Marco Financiero establecerá cualesquiera otras disposiciones adecuadas para el buen desarrollo del procedimiento presupuestario anual.
Si, al vencimiento del Marco Financiero anterior, no se ha adoptado una ley europea del Consejo por la que se establece un nuevo Marco Financiero, se prorrogarán los límites máximos y las demás disposiciones correspondientes al último año de aquél hasta que se adopte dicha ley.
Durante el procedimiento conducente a la adopción del Marco Financiero, el Parlamento Europeo, el Consejo y la Comisión adoptarán cualquier medida necesaria para facilitar la finalización del procedimiento.
SECCIÓN 2
PRESUPUESTO ANUAL DE LA UNIÓN
Artículo III-403
El ejercicio presupuestario comenzará el 1 de enero y finalizará el 31 de diciembre.
Artículo III-404
La ley europea establecerá el Presupuesto anual de la Unión con arreglo a las siguientes disposiciones:
Cada institución elaborará, antes del 1 de julio, un estado de previsiones de sus gastos para el ejercicio presupuestario siguiente.
La Comisión reunirá estas previsiones en un proyecto de presupuesto, que podrá contener previsiones divergentes.
Este proyecto comprenderá una previsión de ingresos y una previsión de gastos.
La Comisión presentará al Parlamento Europeo y al Consejo una propuesta que contenga el proyecto de presupuesto, a más tardar el 1 de septiembre del año que precede al de su ejecución.
La Comisión podrá modificar el proyecto de presupuesto durante el procedimiento, hasta la convocatoria del Comité de Conciliación contemplado en el apartado 5.
El Consejo adoptará su posición sobre el proyecto de presupuesto y la transmitirá al Parlamento Europeo, a más tardar el 1 de octubre del año que precede al de la ejecución del presupuesto.
Informará cumplidamente al Parlamento Europeo de las razones que le hayan llevado a adoptar su posición.
Si, en un plazo de cuarenta y dos días desde dicha transmisión, el Parlamento Europeo: a) aprueba la posición del Consejo, la ley europea por la que se establece el Presupuesto se considerará adoptada; b) no se pronuncia, la ley europea por la que se establece el Presupuesto se considerará adoptada; c) aprueba enmiendas por mayoría de los miembros que lo componen, el proyecto así enmendado será transmitido al Consejo y a la Comisión.
El Presidente del Parlamento Europeo, de acuerdo con el Presidente del Consejo, convocará sin demora al Comité de Conciliación.
No obstante, si en un plazo de diez días a partir de la transmisión del proyecto el Consejo comunica al Parlamento Europeo que aprueba todas sus enmiendas, el Comité de Conciliación no se reunirá.
Tratado por el que se establece una Constitución para Europa
El Comité de Conciliación, que estará compuesto por los miembros del Consejo o sus representantes y por un número igual de miembros que representen al Parlamento Europeo, tendrá por misión alcanzar, en un plazo de veintiún días a partir de su convocatoria, un acuerdo por mayoría cualificada de los miembros del Consejo o sus representantes y por mayoría de los miembros que representen al Parlamento Europeo, sobre un texto conjunto basado en las posiciones del Parlamento Europeo y del Consejo.
La Comisión participará en los trabajos del Comité de Conciliación y tomará todas las iniciativas necesarias para propiciar un acercamiento entre las posiciones del Parlamento Europeo y del Consejo.
Si, en el plazo de veintiún días mencionado en el apartado 5, el Comité de Conciliación alcanza un acuerdo sobre un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de catorce días a partir de la fecha de dicho acuerdo para aprobar el texto conjunto.
Si, en el plazo de catorce días mencionado en el apartado 6: a) el Parlamento Europeo y el Consejo aprueban el texto conjunto o no adoptan decisión alguna, o si una de estas instituciones aprueba el texto conjunto mientras que la otra no adopta decisión alguna, la ley europea por la que se establece el Presupuesto se considerará definitivamente adoptada de conformidad con el texto conjunto, o bien b) el Parlamento Europeo, por mayoría de los miembros que lo componen, y el Consejo rechazan el texto conjunto, o si una de estas instituciones rechaza el texto conjunto mientras que la otra no adopta decisión alguna, la Comisión presentará un nuevo proyecto de presupuesto, o bien c) el Parlamento Europeo, por mayoría de los miembros que lo componen, rechaza el texto conjunto mientras que el Consejo lo aprueba, la Comisión presentará un nuevo proyecto de presupuesto, o bien d) el Parlamento Europeo aprueba el texto conjunto mientras que el Consejo lo rechaza, el Parlamento Europeo podrá, en un plazo de catorce días a partir de la fecha del rechazo del Consejo, decidir por mayoría de los miembros que lo componen y tres quintas partes de los votos emitidos que confirma en su totalidad o en parte las enmiendas a que se refiere la letra c) del apartado 4.
Sino se confirma una enmienda del Parlamento Europeo, se mantendrá la posición adoptada en el Comité de Conciliación con respecto a la partida presupuestaria objeto de la enmienda.
La ley europea por la que se establece el Presupuesto se considerará definitivamente adoptada sobre dicha base.
Si, en el plazo de veintiún días mencionado en el apartado 5, el Comité de Conciliación no alcanza un acuerdo sobre un texto conjunto, la Comisión presentará un nuevo proyecto de presupuesto.
Cuando haya concluido el procedimiento establecido en el presente artículo, el Presidente del Parlamento Europeo declarará que la ley europea por la que se establece el Presupuesto ha quedado definitivamente adoptada.
Cada institución ejercerá las competencias que le atribuye el presente artículo dentro del respeto a la Constitución y a los actos adoptados en virtud de ésta, en particular en materia de recursos propios de la Unión y de equilibrio entre los ingresos y los gastos.
Artículo III-405
Si la ley europea por la que se establece el Presupuesto no está definitivamente adoptada al iniciarse un ejercicio presupuestario, los gastos podrán efectuarse mensualmente por capítulos de conformidad con la ley europea contemplada en el artículo III-412, dentro del límite de la doceava parte de los créditos consignados en el capítulo correspondiente del Presupuesto del ejercicio precedente, sin que pueda superarse la doceava parte de los créditos previstos en el mismo capítulo del proyecto de presupuesto.
El Consejo podrá adoptar, a propuesta de la Comisión y respetando las demás condiciones establecidas en el apartado 1, una decisión europea por la que se autoricen gastos que excedan de la doceava parte, de conformidad con la ley europea contemplada en el artículo III-412.
Transmitirá inmediatamente esta decisión al Parlamento Europeo.
Esta decisión europea deberá prever las medidas necesarias en materia de recursos para la aplicación del presente artículo, respetando las leyes europeas contempladas en los apartados 3 y 4 del artículo I5 4.
Dicha decisión entrará en vigor a los treinta días de su adopción, a menos que dentro de ese plazo el Parlamento Europeo decida, por mayoría de los miembros que lo componen, reducir los gastos.
Artículo III-406
En las condiciones que determine la ley europea contemplada en el artículo III-412, los créditos que no correspondan a gastos de personal y que queden sin utilizar al final del ejercicio presupuestario sólo podrán ser prorrogados hasta el ejercicio siguiente.
Los créditos se especificarán por capítulos, que agruparán los gastos según su naturaleza o destino y se subdividirán de conformidad con la ley europea contemplada en el artículo III-412.
— del Consejo Europeo y del Consejo,
— de la Comisión, y
— del Tribunal de Justicia de la Unión Europea figurarán en secciones diferentes del Presupuesto, sin perjuicio de un régimen especial para determinados gastos comunes.
Tratado por el que se establece una Constitución para Europa
SECCIÓN 3
EJECUCIÓN DEL PRESUPUESTO Y APROBACIÓN DE LA GESTIÓN
Artículo III-407
La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el Presupuesto en cooperación con los Estados miembros, de conformidad con la ley europea contemplada en el artículo III-412 y conforme al principio de buena gestión financiera.
Los Estados miembros cooperarán con la Comisión para garantizar que los créditos autorizados se utilicen de acuerdo con dicho principio.
La ley europea contemplada en el artículo III-412 determinará las obligaciones de control y auditoría de los Estados miembros en la ejecución del Presupuesto, así como las responsabilidades que de ello se derivan.
Dicha ley establecerá las responsabilidades y las formas específicas de participación de cada institución en la ejecución de sus propios gastos.
Dentro del Presupuesto, la Comisión podrá transferir créditos entre capítulos o entre subdivisiones, dentro de los límites y en las condiciones que establezca la ley europea contemplada en el artículo III-412.
Artículo III-408
La Comisión presentará cada año al Parlamento Europeo y al Consejo las cuentas del ejercicio cerrado relativas a las operaciones del Presupuesto.
Además, les remitirá un balance financiero del activo y pasivo de la Unión.
La Comisión presentará asimismo al Parlamento Europeo y al Consejo un informe de evaluación de las finanzas de la Unión basado en los resultados obtenidos, en particular, en relación con las indicaciones dadas por el Parlamento Europeo y el Consejo en virtud del artículo III-409.
Artículo III-409
El Parlamento Europeo, por recomendación del Consejo, aprobará la gestión de la Comisión en la ejecución del Presupuesto.
A tal efecto, examinará, después del Consejo, las cuentas, el balance financiero y el informe de evaluación mencionados en el artículo III-408, el informe anual del Tribunal de Cuentas, junto con las respuestas de las instituciones controladas a las observaciones del Tribunal de Cuentas, la declaración de fiabilidad a que se refiere el segundo párrafo del apartado 1 del artículo III-384 y los informes especiales pertinentes del Tribunal de Cuentas.
Antes de aprobarla gestión de la Comisión, o con cualquier otra finalidad enmarcada en el ejercicio de las atribuciones de ésta en materia de ejecución del Presupuesto, el Parlamento Europeo podrá pedir la comparecencia de la Comisión en relación con la ejecución de los gastos o el funcionamiento de los sistemas de fiscalización financiera.
La Comisión facilitará al Parlamento Europeo, a instancia de éste, toda la información necesaria.
La Comisión hará todo lo necesario para dar curso a las observaciones que acompañen las decisiones de aprobación de la gestión y las demás observaciones del Parlamento Europeo sobre la ejecución de los gastos, así como a los comentarios que acompañen las recomendaciones de aprobación de la gestión adoptadas por el Consejo.
A instancia del Parlamento Europeo o del Consejo, la Comisión informará de las medidas adoptadas a raíz de dichas observaciones y comentarios y, en particular, de las instrucciones impartidas a los servicios encargados de la ejecución del Presupuesto.
Dichos informes se enviarán también al Tribunal de Cuentas.
SECCIÓN 4
Artículo III-410
El Marco Financiero plurianual y el Presupuesto anual se establecerán en euros.
Artículo III-411
La Comisión podrá transferir a la moneda de uno de los Estados miembros los activos que posea en la moneda de otro Estado miembro, en la medida necesaria para que puedan ser utilizados para los fines que les asigna la Constitución, siempre que informe de ello a las autoridades competentes de los Estados miembros de que se trate.
La Comisión evitará, en la medida de lo posible, efectuar tales transferencias si posee activos disponibles o realizables en las monedas que precise.
La Comisión se relacionará con cada uno de los Estados miembros de que se trate a través de la autoridad que éste designe.
Para la ejecución de las operaciones financieras, la Comisión recurrirá al banco de emisión del Estado miembro de que se trate o a otra institución financiera autorizada por éste.
Artículo III-412
La ley europea establecerá: a) las normas financieras por las que se determinarán, en particular, las modalidades de adopción y ejecución del Presupuesto, así como las referentes a la rendición y censura de cuentas; b) las normas por las que se organizará el control de la responsabilidad de los agentes financieros, en particular de los ordenadores de pagos y de los contables.
La ley europea se adoptará previa consulta al Tribunal de Cuentas.
El Consejo adoptará, a propuesta de la Comisión, un reglamento europeo por el que se establezcan las modalidades y el procedimiento con arreglo a los cuales deberán ponerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Unión, así como las medidas que deban aplicarse para hacer frente, en su caso, a las necesidades de tesorería.
El Consejo se pronunciará previa consulta al Parlamento Europeo y al Tribunal de Cuentas.
Hasta el 31 de diciembre de 2006, el Consejo se pronunciará por unanimidad en todos los casos previstos en el presente artículo.
Tratado por el que se establece una Constitución para Europa
Artículo III-413
El Parlamento Europeo, el Consejo y la Comisión velarán por que la Unión disponga de los medios financieros que le permitan cumplir sus obligaciones jurídicas frente a terceros.
Artículo III-414
Por iniciativa de la Comisión, se convocarán reuniones periódicas de los Presidentes del Parlamento Europeo, del Consejo y de la Comisión en el marco de los procedimientos presupuestarios contemplados en el presente Capítulo.
Los Presidentes adoptarán todas las medidas necesarias para propiciar la concertación y el acercamiento de las posiciones de las instituciones que presiden a fin de facilitar la aplicación del presente Capítulo.
SECCIÓN 5
Artículo III-415
La Unión y los Estados miembros combatirán el fraude y toda actividad ilegal que perjudique a los intereses financieros de la Unión mediante medidas adoptadas de conformidad con el presente artículo, que deberán ser disuasorias y ofrecer una protección eficaz en los Estados miembros y en las instituciones, órganos y organismos de la Unión.
A fin de combatir el fraude que perjudique a los intereses financieros de la Unión, los Estados miembros adoptarán las mismas medidas que las que adopten para combatir el fraude que perjudique a sus propios intereses financieros.
Sin perjuicio de otras disposiciones de la Constitución, los Estados miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Unión contra el fraude.
Con este fin, organizarán, junto con la Comisión, una colaboración estrecha y regular entre las autoridades competentes.
La ley o ley marco europea establecerá las medidas necesarias en los ámbitos de la prevención y lucha contra el fraude que perjudique a los intereses financieros de la Unión, con miras a ofrecer una protección eficaz y equivalente en los Estados miembros y en las instituciones, órganos y organismos de la Unión.
La ley o ley marco se adoptará previa consulta al Tribunal de Cuentas.
La Comisión, en cooperación con los Estados miembros, presentará cada año al Parlamento Europeo y al Consejo un informe sobre las medidas adoptadas para aplicar el presente artículo.
COOPERACIONES REFORZADAS
Artículo III-416
Las cooperaciones reforzadas respetarán la Constitución y el Derecho de la Unión.
Las cooperaciones reforzadas no perjudicarán al mercado interior ni a la cohesión económica, social y territorial.
No constituirán un obstáculo ni una discriminación para los intercambios entre Estados miembros, ni provocarán distorsiones de competencia entre ellos.
Artículo III-417
Las cooperaciones reforzadas respetarán las competencias, los derechos y las obligaciones de los Estados miembros que no participen en ellas.
Éstos no impedirán que las apliquen los Estados miembros que participen en ellas.
Artículo III-418
Las cooperaciones reforzadas estarán abiertas a todos los Estados miembros en el momento en que se establezcan, siempre y cuando se respeten las posibles condiciones de participación establecidas en la decisión europea de autorización.
También lo estarán en cualquier otro momento, siempre y cuando se respeten, además de las posibles condiciones mencionadas, los actos y a adoptados en este marco.
La Comisión y los Estados miembros que participen en una cooperación reforzada procurarán fomentar la participación del mayor número posible de Estados miembros.
La Comisión y, en su caso, el Ministro de Asuntos Exteriores de la Unión, informarán periódicamente al Parlamento Europeo y al Consejo sobre la evolución de las cooperaciones reforzadas.
Artículo III-419
Los Estados miembros que deseen establecer entre sí una cooperación reforzada en cualquiera de los ámbitos contemplados en la Constitución, con excepción de los ámbitos de competencia exclusiva y de la política exterior y de seguridad común, dirigirán a la Comisión una solicitud, en la que precisarán el ámbito de aplicación y los objetivos de la cooperación reforzada prevista.
La Comisión podrá presentar al Consejo una propuesta en este sentido.
Sino presenta ninguna propuesta, comunicará las razones a los Estados miembros interesados.
La autorización para llevar a cabo una cooperación reforzada se concederá mediante una decisión europea del Consejo, que se pronunciará a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
La solicitud de los Estados miembros que deseen establecer entre sí una cooperación reforzada en el marco de la política exterior y de seguridad común se dirigirá al Consejo.
Será transmitida al Ministro de Asuntos Exteriores de la Unión, para que éste dictamine acerca de la coherencia de la cooperación reforzada prevista con la política exterior y de seguridad común de la Unión, así como a
Tratado por el que se establece una Constitución para Europa
187 la Comisión, para que ésta dictamine, en particular, sobre la coherencia de la cooperación reforzada prevista con las demás políticas de la Unión. Se transmitirá asimismo al Parlamento Europeo a título informativo.
La autorización de llevar a cabo una cooperación reforzada se concederá mediante una decisión europea del Consejo, que se pronunciará por unanimidad.
Artículo III-420
Todo Estado miembro que desee participar en una cooperación reforzada y a existente en uno de los ámbitos previstos en el apartado 1 del artículo III-419 lo notificará al Consejo y a la Comisión.
La Comisión confirmará la participación del Estado miembro de que se trate en un plazo de cuatro meses a partir de la recepción de dicha notificación.
Hará constar, en su caso, que se cumplen las condiciones de participación y adoptará las medidas transitorias necesarias para la aplicación de los actos y a adoptados en el marco de la cooperación reforzada.
No obstante, si la Comisión considera que no se cumplen las condiciones de participación, indicará las disposiciones necesarias para ello y establecerá un plazo para reconsiderar la solicitud.
Al término de dicho plazo, reconsiderará la solicitud con arreglo al procedimiento establecido en el segundo párrafo.
Si la Comisión considera que siguen sin cumplirse las condiciones de participación, el Estado miembro de que se trate podrá someter la cuestión al Consejo, que deberá pronunciarse sobre la solicitud.
El Consejo se pronunciará de conformidad con el apartado 3 del artículo I-44.
Podrá adoptar asimismo, a propuesta de la Comisión, las medidas transitorias mencionadas en el segundo párrafo.
Todo Estado miembro que desee participar en una cooperación reforzada y a existente en el marco de la política exterior y de seguridad común lo notificará al Consejo, al Ministro de Asuntos Exteriores de la Unión y a la Comisión.
El Consejo confirmará la participación del Estado miembro de que se trate, previa consulta al Ministro de Asuntos Exteriores de la Unión y después de comprobar, en su caso, que cumple las condiciones de participación.
El Consejo, a propuesta del Ministro de Asuntos Exteriores de la Unión, podrá adoptar asimismo las medidas transitorias necesarias para la aplicación de los actos y a adoptados en el marco de la cooperación reforzada.
No obstante, si el Consejo estima que no se cumplen las condiciones de participación, indicará las disposiciones necesarias para ello y establecerá un plazo para reconsiderar la solicitud de participación.
A efectos del presente apartado, el Consejo se pronunciará por unanimidad y de conformidad con el apartado 3 del artículo I-44.
Artículo III-421
Los gastos resultantes de la aplicación de una cooperación reforzada que no sean los gastos administrativos ocasionados a las instituciones serán sufragados por los Estados miembros participantes, a menos que el Consejo, por unanimidad de todos sus miembros y previa consulta al Parlamento Europeo, decida otra cosa.
Artículo III-422
Cuando una disposición de la Constitución que pueda aplicarse en el marco de una cooperación reforzada establezca que el Consejo debe pronunciarse por unanimidad, éste podrá, adoptar por unanimidad, de conformidad con lo dispuesto en el apartado 3 del artículo I-44, una decisión europea que establezca que se pronunciará por mayoría cualificada.
Cuando una disposición de la Constitución que pueda aplicarse en el marco de una cooperación reforzada establezca que el Consejo debe adoptar leyes o leyes marco europeas con arreglo a un procedimiento legislativo especial, el Consejo podrá adoptar por unanimidad, de conformidad con lo dispuesto en el apartado 3 del artículo I-44, una decisión europea que establezca que se pronunciará con arreglo al procedimiento legislativo ordinario.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
Los apartados 1 y 2 no se aplicarán a las decisiones que tengan repercusiones militares o en el ámbito de la defensa.
Artículo III-423
El Consejo y la Comisión velarán por la coherencia de las acciones emprendidas en el marco de una cooperación reforzada, así como por la coherencia de dichas acciones con las políticas de la Unión, y cooperarán a tal efecto.
Artículo III-424
Teniendo en cuenta la situación social y económica estructural de Guadalupe, la Guayana Francesa, Martinica, la Reunión, las Azores, Madeira y las Islas Canarias, agravada por su lejanía, insularidad, reducida superficie, relieve y clima adversos y dependencia económica respecto de un reducido número de productos, factores cuya persistencia y combinación perjudican gravemente su desarrollo, el Consejo adoptará, a propuesta de la Comisión, leyes, leyes marco, reglamentos y decisiones europeos orientados, en particular, a fijar las condiciones para la aplicación de la Constitución en dichas regiones, incluidas las políticas comunes. Se pronunciará previa consulta al Parlamento Europeo.
Los actos contemplados en el primer párrafo abarcarán, en particular, las políticas aduanera y comercial, la política fiscal, las zonas francas, las políticas agrícola y pesquera, las condiciones de abastecimiento de materias primas y bienes de consumo esenciales, las ayudas públicas y las condiciones de acceso a los fondos con finalidad estructural y a los programas horizontales de la Unión.
El Consejo adoptará los actos contemplados en el primer párrafo teniendo en cuenta las características y exigencias particulares de las regiones ultraperiféricas, sin menoscabar la integridad y coherencia del ordenamiento jurídico de la Unión, incluidos el mercado interior y las políticas comunes.
Tratado por el que se establece una Constitución para Europa
Artículo III-425
La Constitución no prejuzga en modo alguno el régimen de la propiedad en los Estados miembros.
Artículo III-426
La Unión gozará en cada Estado miembro de la más amplia capacidad jurídica que las legislaciones nacionales reconozcan a las personas jurídicas. Podrá, en particular, adquirir o enajenar bienes muebles e inmuebles y comparecer en juicio.
A tal efecto, estará representada por la Comisión.
No obstante, la Unión estará representada por cada una de las instituciones, en virtud de la autonomía administrativa de éstas, para las cuestiones relacionadas con el funcionamiento de las mismas.
Artículo III-427
La ley europea regulará el Estatuto de los funcionarios de la Unión y el régimen aplicable a los otros agentes de la Unión.
Se adoptará previa consulta a las instituciones interesadas.
Artículo III-428
Para desempeñar las funciones que se le encomiendan, la Comisión podrá recabar todo tipo de informaciones y proceder a todas las comprobaciones necesarias, dentro de los límites y en las condiciones que establezca un reglamento o decisión europeo adoptado por el Consejo por mayoría simple.
Artículo III-429
Sin perjuicio de lo dispuesto en el artículo 5 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, la ley o ley marco europea establecerá las medidas para la elaboración de estadísticas cuando ello sea necesario para llevar a cabo las actividades de la Unión.
La elaboración de estadísticas respetará la imparcialidad, fiabilidad, objetividad, independencia científica, rentabilidad y el secreto estadístico, y no ocasionará cargas excesivas a los operadores económicos.
Artículo III-430
Los miembros de las instituciones de la Unión, los miembros de los comités y los funcionarios y agentes de la Unión estarán obligados, a un después de haber cesado en sus cargos, a no divulgar las informaciones que, por su naturaleza, estén amparadas por el secreto profesional, en especial los datos relativos a las empresas y que se refieran a sus relaciones comerciales o a los elementos de sus costes.
Artículo III-431
La responsabilidad contractual de la Unión se regirá por el Derecho aplicable al contrato de que se trate.
En materia de responsabilidad extracontractual, la Unión deberá reparar los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
No obstante lo dispuesto en el segundo párrafo, el Banco Central Europeo deberá reparar los daños causados por sí mismo o por sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
La responsabilidad personal de los agentes ante la Unión se regirá por las disposiciones de su Estatuto o del régimen que les sea aplicable.
Artículo III-432
La se de de las instituciones de la Unión será fijada de común acuerdo por los Gobiernos de los Estados miembros.
Artículo III-433
El Consejo adoptará por unanimidad un reglamento europeo por el que se fije el régimen lingüístico de las instituciones de la Unión, sin perjuicio del Estatuto del Tribunal de Justicia de la Unión Europea.
Artículo III-434
La Unión gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo sobre los privilegios e inmunidades de la Unión Europea.
Artículo III-435
La Constitución no afectará a los derechos y obligaciones que resulten de convenios celebrados con anterioridad al 1 de enero de 1958 o, para los Estados que se hayan adherido, con anterioridad a la fecha de su adhesión, entre uno o varios Estados miembros, por una parte, y uno o varios terceros Estados, por otra.
En la medida en que dichos convenios sean incompatibles con la Constitución, el Estado o los Estados miembros de que se trate recurrirán a todos los medios apropiados para eliminar las incompatibilidades que se hayan observado.
En caso necesario, los Estados miembros se prestarán ayuda mutua para lograr tal finalidad y adoptarán, en su caso, una postura común.
Al aplicar los convenios mencionados en el primer párrafo, los Estados miembros tendrán en cuenta que las ventajas concedidas en la Constitución por cada Estado miembro son parte integrante de la Unión y están, por ello, inseparablemente ligadas a la creación de instituciones dotadas de atribuciones por la Constitución y a la concesión de ventajas idénticas por todos los demás Estados miembros.
Artículo III-436
La Constitución no obstará a las normas siguientes: a) ningún Estado miembro estará obligado a facilitar información cuya divulgación considere contraria a los intereses esenciales de su seguridad;
Tratado por el que se establece una Constitución para Europa
191 b) todo Estado miembro podrá adoptar las medidas que estime necesarias para la protección de los intereses esenciales de su seguridad y que se refieran a la producción o al comercio de armas, municiones y material de guerra; estas medidas no deberán alterar las condiciones de competencia en el mercado interior respecto de los productos que no estén destinados a fines específicamente militares.
El Consejo podrá adoptar por unanimidad, a propuesta de la Comisión, una decisión europea que modifique la lista de 15 de abril de 1958 de los productos a los que se aplican las disposiciones de la letra b) del apartado 1.
DISPOSICIONES GENERALES Y FINALES
Artículo IV-437
Derogación de los Tratados anteriores
El presente Tratado por el que se establece una Constitución para Europa deroga el Tratado constitutivo de la Comunidad Europea y el Tratado de la Unión Europea, así como, en las condiciones fijadas en el Protocolo sobre los actos y tratados que completaron o modificaron el Tratado constitutivo de la Comunidad Europea y el Tratado de la Unión Europea, los actos y tratados que los completaron o modificaron, sin perjuicio del apartado 2 del presente artículo.
Quedan derogados los Tratados relativos a la adhesión: a) del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte, b) de la República Helénica, c) del Reino de España y de la República Portuguesa, d) de la República de Austria, de la República de Finlandia y del Reino de Suecia, y e) de la República Checa, de la República de Estonia, de la República de Chipre, de la República de Letonia, de la República de Lituania, de la República de Hungría, de la República de Malta, de la República de Polonia, de la República de Eslovenia y de la República Eslovaca.
— las disposiciones de los Tratados mencionados en las letras a) a d) que se recogen o citan en el Protocolo sobre los Tratados y las Actas de adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte, de la República Helénica, del Reino de España y de la República Portuguesa, y de la República de Austria, de la República de Finlandia y del Reino de Suecia siguen en vigor y conservan sus efectos jurídicos de conformidad con dicho Protocolo;
— las disposiciones del Tratado mencionado en la letra e) que se recogen o citan en el Protocolo sobre el Tratado y el Acta de adhesión de la República Checa, de la República de Estonia, de la República de Chipre, de la República de Letonia, de la República de Lituania, de la República de Hungría, de la República de Malta, de la República de Polonia, de la República de Eslovenia y de la República Eslovaca siguen en vigor y conservan sus efectos jurídicos de conformidad con dicho Protocolo.
Artículo IV-438
Sucesión y continuidad jurídica
La Unión Europea creada por el presente Tratado sucede a la Unión Europea constituida por el Tratado de la Unión Europea y a la Comunidad Europea.
Sin perjuicio del artículo IV-439, las instituciones, órganos y organismos existentes en la fecha de entrada en vigor del presente Tratado, en su composición en esa fecha, ejercerán sus atribuciones en el sentido del presente Tratado, en tanto no se hayan adoptado las nuevas disposiciones en aplicación de éste, o hasta el final de su mandato.
Los actos de las instituciones, órganos y organismos, adoptados sobre la base de los Tratados y actos derogados por el artículo IV 43 7, continúan en vigor.
Sus efectos jurídicos se mantienen en tanto dichos actos no hayan sido derogados, anulados o modificados en aplicación del presente Tratado.
Lo mismo ocurre con los convenios celebrados entre Estados miembros sobre la base de los Tratados y actos derogados por el artículo IV 4 37.
Los demás elementos del acervo comunitario y de la Unión existentes en el momento de la entrada en vigor del presente Tratado se mantienen también, en tanto no hayan sido suprimidos o modificados; en particular los acuerdos interinstitucionales, las decisiones y acuerdos adoptados por los representantes de los Gobiernos de los Estados miembros reunidos en el seno del Consejo, los acuerdos celebrados por los Estados miembros relativos al funcionamiento de la Unión o de la Comunidad o que tengan vínculo con la actuación de éstas, las declaraciones, incluidas las formuladas en conferencias intergubernamentales, así como las resoluciones o demás tomas de posición del Consejo Europeo o del Consejo y las relativas a la Unión o a la Comunidad que los Estados miembros hayan adoptado de común acuerdo.
La jurisprudencia del Tribunal de Justicia de las Comunidades Europeas y del Tribunal de Primera Instancia relativa a la interpretación y aplicación de los Tratados y actos derogados por el artículo IV-437, así como de los actos y convenios adoptados en aplicación de aquéllos, siguen siendo, mutatis mutandis, la fuente de interpretación del Derecho de la Unión y, en particular, de las disposiciones comparables de la Constitución.
La continuidad de los procedimientos administrativos y jurisdiccionales iniciados antes de la fecha de entrada en vigor del presente Tratado se garantiza dentro del respeto a la Constitución.
Las instituciones, órganos y organismos responsables de estos procedimientos adoptarán todas las medidas adecuadas a tal efecto.
Artículo IV-439
Las disposiciones transitorias relativas a la composición del Parlamento Europeo, a la definición de la mayoría cualificada en el Consejo Europeo y en el Consejo, incluidos los casos en que no todos los miembros del Consejo Europeo o del Consejo participan en la votación, y a la composición de la Comisión, incluido el Ministro de Asuntos Exteriores de la Unión, están previstas en el Protocolo sobre las disposiciones transitorias relativas a las instituciones y órganos de la Unión.
Tratado por el que se establece una Constitución para Europa
Artículo IV 440
El presente Tratado se aplica al Reino de Bélgica, a la República Checa, al Reino de Dinamarca, a la República Federal de Alemania, a la República de Estonia, a la República Helénica, al Reino de España, a la República Francesa, a Irlanda, a la República Italiana, a la República de Chipre, a la República de Letonia, a la República de Lituania, al Gran Ducado de Luxemburgo, a la República de Hungría, a la República de Malta, al Reino de los Países Bajos, a la República de Austria, a la República de Polonia, a la República Portuguesa, a la República de Eslovenia, a la República Eslovaca, a la República de Finlandia, al Reino de Suecia y al Reino Unido de Gran Bretaña e Irlanda del Norte.
El presente Tratado se aplica a Guadalupe, la Guayana Francesa, Martinica, la Reunión, las Azores, Madeira y las Islas Canarias, de conformidad con lo dispuesto en el artículo III-424.
Los países y territorios de ultramar cuya lista figura en el Anexo II están sometidos al régimen especial de asociación definido en el Título IV de la Parte III.
El presente Tratado no se aplica a los países y territorios de ultramar que mantengan relaciones particulares con el Reino Unido de Gran Bretaña e Irlanda del Norte que no figuren en la citada lista.
El presente Tratado se aplica a los territorios europeos cuyas relaciones exteriores asuma un Estado miembro.
El presente Tratado se aplica a las Islas Åland con las excepciones que figuraban inicialmente en el Tratado mencionado en la letra d) del apartado 2 del artículo IV-437 y que se recogen en el Protocolo sobre los Tratados y las Actas de adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte; de la República Helénica; del Reino de España y de la República Portuguesa, y de la República de Austria, de la República de Finlandia y del Reino de Suecia.
No obstante lo dispuesto en los apartados 1 a 5: a) el presente Tratado no se aplica a las Islas Feroe; b) el presente Tratado se aplica a Akrotiri y Dhekelia, zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre, tan sólo en la medida necesaria para garantizar la aplicación del régimen establecido inicialmente en el Protocolo relativo a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre, anexo al Acta de adhesión que forma parte integrante del Tratado mencionado en la letra e) del apartado 2 del artículo IV-437, y que se recoge en el Título III de la Parte II del Protocolo sobre el Tratado y el Acta de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca; c) el presente Tratado se aplica a las Islas del Canal y a la Isla de Man tan sólo en la medida necesaria para garantizar la aplicación del régimen establecido inicialmente para dichas islas en el Tratado
Parte IV mencionado en la letra a) del apartado 2 del artículo IV-437, y que se recoge en la Sección 3 del Título II del Protocolo sobre los Tratados y las Actas de adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte; de la República Helénica; del Reino de España y de la República Portuguesa, y de la República de Austria, de la República de Finlandia y del Reino de Suecia.
El Consejo Europeo, por iniciativa del Estado miembro de que se trate, podrá adoptar una decisión europea que modifique el estatuto respecto de la Unión de alguno de los países o territorios daneses, franceses o neerlandeses a que se refieren los apartados 2 y 3.
El Consejo Europeo se pronunciará por unanimidad, previa consulta a la Comisión.
Artículo IV 441
Uniones regionales
Las disposiciones del presente Tratado no obstan a la existencia y perfeccionamiento de las uniones regionales entre Bélgica y Luxemburgo, así como entre Bélgica, Luxemburgo y los Países Bajos, en la medida en que los objetivos de dichas uniones regionales no sean alcanzados mediante la aplicación de dicho Tratado.
Artículo IV 442
Los Protocolos y Anexos del presente Tratado forman parte integrante del mismo.
Artículo IV 443
Procedimiento de revisión ordinario
El Gobierno de cualquier Estado miembro, el Parlamento Europeo o la Comisión podrán presentar al Consejo proyectos de revisión del presente Tratado.
El Consejo remitirá dichos proyectos al Consejo Europeo y los notificará a los Parlamentos nacionales.
Si el Consejo Europeo, previa consulta al Parlamento Europeo y a la Comisión, adopta por mayoría simple una decisión favorable al examen de las modificaciones propuestas, el Presidente del Consejo Europeo convocará una Convención compuesta por representantes de los Parlamentos nacionales, de los Jefes de Estado o de Gobierno de los Estados miembros, del Parlamento Europeo y de la Comisión.
Cuando se trate de modificaciones institucionales en el ámbito monetario, se consultará también al Banco Central Europeo.
La Convención examinará los proyectos de revisión y adoptará por consenso una recomendación a una Conferencia de los representantes de los Gobiernos de los Estados miembros según lo dispuesto en el apartado 3.
El Consejo Europeo podrá decidir por mayoría simple, previa aprobación del Parlamento Europeo, no convocar una Convención cuando la importancia de las modificaciones no lo justifique.
En este último caso, el Consejo Europeo establecerá un mandato para una Conferencia de los representantes de los Gobiernos de los Estados miembros.
Tratado por el que se establece una Constitución para Europa
Una Conferencia de los representantes de los Gobiernos de los Estados miembros será convocada por el Presidente del Consejo con el fin de que se aprueben de común acuerdo las modificaciones del presente Tratado.
Las modificaciones entrarán en vigor después de haber sido ratificadas por todos los Estados miembros de conformidad con sus respectivas normas constitucionales.
Si, transcurrido un plazo de dos años desde la firma del Tratado por el que se modifica el presente Tratado, las cuatro quintas partes de los Estados miembros lo han ratificado y uno o varios Estados miembros han encontrado dificultades para proceder a dicha ratificación, el Consejo Europeo examinará la cuestión.
Artículo IV-444
Cuando la Parte III disponga que el Consejo se pronuncie por unanimidad en un ámbito o en un caso determinado, el Consejo Europeo podrá adoptar una decisión europea que autorice al Consejo a pronunciarse por mayoría cualificada en dicho ámbito o en dicho caso.
El presente apartado no se aplicará a las decisiones que tengan repercusiones militares o en el ámbito de la defensa.
Cuando la Parte III disponga que el Consejo adopte leyes o leyes marco europeas por un procedimiento legislativo especial, el Consejo Europeo podrá adoptar una decisión europea que autorice a adoptar dichas leyes o leyes marco por el procedimiento legislativo ordinario.
Cualquier iniciativa tomada por el Consejo Europeo en virtud de los apartados 1 o 2 se transmitirá a los Parlamentos nacionales.
En caso de oposición de un Parlamento nacional notificada en un plazo de seis meses a partir de esta transmisión, no se adoptará la decisión europea contemplada en los apartados 1 o 2.
A falta de oposición, el Consejo Europeo podrá adoptar la citada decisión.
Para la adopción de las decisiones europeas contempladas en los apartados 1 y 2, el Consejo Europeo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
Artículo IV-445
Procedimiento de revisión simplificado relativo a las políticas y acciones internas de la Unión
El Gobierno de cualquier Estado miembro, el Parlamento Europeo o la Comisión podrán presentar al Consejo Europeo proyectos de revisión de la totalidad o parte de las disposiciones del Título III de la Parte III relativas a las políticas y acciones internas de la Unión.
El Consejo Europeo podrá adoptar una decisión europea que modifique la totalidad o parte de las disposiciones del Título III de la Parte III.
El Consejo Europeo se pronunciará por unanimidad previa consulta al Parlamento Europeo y a la Comisión, así como al Banco Central Europeo en el caso de modificaciones institucionales en el ámbito monetario.
Dicha decisión europea sólo entrará en vigor después de haber sido aprobada por los Estados miembros, de conformidad con sus respectivas normas constitucionales.
La decisión europea contemplada en el apartado 2 no podrá aumentar las competencias atribuidas a la Unión por el presente Tratado.
Artículo IV 446
El presente Tratado se celebra por un período de tiempo ilimitado.
Artículo IV 447
Ratificación y entrada en vigor
El presente Tratado será ratificado por las Altas Partes Contratantes, de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el 1 de noviembre de 2006, siempre que se hayan depositado todos los instrumentos de ratificación o, en su defecto, el primer día del segundo mes siguiente al del depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Artículo IV 448
Textos auténticos y traducciones
El presente Tratado, redactado en un ejemplar único, en lenguas alemana, checa, danesa, eslovaca, eslovena, española, estonia, finesa, francesa, griega, húngara, inglesa, irlandesa, italiana, letona, lituana, maltesa, neerlandesa, polaca, portuguesa y sueca, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia autenticada a cada uno de los Gobiernos de los demás Estados signatarios.
El presente Tratado podrá asimismo traducirse a cualquier otra lengua que determinen los Estados miembros entre aquellas que, de conformidad con sus ordenamientos constitucionales, tengan estatuto de lengua oficial en la totalidad o en parte de su territorio.
El Estado miembro de que se trate facilitará una copia certificada de estas traducciones, que se depositará en los archivos del Consejo.
Tratado por el que se establece una Constitución para Europa
Tratado por el que se establece una Constitución para Europa
Tratado por el que se establece una Constitución para Europa
Tratado por el que se establece una Constitución para Europa
Tratado por el que se establece una Constitución para Europa
Tratado por el que se establece una Constitución para Europa
ANEXOS AL TRATADO POR EL QUE SE ESTABLECE UNA CONSTITUCIÓN PARA EUROPA
Tratado por el que se establece una Constitución para Europa
PROTOCOLO SOBRE LA FUNCIÓN DE LOS PARLAMENTOS NACIONALES EN LA UNIÓN EUROPEA
RECORDANDO que el modo en que cada Parlamento nacional realiza el control de la actuación de su Gobierno con respecto a las actividades de la Unión atañe a la organización y práctica constitucionales propias de cada Estado miembro;
DESEANDO impulsar una mayor participación de los Parlamentos nacionales en las actividades de la Unión Europea e incrementar su capacidad para manifestar su opinión sobre los proyectos de actos legislativos europeos y otros asuntos que consideren de especial interés,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
INFORMACIÓN A LOS PARLAMENTOS NACIONALES
Artículo 1
Los documentos de consulta de la Comisión (libros verdes, libros blancos y comunicaciones) serán transmitidos directamente por la Comisión a los Parlamentos nacionales cuando se publiquen.
La Comisión transmitirá asimismo a los Parlamentos nacionales el programa legislativo anual, así como cualquier otro instrumento de programación legislativa o de estrategia política al mismo tiempo que los transmita al Parlamento Europeo y al Consejo.
Artículo 2
Las propuestas de actos legislativos europeos dirigidas al Parlamento Europeo y al Consejo se transmitirán a los Parlamentos nacionales.
A los efectos del presente Protocolo, se entenderá por «proyecto de acto legislativo europeo» las propuestas de la Comisión, las iniciativas de un grupo de Estados miembros, las iniciativas del Parlamento Europeo, las peticiones del Tribunal de Justicia, las recomendaciones del Banco Central Europeo y las peticiones del Banco Europeo de Inversiones, destinadas a la adopción de un acto legislativo europeo.
Los proyectos de actos legislativos europeos que tengan su origen en la Comisión serán transmitidos directamente por ésta a los Parlamentos nacionales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Los proyectos de actos legislativos europeos que tengan su origen en el Parlamento Europeo serán transmitidos directamente por éste a los Parlamentos nacionales.
Los proyectos de actos legislativos europeos que tengan su origen en un grupo de Estados miembros, en el Tribunal de Justicia, en el Banco Central Europeo o en el Banco Europeo de Inversiones serán transmitidos por el Consejo a los Parlamentos nacionales.
Artículo 3
Los Parlamentos nacionales podrán dirigir a los Presidentes del Parlamento Europeo, del Consejo y de la Comisión un dictamen motivado sobre la conformidad de un proyecto de acto legislativo europeo con el principio de subsidiariedad, con arreglo al procedimiento establecido por el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Si el proyecto de acto legislativo europeo tiene su origen en un grupo de Estados miembros, el Presidente del Consejo transmitirá el o los dictámenes motivados a los Gobiernos de esos Estados miembros.
Si el proyecto de acto legislativo europeo tiene su origen en el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, el Presidente del Consejo transmitirá el o los dictámenes motivados a la institución u órgano de que se trate.
Artículo 4
Entre el momento en que se transmita a los Parlamentos nacionales un proyecto de acto legislativo europeo en las lenguas oficiales de la Unión y la fecha de inclusión de dicho proyecto en el orden del día provisional del Consejo con miras a su adopción o a la adopción de una posición en el marco de un procedimiento legislativo, deberá transcurrir un plazo de seis semanas.
Serán posibles las excepciones en caso de urgencia, cuyos motivos se mencionarán en el acto o la posición del Consejo.
Al o largo de esas seis semanas no podrá constatarse ningún acuerdo sobre un proyecto de acto legislativo europeo, salvo en casos urgentes debidamente motivados.
Entre la inclusión de un proyecto de acto legislativo europeo en el orden del día provisional del Consejo y la adopción de una posición deberá transcurrir un plazo de diez días, salvo en casos urgentes debidamente motivados.
Artículo 5
Los órdenes del día y los resultados de las sesiones del Consejo, incluidas las actas de las sesiones del Consejo en las que éste delibere sobre proyectos de actos legislativos europeos, se transmitirán directamente a los Parlamentos nacionales, al mismo tiempo que a los Gobiernos de los Estados miembros.
Artículo 6
Cuando el Consejo Europeo prevea hacer uso de los apartados 1 o 2 del artículo IV-444 de la Constitución, se informará a los Parlamentos nacionales de la iniciativa del Consejo Europeo al menos seis meses antes de que se adopte una decisión europea.
Artículo 7
El Tribunal de Cuentas transmitirá a título informativo su informe anual a los Parlamentos nacionales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Artículo 8
Cuando el sistema parlamentario nacional no sea monocameral, las disposiciones de los artículos 1 a 7 se aplicarán a las cámaras que lo compongan.
Tratado por el que se establece una Constitución para Europa
Artículo 9
El Parlamento Europeo y los Parlamentos nacionales definirán conjuntamente la organización y la promoción de una cooperación interparlamentaria eficaz y regular en el seno de la Unión.
Artículo 10
Una Conferencia de órganos parlamentarios especializados en asuntos de la Unión podrá dirigir al Parlamento Europeo, al Consejo y a la Comisión cualquier contribución que juzgue conveniente.
Esta Conferencia fomentará además el intercambio de información y buenas prácticas entre los Parlamentos nacionales y el Parlamento Europeo y entre sus comisiones especializadas.
La Conferencia podrá asimismo organizar conferencias interparlamentarias sobre temas concretos, en particular para debatir asuntos de política exterior y de seguridad común, incluida la política común de seguridad y de defensa.
Las aportaciones de la Conferencia no vincularán a los Parlamentos nacionales ni prejuzgarán su posición.
PROTOCOLO SOBRE LA APLICACIÓN DE LOS PRINCIPIOS DE SUBSIDIARIEDAD Y PROPORCIONALIDAD
DESEANDO hacerlo necesario para que las decisiones se tomen lo más cerca posible de los ciudadanos de la Unión;
DECIDIDAS a establecer las condiciones para la aplicación de los principios de subsidiariedad y proporcionalidad enunciados en el artículo I-11 de la Constitución, así como a establecer un sistema de control de la aplicación de dichos principios,
HAN ACORDADO las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
Cada institución deberá velar de manera permanente por el respeto de los principios de subsidiariedad y de proporcionalidad definidos en el artículo I 11 de la Constitución.
Artículo 2
Estas consultas deberán tener en cuenta, cuando proceda, la dimensión regional y local de las acciones previstas.
En casos de urgencia excepcional, la Comisión no procederá a estas consultas.
Motivará su decisión en su propuesta.
Artículo 3
A los efectos del presente Protocolo, se entenderá por «proyecto de acto legislativo europeo» las propuestas de la Comisión, las iniciativas de un grupo de Estados miembros, las iniciativas del Parlamento Europeo, las peticiones del Tribunal de Justicia, las recomendaciones del Banco Central Europeo y las peticiones del Banco Europeo de Inversiones, destinadas a la adopción de un acto legislativo europeo.
Artículo 4
La Comisión transmitirá sus proyectos de actos legislativos europeos, así como sus proyectos modificados, a los Parlamentos nacionales al mismo tiempo que al legislador de la Unión.
El Parlamento Europeo transmitirá sus proyectos de actos legislativos europeos, así como sus proyectos modificados, a los Parlamentos nacionales.
El Consejo transmitirá los proyectos de actos legislativos europeos que tengan su origen en un grupo de Estados miembros, en el Tribunal de Justicia, en el Banco Central Europeo o en el Banco Europeo de Inversiones, así como los proyectos modificados, a los Parlamentos nacionales.
El Parlamento Europeo transmitirá sus resoluciones legislativas y el Consejo sus posiciones a los Parlamentos nacionales inmediatamente tras su adopción.
Tratado por el que se establece una Constitución para Europa
Artículo 5
Los proyectos de actos legislativos europeos se motivarán en relación con los principios de subsidiariedad y de proporcionalidad.
Todo proyecto de acto legislativo debería incluir una ficha con pormenores que permitan evaluar el cumplimiento de los principios de subsidiariedad y de proporcionalidad.
Esta ficha debería incluir elementos que permitan evaluar el impacto financiero y, cuando se trate de una ley marco europea, sus efectos en la normativa que han de desarrollar los Estados miembros, incluida, cuando proceda, la legislación regional.
Las razones que justifiquen la conclusión de que un objetivo de la Unión puede alcanzarse mejor en el plano de ésta se sustentarán en indicadores cualitativos y, cuando sea posible, cuantitativos.
Los proyectos de actos legislativos europeos tendrán debidamente en cuenta la necesidad de que cualquier carga, tanto financiera como administrativa, que recaiga sobre la Unión, los Gobiernos nacionales, las autoridades regionales o locales, los agentes económicos o los ciudadanos sea lo más reducida posible y proporcional al objetivo que se de sea alcanzar.
Artículo 6
Todo Parlamento nacional o toda cámara de uno de estos Parlamentos podrá, en un plazo de seis semanas a partir de la fecha de transmisión de un proyecto de acto legislativo europeo, dirigir a los Presidentes del Parlamento Europeo, del Consejo y de la Comisión un dictamen motivado que exponga las razones por las que se considera que el proyecto no se ajusta al principio de subsidiariedad.
Incumbirá a cada Parlamento nacional o a cada cámara de un Parlamento nacional consultar, cuando proceda, a los Parlamentos regionales que posean competencias legislativas.
Si el proyecto de acto legislativo europeo tiene su origen en un grupo de Estados miembros, el Presidente del Consejo transmitirá el dictamen a los Gobiernos de esos Estados miembros.
Si el proyecto de acto legislativo europeo tiene su origen en el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, el Presidente del Consejo transmitirá el dictamen a la institución u órgano de que se trate.
Artículo 7
El Parlamento Europeo, el Consejo y la Comisión, así como, en su caso, el grupo de Estados miembros, el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, si el proyecto de acto legislativo tiene su origen en ellos, tendrán en cuenta los dictámenes motivados dirigidos por los Parlamentos nacionales o cualquiera de las cámaras de un Parlamento nacional.
Cada Parlamento nacional dispondrá de dos votos, repartidos en función del sistema parlamentario nacional.
En un sistema parlamentario nacional bicameral, cada una de las dos cámaras dispondrá de un voto.
Cuando los dictámenes motivados sobre el no respeto del principio de subsidiariedad por parte de un proyecto de acto legislativo europeo representen al menos un tercio del total de votos atribuidos a los Parlamentos nacionales de conformidad con el segundo párrafo, el proyecto deberá volverse a estudiar.
Este umbral será una cuarta parte cuando se trate de un proyecto de acto legislativo europeo presentado sobre la base del artículo III 264 de la Constitución relativo al espacio de libertad, seguridad y justicia.
Tras este nuevo estudio, la Comisión o, en su caso, el grupo de Estados miembros, el Parlamento Europeo, el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, si el proyecto de acto legislativo europeo tiene su origen en ellos, podrá decidir mantener el proyecto, modificarlo o retirarlo.
Esta decisión deberá motivarse.
Artículo 8
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse sobre los recursos por violación del principio de subsidiariedad, por parte de un acto legislativo europeo, interpuestos con arreglo a los procedimientos establecidos en el artículo III 365 de la Constitución por un Estado miembro, o transmitidos por éste de conformidad con su ordenamiento jurídico en nombre de su Parlamento nacional o de una cámara del mismo.
De conformidad con los procedimientos establecidos en dicho artículo, el Comité de las Regiones también podrá interponer recursos contra actos legislativos europeos para cuya adopción la Constitución requiera su consulta.
Artículo 9
La Comisión presentará al Consejo Europeo, al Parlamento Europeo, al Consejo y a los Parlamentos nacionales un informe anual sobre la aplicación del artículo I-11 de la Constitución.
Este informe anual deberá remitirse asimismo al Comité de las Regiones y al Comité Económico y Social.
Tratado por el que se establece una Constitución para Europa
DESEANDO establecer el Estatuto del Tribunal de Justicia de la Unión Europea previsto en el artículo III 381 de la Constitución,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
Artículo 1
El Tribunal de Justicia de la Unión Europea se constituirá y ejercerá sus funciones de conformidad con lo dispuesto en la Constitución, en el Tratado constitutivo de la Comunidad Europea de la Energía Atómica (Tratado CEEA) y en el presente Estatuto.
ESTATUTO DE LOS JUECES Y DE LOS ABOGADOS GENERALES
Artículo 2
Antes de entrar en funciones, todo Juez deberá prestar juramento ante el Tribunal de Justicia, en sesión pública, de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 3
Los Jueces gozarán de inmunidad de jurisdicción.
Después de haber cesado en sus funciones, continuarán gozando de inmunidad respecto de los actos realizados por el los con carácter oficial, incluidas sus manifestaciones orales y escritas.
El Tribunal de Justicia, reunido en Pleno, podrá levantar la inmunidad.
Cuando la decisión se refiera a un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
Si, una vez levantada la inmunidad, se ejercita unaacción penal contra un Juez, éste sólo podrá ser juzgado, en cada uno de los Estados miembros, por la autoridad competente para juzgar a los magistrados pertenecientes al órgano jurisdiccional supremo nacional.
Los artículos 11 a 14 y el artículo 17 del Protocolo sobre los privilegios e inmunidades de la Unión serán aplicables a los Jueces, Abogados Generales, Secretarios y Ponentes adjuntos del Tribunal de Justicia de la Unión Europea, sin perjuicio de las disposiciones relativas a la inmunidad de jurisdicción de los Jueces que figuran en los párrafos primero, segundo y tercero.
Artículo 4
Los Jueces no podrán ejercer ninguna función política o administrativa.
No podrán ejercer ninguna actividad profesional, retribuida o no, salvo autorización concedida con carácter excepcional mediante una decisión europea del Consejo adoptada por mayoría simple.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de integridad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de duda, el Tribunal de Justicia decidirá.
Cuando la decisión se refiera a un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
Artículo 5
A parte de los casos de renovación periódica y fallecimiento, el mandato de los Jueces concluirá individualmente por dimisión.
En caso de dimisión de un Juez, la carta de dimisión será dirigida al Presidente del Tribunal de Justicia, quien la transmitirá al Presidente del Consejo.
Esta última notificación determinará la vacante del cargo.
Con excepción de los casos en que sea aplicable el artículo 6, los Jueces continuarán en su cargo hasta la entrada en funciones de su sucesor.
Artículo 6
Los Jueces sólo podrán ser relevados de sus funciones o privados de su derecho a pensión o de cualquier otro beneficio sustitutivo cuando, a juicio unánime de los Jueces y de los Abogados Generales del Tribunal de Justicia, dejen de reunir las condiciones requeridas o incumplan las obligaciones que se derivan de su cargo.
El interesado no tomará parte en tales deliberaciones.
Cuando el interesado sea un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
El Secretario comunicará la decisión del Tribunal de Justicia a los Presidentes del Parlamento Europeo y de la Comisión y la notificará al Presidente del Consejo.
Cuando se trate de una decisión que releve a un Juez de sus funciones, esta última notificación determinará la vacante del cargo.
Artículo 7
Los Jueces que cesen en sus funciones antes de la expiración de su mandato serán sustituidos por el resto de dicho mandato.
Artículo 8
Las disposiciones de los artículos 2 a 7 serán aplicables a los Abogados Generales.
Tratado por el que se establece una Constitución para Europa
ORGANIZACIÓN DEL TRIBUNAL DE JUSTICIA
Artículo 9
La renovación parcial de los Jueces, que tendrá lugar cada tres años, afectará alternativamente a trece y doce Jueces.
La renovación parcial de los Abogados Generales, que tendrá lugar cada tres años, afectará cada vez a cuatro Abogados Generales.
Artículo 10
El Secretario prestará juramento ante el Tribunal de Justicia de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 11
El Tribunal de Justicia dispondrá la sustitución del Secretario en caso de impedimento de éste.
Artículo 12
Se adscribirán al Tribunal de Justicia funcionarios y otros agentes a fin de garantizar su funcionamiento.
Dependerán del Secretario bajo la autoridad del Presidente.
Artículo 13
La ley europea podrá disponer el nombramiento de ponentes adjuntos y establecer su Estatuto.
Dicha ley europea se adoptará a petición del Tribunal de Justicia.
Los ponentes adjuntos podrán ser llamados, en las condiciones que determine el Reglamento de Procedimiento, a participar en la instrucción de los asuntos sometidos al Tribunal de Justicia y a colaborar con el Juez ponente.
Los ponentes adjuntos, elegidos entre personas que ofrezcan plenas garantías de independencia y que posean la competencia jurídica necesaria, serán nombrados mediante una decisión europea del Consejo adoptada por mayoría simple.
Prestarán juramento ante el Tribunal de Justicia de que ejercerán sus funciones con toda imparcialidad y en conciencia y de que no violarán en modo alguno el secreto de las deliberaciones.
Artículo 14
Los Jueces, los Abogados Generales y el Secretario deberán residir en la localidad en la que el Tribunal de Justicia tenga su sede.
Artículo 15
El Tribunal de Justicia funcionará de modo permanente.
La duración de las vacaciones judiciales será fijada por el Tribunal de Justicia, habida cuenta de las necesidades del servicio.
Artículo 16
El Tribunal de Justicia constituirá Salas compuestas por tres y cinco Jueces.
Los Jueces elegirán de entre el los a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La Gran Sala estará compuesta por trece Jueces.
Estará presidida por el Presidente del Tribunal de Justicia.
También formarán parte de la Gran Sala los Presidentes de las Salas de cinco Jueces y otros Jueces designados en las condiciones que determine el Reglamento de Procedimiento.
El Tribunal de Justicia actuará en Gran Sala cuando lo solicite un Estado miembro o una institución de la Unión que sea parte en el proceso.
El Tribunal de Justicia actuará en Pleno cuando se le someta un asunto en aplicación del apartado 2 del artículo III-335, del segundo párrafo del artículo III-347, del artículo III-349 o del apartado 6 del artículo 385 de la Constitución.
Asimismo, cuando considere que un asunto del que conoce reviste una importancia excepcional, el Tribunal de Justicia podrá decidir, oído el Abogado General, su atribución al Pleno.
Artículo 17
El Tribunal de Justicia sólo podrá deliberar válidamente en número impar.
Las deliberaciones de las Salas compuestas por tres o cinco Jueces sólo serán válidas si están presentes tres Jueces.
Las deliberaciones de la Gran Sala sólo serán válidas si están presentes nueve Jueces.
Las deliberaciones del Tribunal de Justicia reunido en Pleno sólo serán válidas si están presentes quince Jueces.
En caso de impedimento de uno de los Jueces que componen una Sala, se podrá requerir la asistencia de un Juez que forme parte de otra Sala, en las condiciones que determine el Reglamento de Procedimiento.
Artículo 18
Los Jueces y los Abogados Generales no podrán participar en la resolución de ningún asunto en el que hubieran intervenido anteriormente en calidad de agente, asesor o abogado de una de las partes, o respecto del cual hubieran sido llamados a pronunciarse como miembros de un tribunal, de una comisión de investigación o en cualquier otro concepto.
Si, por una razón especial, un Juez o un Abogado General estima que no puede participar en el juicio o en el examen de un asunto determinado, informará de ello al Presidente.
Si el Presidente estima que, por una razón especial, un Juez o un Abogado General no debe participar o presentar conclusiones en un determinado asunto, advertirá de ello al interesado.
En caso de dificultad sobre la aplicación del presente artículo, el Tribunal de Justicia decidirá.
Tratado por el que se establece una Constitución para Europa
Una parte no podrá invocar la nacionalidad de un Juez o la ausencia en el Tribunal de Justicia o en una de sus Salas de un Juez de su nacionalidad para pedir la modificación de la composición del Tribunal de Justicia o de una de sus Salas.
PROCEDIMIENTO ANTE EL TRIBUNAL DE JUSTICIA
Artículo 19
Los Estados miembros, así como las instituciones de la Unión, estarán representados ante el Tribunal de Justicia por un agente nombrado para cada asunto.
El agente podrá estar asistido por un asesor o un abogado.
Los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la Asociación Europea de Libre Comercio (AELC), previsto por dicho Acuerdo, estarán representados de la misma manera.
Las otras partes deberán estar representadas por un abogado.
Únicamente un abogado que esté facultado para ejercer ante un órgano jurisdiccional de un Estado miembro o de otro Estado parte en el Acuerdo sobre el Espacio Económico Europeo podrá representar o asistir a una parte ante el Tribunal de Justicia.
Los agentes, asesores y abogados que comparezcan ante el Tribunal de Justicia gozarán de los derechos y garantías necesarios para el ejercicio independiente de sus funciones, en las condiciones que determine el Reglamento de Procedimiento.
El Tribunal de Justicia gozará, respecto de los asesores y abogados que ante él comparezcan, de los poderes generalmente reconocidos en esta materia a los juzgados y tribunales, en las condiciones que determine el Reglamento de Procedimiento.
Los profesores nacionales de los Estados miembros cuya legislación les reconozca el derecho de actuar en juicio gozarán ante el Tribunal de Justicia de los derechos que el presente artículo reconoce a los abogados.
Artículo 20
El procedimiento ante el Tribunal de Justicia constará de dos fases: una escrita y otra oral.
La fase escrita consistirá en la notificación a las partes, así como a las instituciones, órgano su organismos de la Unión cuyos actos se impugnen, de las demandas, alegaciones, contestaciones y observaciones y, eventualmente, de las réplicas, así como de cualquier otra pieza o documento de apoyo o de sus copias certificadas conformes.
Las notificaciones se harán bajo la responsabilidad del Secretario en el orden y en los plazos que determine el Reglamento de Procedimiento.
La fase oral comprenderá la lectura del informe presentado por el Juez Ponente, la audiencia por el Tribunal de Justicia de los agentes, asesores y abogados y las conclusiones del Abogado General y, si ha lugar, el examen de testigos y peritos.
Si considera que el asunto no plantea ninguna cuestión de Derecho nueva, el Tribunal de Justicia podrá decidir, oído el Abogado General, que el asunto sea juzgado sin conclusiones del Abogado General.
Artículo 21
El procedimiento ante el Tribunal de Justicia se iniciará mediante una demanda dirigida al Secretario.
La demanda habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, el nombre de la parte o partes contra las que se interponga la demanda, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
La demanda deberá ir acompañada, si ha lugar, del acto cuya anulación se solicita o, en la hipótesis contemplada en el artículo III 367 de la Constitución, de un documento que certifique la fecha del requerimiento previsto en dicho artículo.
De no haberse adjuntado dichos documentos a la demanda, el Secretario invitará al interesado a presentarlos en un plazo razonable, sin que quepa oponer preclusión si se regulariza la situación procesal transcurrido el plazo para recurrir.
Artículo 22
En los casos a que se refiere el artículo 18 del Tratado CEEA, el recurso ante el Tribunal de Justicia se interpondrá mediante escrito dirigido al Secretario.
El escrito habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, con indicación de la decisión contra la que se interpone recurso, el nombre de las partes litigantes, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
El escrito deberá ir acompañado de una copia conforme de la decisión del Comité de Arbitraje que se impugne.
Si el Tribunal de Justicia desestima el recurso, la decisión del Comité de Arbitraje será definitiva.
Si el Tribunal de Justicia anula la decisión del Comité de Arbitraje, si ha lugar y por iniciativa de una de las partes en el proceso, podrá reanudarse el procedimiento ante el Comité de Arbitraje.
Éste deberá ajustarse a las cuestiones de Derecho dirimidas por el Tribunal de Justicia.
Artículo 23
En los casos a que se refiere el artículo III 369 de la Constitución, la decisión del órgano jurisdiccional nacional que suspende el procedimiento y somete el asunto al Tribunal de Justicia será notificada a este último por dicho órgano jurisdiccional.
A continuación, el Secretario del Tribunal de Justicia notificará tal decisión a las partes litigantes, a los Estados miembros y a la Comisión, así como a la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona.
En el plazo de dos meses a partir de esta última notificación, las partes, los Estados miembros, la Comisión y, cuando proceda, la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas.
Tratado por el que se establece una Constitución para Europa
El Secretario del Tribunal de Justicia notificará la decisión del órgano jurisdiccional nacional a los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y al Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, que, en el plazo de dos meses a partir de la notificación y siempre que resulte afectado uno de los ámbitos de aplicación de tal Acuerdo, podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas.
El presente párrafo no se aplicará a las cuestiones que entran dentro del ámbito de aplicación del Tratado CEEA.
Cuando un acuerdo, referente a un ámbito determinado, celebrado por el Consejo y uno o varios terceros países atribuya a éstos la facultad de presentar alegaciones u observaciones escritas si un órgano jurisdiccional de un Estado miembro somete al Tribunal de Justicia una cuestión prejudicial que afecte al ámbito de aplicación de dicho acuerdo, la decisión del órgano jurisdiccional nacional que plantee dicha cuestión se notificará también a los correspondientes terceros países, los cuales podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas en el plazo de dos meses a partir de dicha notificación.
Artículo 24
El Tribunal de Justicia podrá pedir a las partes que presenten todos los documentos y faciliten todas las informaciones que estime convenientes.
En caso de negativa, lo hará constar en acta.
El Tribunal de Justicia podrá también pedir a los Estados miembros y a las instituciones, órgano su organismos de la Unión que no sean parte en el litigio todas las informaciones que considere necesarias a efectos procesales.
Artículo 25
En cualquier momento, el Tribunal de Justicia podrá encomendar a cualquier persona, corporación, gabinete técnico, comisión u órgano de su elección la elaboración de un dictamen pericial.
Artículo 26
Se podrá oír a los testigos en las condiciones que determine el Reglamento de Procedimiento.
Artículo 27
El Tribunal de Justicia gozará, respecto de los testigos que no comparezcan, de los poderes generalmente reconocidos en esta materia a los juzgados y tribunales y podrá imponer sanciones pecuniarias en las condiciones que determine el Reglamento de Procedimiento.
Artículo 28
Los testigos y peritos podrán prestar declaración bajo juramento, según la fórmula que establezca el Reglamento de Procedimiento o según lo previsto en la legislación nacional del testigo o del perito.
Artículo 29
El Tribunal de Justicia podrá ordenar que un testigo o un perito preste declaración ante la autoridad judicial de su domicilio.
Este auto será comunicado, a efectos de su ejecución, a la autoridad judicial competente en las condiciones que determine el Reglamento de Procedimiento.
Los documentos que resulten de la ejecución de la comisión rogatoria serán remitidos al Tribunal de Justicia en las mismas condiciones.
El Tribunal de Justicia sufragará los gastos, sin perjuicio de cargarlos, en su caso, a las partes.
Artículo 30
Cada Estado miembro considerará toda violación del juramento de los testigos y peritos como un delito cometido ante un tribunal nacional con jurisdicción en materia civil.
Previa denuncia del Tribunal de Justicia, el Estado de que se trate perseguirá a los autores de dicho delito ante el órgano jurisdiccional nacional competente.
Artículo 31
La vista será pública, salvo que, por motivos graves, el Tribunal de Justicia decida lo contrario, de oficio o a instancia de parte.
Artículo 32
Durante la vista, el Tribunal de Justicia podrá interrogar a los peritos y a los testigos, así como a las propias partes.
Sin embargo, estas últimas sólo podrán actuar en juicio por medio de sus representantes.
Artículo 33
Las deliberaciones del Tribunal de Justicia serán y permanecerán secretas.
Artículo 36
Las sentencias serán motivadas.
Mencionarán los nombres de los Jueces que participaron en las deliberaciones.
Artículo 37
Las sentencias serán firmadas por el Presidente y el Secretario.
Serán leídas en sesión pública.
Artículo 38
El Tribunal de Justicia decidirá sobre las costas.
Tratado por el que se establece una Constitución para Europa
Artículo 39
El Presidente del Tribunal de Justicia podrá mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente Estatuto y que se regulará en el Reglamento de Procedimiento, decidir sobre las pretensiones que tengan por objeto la suspensión prevista en el apartado 1 del artículo III 379 de la Constitución y en el artículo 157 del Tratado CEEA, la concesión de medidas provisionales de conformidad con el apartado 2 del artículo III 379 de la Constitución, o la suspensión de la ejecución forzosa con arreglo al cuarto párrafo del artículo III 401 de la Constitución o al tercer párrafo del artículo 164 del Tratado CEEA.
En caso de impedimento del Presidente, éste será sustituido por otro Juez en las condiciones que determine el Reglamento de Procedimiento.
La resolución del Presidente o de su sustituto tendrá sólo carácter provisional y no prejuzgará en modo alguno la decisión del Tribunal de Justicia en cuanto al asunto principal.
Artículo 40
Los Estados miembros y las instituciones de la Unión podrán intervenir como coadyuvantes en los litigios sometidos al Tribunal de Justicia.
El mismo derecho tendrán los órganos y organismos de la Unión y cualquier otra persona que pueda demostrar un interés en la solución de un litigio sometido al Tribunal de Justicia.
Las personas físicas y jurídicas no podrán intervenir en los asuntos entre los Estados miembros, entre instituciones de la Unión, o entre Estados miembros, por una parte, e instituciones de la Unión, por otra.
Sin perjuicio de lo dispuesto en el segundo párrafo, los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, podrán intervenir como coadyuvantes en los litigios sometidos al Tribunal de Justicia cuando éstos se refieran a uno de los ámbitos de aplicación del referido Acuerdo.
Las pretensiones de la demanda de intervención no podrán tener otro fin que apoyar las pretensiones de una de las partes.
Artículo 41
Cuando la parte demandada, debidamente emplazada, se abstenga de contestar por escrito a la demanda, se dictará respecto de el la sentencia en rebeldía.
La sentencia podrá ser impugnada en el plazo de un mesa partir de la notificación.
Salvo decisión contraria del Tribunal de Justicia, la impugnación no suspenderá la ejecución de la sentencia dictada en rebeldía.
Artículo 42
Los Estados miembros, las instituciones, órganos y organismos de la Unión y cualquier otra persona física o jurídica podrán, en los casos y condiciones que determine el Reglamento de Procedimiento, interponer tercería contra las sentencias dictadas, sin que hayan sido citados a comparecer, si tales sentencias lesionan sus derechos.
Artículo 43
En caso de duda sobre el sentido y el alcance de una sentencia, corresponderá al Tribunal de Justicia interpretar dicha sentencia, a instancia de la parte o de la institución de la Unión que demuestre un interés en ello.
Artículo 44
La revisión de la sentencia sólo podrá pedirse al Tribunal de Justicia con motivo del descubrimiento de un hecho que pueda tener una influencia decisiva y que, antes de pronunciarse la sentencia, era desconocido por el Tribunal de Justicia y por la parte que solicita la revisión.
El procedimiento de revisión exigirá una sentencia del Tribunal de Justicia, en la que se hará constar expresamente la existencia de un hecho nuevo del que se reconoce que posee los caracteres quedan lugar a la revisión, declarando por ello admisible la demanda.
No podrá presentarse ninguna demanda de revisión transcurridos diez años desde la fecha de la sentencia.
Artículo 45
El Reglamento de Procedimiento establecerá plazos por razón de la distancia.
No cabrá oponer preclusión por expiración de los plazos cuando el interesado demuestre la existencia de caso fortuito o de fuerza mayor.
Artículo 46
Las acciones contra la Unión en materia de responsabilidad extracontractual prescribirán a los cinco años de producido el hecho que las motivó.
La prescripción se interrumpirá bien mediante demanda presentada ante el Tribunal de Justicia, bien mediante reclamación previa, que el damnificado podrá presentar a la institución competente de la Unión.
En este último caso, la demanda deberá presentarse en el plazo de dos meses previsto en el artículo III 365 de la Constitución.
Será aplicable el segundo párrafo del artículo III 367.
El presente artículo se aplicará también a las acciones contra el Banco Central Europeo en materia de responsabilidad extracontractual.
Artículo 47
El primer párrafo del artículo 9, los artículos 14 y 15, los párrafos primero, segundo, cuarto y quinto del artículo 17 y el artículo 18 se aplicarán al Tribunal General y a sus miembros.
Serán aplicables mutatis mutandis al Secretario del Tribunal General los artículos 10, 11 y 14.
Tratado por el que se establece una Constitución para Europa
Artículo 48
El Tribunal General estará compuesto por veinticinco Jueces.
Artículo 49
Los miembros del Tribunal General podrán ser llamados a desempeñar las funciones de Abogado General.
La función del Abogado General consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre determinados asuntos sometidos al Tribunal General, con la finalidad de asistir a este Tribunal en el cumplimiento de su misión.
Los criterios para la selección de tales asuntos, así como las modalidades de designación de los Abogados Generales, se fijarán en el Reglamento de Procedimiento del Tribunal General.
El miembro del Tribunal General llamado a desempeñar la función de Abogado General en un asunto no podrá participar en la resolución del mismo.
Artículo 50
El Tribunal General actuará en Salas compuestas por tres o cinco Jueces.
Los Jueces elegirán de entre el los a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La composición de las Salas y la atribución de asuntos a las mismas se regulará por el Reglamento de Procedimiento.
En determinados casos previstos en el Reglamento de Procedimiento, el Tribunal General podrá actuar en Pleno o como órgano unipersonal.
El Reglamento de Procedimiento podrá disponer asimismo que el Tribunal General se constituya en Gran Sala en los casos y las condiciones que estipule.
Artículo 51
No obstante lo dispuesto en la norma enunciada en el apartado 1 del artículo III 358 de la Constitución, quedarán reservados a la competencia del Tribunal de Justicia los recursos comtemplados en los artículos III-365 y III 367 de la Constitución interpuestos por un Estado miembro y que vayan dirigidos: a) contra un acto o una abstención de pronunciarse del Parlamento Europeo o del Consejo, o de ambas instituciones conjuntamente, excepto:
— las decisiones europeas adoptadas por el Consejo con arreglo al tercer párrafo del apartado 2 del artículo III 168 de la Constitución,
— los actos del Consejo adoptados en virtud de un acto del Consejo relativo a medidas de protección comercial con arreglo al artículo III 315 de la Constitución,
— los actos del Consejo mediante los que éste ejerza competencias de ejecución de conformidad con el apartado 2 del artículo I 37 de la Constitución;
Parte IV b) contra un acto o una abstención de pronunciarse de la Comisión con arreglo al apartado 1 del artículo III 420 de la Constitución.
También quedarán reservados a la competencia del Tribunal de Justicia los recursos contemplados en los citados artículos que haya interpuesto una institución de la Unión contra un acto o una abstención de pronunciarse del Parlamento Europeo, del Consejo, de estas dos instituciones conjuntamente o de la Comisión, o que haya interpuesto una institución contra un acto o una abstención de pronunciarse del Banco Central Europeo.
Artículo 52
El Presidente del Tribunal de Justicia y el Presidente del Tribunal General fijarán de común acuerdo las condiciones en las que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal General para garantizar su funcionamiento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal General bajo la autoridad del Presidente del mismo.
Artículo 53
El procedimiento ante el Tribunal General estará regulado por el Título III.
El Reglamento de Procedimiento podrá establecer excepciones al cuarto párrafo del artículo 40 y al artículo 41 para tener en cuenta las características específicas de los contenciosos relativos al ámbito de la propiedad intelectual.
No obstante lo dispuesto en el cuarto párrafo del artículo 20, el Abogado General podrá presentar sus conclusiones motivadas por escrito.
Artículo 54
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal General se presente por error en la Secretaría del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal General.
De la misma manera, cuando un recurso o cualquier acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal General, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia.
Cuando el Tribunal General considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal.
De la misma manera, cuando el Tribunal de Justicia considere que un recurso corresponde a la competencia del Tribunal General, lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal General asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal General podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia o, si se trata de recursos interpuestos en virtud del artículo III 365 de la Constitución o del artículo 146 del Tratado CEEA, declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
En estas mismas condiciones, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca.
En tal caso, el procedimiento continuará ante el Tribunal General.
Cuando un Estado miembro y una institución impugnen el mismo acto, el Tribunal General declinará su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
Tratado por el que se establece una Constitución para Europa
Artículo 55
Las resoluciones del Tribunal General que pongan final proceso, así como las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal General a todas las partes, así como a todos los Estados miembros y a las instituciones de la Unión, incluso aunque no hayan intervenido en el litigio ante el Tribunal General.
Artículo 56
Contra las resoluciones del Tribunal General que pongan final proceso, así como contra las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal de Justicia en el plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o instituciones de la Unión sólo podrán interponer recurso de casación cuando la resolución del Tribunal General les afecte directamente.
Salvo en los litigios entre la Unión y sus agentes, el recurso de casación podrá interponerse también por los Estados miembros y las instituciones de la Unión que no hayan intervenido en el litigio ante el Tribunal General.
Dichos Estados miembro se instituciones estarán en una posición idéntica a la de los Estados miembros o instituciones que hayan intervenido en primera instancia.
Artículo 57
Cualquier persona cuya demanda de intervención haya sido desestimada podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal General que desestime su demanda de intervención, en el plazo de dos semanas a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal General adoptada en virtud de los apartados 1 o 2 del artículo III 379 o del cuarto párrafo del artículo III 401 de la Constitución, o en virtud del artículo 157 o del tercer párrafo del artículo 164 del Tratado CEEA, en el plazo de dos meses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y segundo del presente artículo se resolverá con arreglo al procedimiento establecido en el artículo 39.
Artículo 58
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de Derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal General, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte demandante, así como de la violación del Derecho de la Unión por parte del Tribunal General.
La imposición y la cuantía de las costas no constituirán por sí mismos un motivo de interposición del recurso de casación.
Artículo 59
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal General constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, podrá pronunciarse sin fase oral, en las condiciones que determine el Reglamento de Procedimiento.
Artículo 60
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los apartados 1 y 2 del artículo III 379 de la Constitución o en el artículo 157 del Tratado CEEA.
No obstante lo dispuesto en el artículo III-380 de la Constitución, las resoluciones del Tribunal General que anulen una ley europea o un reglamento europeo obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro sólo surtirán efecto a partir de la expiración del plazo contemplado en el primer párrafo del artículo 56 del presente Estatuto o, si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación del recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los apartados 1 y 2 del artículo III-379 de la Constitución o del artículo 157 del Tratado CEEA, con la finalidad de conseguir la suspensión de los efectos de la ley europea o del reglamento europeo anulados o la adopción de cualquier otra medida provisional.
Artículo 61
Cuando se estime el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal General.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando su estado así lo permita, o bien devolver el asunto al Tribunal General para que este último resuelva.
En caso de devolución, el Tribunal General estará vinculado por las cuestiones de Derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Estado miembro o una institución de la Unión que no haya intervenido en el litigio ante el Tribunal General, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuáles son los efectos de la resolución del Tribunal General anulada que deben considerarse como definitivos respecto de las partes en el litigio.
Artículo 62
En los casos previstos en los apartados 2 y 3 del artículo III 358 de la Constitución, el primer Abogado General podrá proponer al Tribunal de Justicia que reexamine la resolución del Tribunal General cuando considere que existe un riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
La propuesta deberá presentarse en el plazo de un mesa partir del pronunciamiento de la resolución del Tribunal General.
El Tribunal de Justicia decidirá, en el plazo de un mesa partir de la propuesta que le haya presentado el primer Abogado General, si procede o no reexaminar la resolución.
Tratado por el que se establece una Constitución para Europa
DISPOSICIONES FINALES
Artículo 63
Los Reglamentos de Procedimiento del Tribunal de Justicia y del Tribunal General contendrán todas las disposiciones necesarias para aplicar y, en la medida en que fuere necesario, completar el presente Estatuto.
Artículo 64
Las normas relativas al régimen lingüístico aplicable al Tribunal de Justicia de la Unión Europea se establecerán mediante reglamento europeo del Consejo, que se pronunciará por unanimidad.
Se adoptará el citado reglamento, bien a petición del Tribunal de Justicia y previa consulta a la Comisión y al Parlamento Europeo, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia y al Parlamento Europeo.
Hasta la adopción de dichas normas, se aplicarán las disposiciones del Reglamento de Procedimiento del Tribunal de Justicia y del Reglamento de Procedimiento del Tribunal General relativas al régimen lingüístico.
No obstante lo dispuesto en los artículos III 355 y III 356 de la Constitución, toda modificación o derogación de dichas disposiciones requerirá la aprobación unánime del Consejo.
Artículo 65
No obstante lo dispuesto en el artículo IV-437 de la Constitución, se mantendrán en vigor todas las modificaciones del Protocolo sobre el Estatuto del Tribunal de Justicia, anexo al Tratado de la Unión Europea, al Tratado constitutivo de la Comunidad Europea y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica, que se adopten entre la firma y la entrada en vigor del Tratado por el que se establece una Constitución para Europa.
Para su integración en la parte dispositiva del presente Estatuto, las modificaciones a las que se refiere el apartado 1 serán objeto de codificación oficial mediante una ley europea del Consejo, adoptada a petición del Tribunal de Justicia.
Al entrar en vigor esta ley europea de codificación quedará derogado el presente artículo.
PROTOCOLO SOBRE LOS ESTATUTOS DEL SISTEMA EUROPEO DE BANCOS CENTRALES Y DEL BANCO CENTRAL EUROPEO
DESEANDO establecer los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, previstos en el artículo I30 y en el apartado 2 del artículo III 187 de la Constitución,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
EL SISTEMA EUROPEO DE BANCOS CENTRALES
Artículo 1
El Sistema Europeo de Bancos Centrales
De conformidad con el apartado 1 del artículo I30 de la Constitución, el Banco Central Europeo y los bancos centrales nacionales constituirán el Sistema Europeo de Bancos Centrales.
El Banco Central Europeo y los bancos centrales nacionales de los Estados miembros cuya moneda es el euro constituirán el Eurosistema.
El Sistema Europeo de Bancos Centrales y el Banco Central Europeo ejercerán sus funciones y llevarán a cabo sus actividades de conformidad con lo dispuesto en la Constitución y en los presentes Estatutos.
OBJETIVOS Y FUNCIONES DEL SISTEMA EUROPEO DE BANCOS CENTRALES
Artículo 2
De conformidad con el apartado 2 del artículo I30 y el apartado 1 del artículo III-185 de la Constitución, el objetivo primordial del Sistema Europeo de Bancos Centrales será mantener la estabilidad de precios.
Sin perjuicio de dicho objetivo, el Sistema Europeo de Bancos Centrales apoyará las políticas económicas generales en la Unión para contribuir a la consecución de los objetivos de aquélla, tal como se establecen en el artículo I-3 de la Constitución.
El Sistema Europeo de Bancos Centrales actuará según el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y conforme a los principios que establece el artículo III-177 de la Constitución.
Tratado por el que se establece una Constitución para Europa
Artículo 3
Funciones
De conformidad con el apartado 2 del artículo III 185 de la Constitución, las funciones básicas que deberá desarrollar el Sistema Europeo de Bancos Centrales serán las siguientes: a) definir y ejecutar la política monetaria de la Unión; b) realizar operaciones de cambio de divisas que sean coherentes con las disposiciones del artículo III-326 de la Constitución; c) poseer y gestionar las reservas oficiales de divisas de los Estados miembros; d) promover el buen funcionamiento del sistema de pagos.
De conformidad con el apartado 3 del artículo III 185 de la Constitución, la letra c) del apartado 1 del presente artículo se entenderá sin perjuicio de la tenencia y gestión de los fondos de maniobra oficiales en divisas por parte de los Gobiernos de los Estados miembros.
De conformidad con el apartado 5 del artículo III 185 de la Constitución, el Sistema Europeo de Bancos Centrales contribuirá a una buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y la estabilidad del sistema financiero.
Artículo 4
Funciones consultivas
De conformidad con el apartado 4 del artículo III-185 de la Constitución se consultará al Banco Central Europeo: a) sobre cualquier propuesta de acto de la Unión comprendido en el ámbito de sus atribuciones; b) por las autoridades nacionales, acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de los límites y con las condiciones que disponga el Consejo con arreglo al procedimiento establecido en el artículo 41.
El Banco Central Europeo podrá presentar dictámenes a las instituciones, órgano su organismos de la Unión pertinentes o a las autoridades nacionales, acerca de materias que pertenezcan al ámbito de sus atribuciones.
Artículo 5
Recopilación de información estadística
A fin de cumplir las funciones del Sistema Europeo de Bancos Centrales, el Banco Central Europeo, asistido por los bancos centrales nacionales, recopilará la información estadística necesaria, obteniéndola de las autoridades nacionales competentes o directamente de los agentes económicos.
Con tal finalidad, cooperará con las instituciones, órgano su organismos de la Unión, así como con
Parte IV las autoridades competentes de los Estados miembros o de terceros países y con organizaciones internacionales.
Los bancos centrales nacionales ejecutarán, en la medida de lo posible, las funciones mencionadas en el apartado 1.
El Banco Central Europeo contribuirá, cuando sea necesario, a la armonización de las normas y prácticas que regulen la recopilación, elaboración y distribución de estadísticas en los sectores comprendidos dentro de los ámbitos de sus atribuciones.
El Consejo definirá, con arreglo al procedimiento establecido en el artículo 41, las personas físicas y jurídicas sujetas a exigencias de información, el régimen de confidencialidad y las disposiciones de ejecución y de sanción adecuadas.
Artículo 6
En el ámbito de la cooperación internacional en relación con las funciones encomendadas al Sistema Europeo de Bancos Centrales, el Banco Central Europeo decidirá cómo estará representado el Sistema Europeo de Bancos Centrales.
El Banco Central Europeo y, siempre que éste lo apruebe, los bancos centrales nacionales podrán participar en instituciones monetarias internacionales.
Las disposiciones de los apartados 1 y 2 deberán entenderse sin perjuicio de lo dispuesto en el artículo III-196 de la Constitución.
ORGANIZACIÓN DEL SISTEMA EUROPEO DE BANCOS CENTRALES
Artículo 7
Tal como se expone en el artículo III 188 de la Constitución, cuando ejerzan las facultades que les confieren la Constitución y los presentes Estatutos y desempeñen las funciones y deberes correspondientes, ni el Banco Central Europeo, ni los bancos centrales nacionales, ni ningún miembro de sus órganos rectores recabarán ni aceptarán instrucciones procedentes de las instituciones, órgano su organismos de la Unión, de ningún Gobierno de un Estado miembro ni de ningún otro organismo.
Las instituciones, órganos y organismos de la Unión, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir sobre los miembros de los órganos rectores del Banco Central Europeo o de los bancos centrales nacionales en el ejercicio de sus funciones.
Tratado por el que se establece una Constitución para Europa
Artículo 8
El Sistema Europeo de Bancos Centrales estará regido por los órganos rectores del Banco Central Europeo.
Artículo 9
El Banco Central Europeo, que, de conformidad con lo dispuesto en el apartado 3 del artículo I30 de la Constitución, tendrá personalidad jurídica propia, dispondrá en cada Estado miembro de la capacidad jurídica más amplia concedida a las personas jurídicas por la legislación nacional; en particular, podrá adquirir o vender propiedad mobiliaria e inmobiliaria y ser parte en actuaciones judiciales.
La función del Banco Central Europeo será garantizar que se cumplan las funciones encomendadas al Sistema Europeo de Bancos Centrales en virtud de los apartados 2, 3 y 5 del artículo III-185 de la Constitución, y a sea por medio de sus propias actividades de conformidad con los presentes Estatutos, y a sea por medio de los bancos centrales nacionales, de conformidad con lo dispuesto en el apartado 1 del artículo 12 y en el artículo 14.
De conformidad con lo dispuesto en el apartado 1 del artículo III 187 de la Constitución, los órganos rectores del Banco Central Europeo serán el Consejo de Gobierno y el Comité Ejecutivo.
Artículo 10
El Consejo de Gobierno
De conformidad con lo dispuesto en el apartado 1 del artículo III 382 de la Constitución, el Consejo de Gobierno estará compuesto por los miembros del Comité Ejecutivo y por los gobernadores de los bancos centrales nacionales de los Estados miembros que no estén acogidos a una excepción en el sentido del artículo III 197 de la Constitución.
Cada miembro del Consejo de Gobierno dispondrá de un voto.
Desde el momento en que el número de miembros del Consejo de Gobierno exceda de veintiuno, cada miembro del Comité Ejecutivo dispondrá de un voto, y el número de gobernadores con derecho a voto será de quince.
El derecho a voto de los gobernadores se asignará y rotará con arreglo al o siguiente: a) desde el momento en que el número de gobernadores exceda de quince y hasta que llegue a veintidós, los gobernadores se distribuirán en dos grupos de acuerdo con el tamaño de la participación del Estado miembro correspondiente a su banco central nacional en el producto interior bruto total a precio de mercado y en el balance agregado total de las instituciones financieras monetarias de los Estados miembros cuya moneda es el euro.
Se asignará a las participaciones en el producto interior bruto total a precio de mercado y en el balance agregado total de las instituciones financieras monetarias un peso de 5/6 y 1/6 respectivamente.
El primer grupo estará formado por cinco gobernadores y el segundo grupo estará formado por los demás gobernadores.
La frecuencia del derecho a voto de los gobernadores del primer grupo no será inferior a la frecuencia del derecho a voto de los gobernadores del segundo grupo, sin perjuicio de lo cual, el primer grupo dispondrá de cuatro votos y el segundo de once;
Parte IV b) desde el momento en que su número llegue a veintidós, los gobernadores se distribuirán en tres grupos de acuerdo con la clasificación basada en los criterios expuestos.
El primer grupo estará formado por cinco gobernadores y dispondrá de cuatro votos.
El segundo grupo comprenderá la mitad del número total de gobernadores, redondeándose las fracciones al número entero siguiente, y dispondrá de ocho votos.
El tercer grupo estará formado por los gobernadores restantes y dispondrá de tres votos; c) en cada grupo, los gobernadores tendrán el derecho a voto por igual plazo; d) a efectos del cálculo de las participaciones en el producto interior bruto total a precio de mercado se aplicará el apartado 2 del artículo 29.
El balance agregado total de las instituciones financieras monetarias se calculará con arreglo al sistema estadístico vigente en la Unión en el momento del cálculo; e) siempre que el producto interior bruto total a precio de mercado se ajuste de conformidad con el apartado 3 del artículo 29 o siempre que aumente el número de gobernadores, se revisará el tamaño o la composición de los grupos con arreglo a los principios enunciados en el presente párrafo; f) por mayoría de dos tercios de todos sus miembros, tengan o no el derecho a voto, el Consejo de Gobierno tomará las medidas necesarias para la aplicación de los principios enunciados en el presente párrafo, y podrá decidir que se aplace la introducción del sistema de rotación hasta que el número de gobernadores exceda de dieciocho.
El derecho a voto se ejercerá en persona.
No obstante esta norma, el Reglamento Interno a que hace referencia el apartado 3 del artículo 12 podrá establecer la posibilidad de que los miembros del Consejo de Gobierno emitan su voto por teleconferencia.
El Reglamento Interno dispondrá también que los miembros del Consejo de Gobierno que no puedan asistir a las reuniones del Consejo de Gobierno por un período prolongado puedan designar a un sustituto que ocupe su lugar como miembro del Consejo de Gobierno.
Las disposiciones de los párrafos primero y segundo no afectan al derecho a voto que todos los miembros del Consejo de Gobierno, con y sin derecho a voto, tienen en virtud del apartado 3 y de los apartados 2 y 3 del artículo 40.
De no estipularse lo contrario en los presentes Estatutos, el Consejo de Gobierno decidirá por mayoría simple de sus miembros con derecho a voto.
En caso de empate, el voto decisivo corresponderá al Presidente.
En las votaciones del Consejo de Gobierno se requerirá un quórum de dos tercios de sus miembros con derecho a voto.
De no alcanzarse este, el Presidente podrá convocar una reunión extraordinaria en la que podrán tomarse decisiones con independencia del quórum mencionado.
En todas las decisiones que se adopten con arreglo a los artículos 28, 29, 30, 32, 33 y 49, los votos de los miembros del Consejo de Gobierno se ponderarán conforme a las participaciones de los bancos centrales nacionales en el capital suscrito del Banco Central Europeo.
La ponderación de los votos de los miembros del Comité Ejecutivo será cero.
Las decisiones por mayoría cualificada se aprobarán siempre que los votos favorables representen al menos dos tercios del capital suscrito del Banco Central Europeo y representen al menos a la mitad de los accionistas.
Si un gobernador no puede asistir a la votación, podrá designar a un sustituto que emita su voto ponderado.
Tratado por el que se establece una Constitución para Europa
Las reuniones tendrán carácter confidencial.
El Consejo de Gobierno podrá decidir hacer públicos los resultados de sus deliberaciones.
El Consejo de Gobierno se reunirá al menos diez veces al año.
Artículo 11
El Comité Ejecutivo
Con arreglo al o dispuesto en el primer párrafo del apartado 2 del artículo III 382 de la Constitución, el Comité Ejecutivo estará compuesto por el Presidente, el Vicepresidente y otros cuatro miembros.
Los miembros desempeñarán sus funciones con dedicación exclusiva.
Ningún miembro podrá ejercer otra profesión, retribuida o no, salvo autorización excepcional del Consejo de Gobierno.
De conformidad con el apartado 2 del artículo III 382 de la Constitución, el Presidente, el Vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados por el Consejo Europeo, que se pronunciará por mayoría cualificada, por recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno, de entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios.
Su mandato tendrá una duración de ocho años y no será renovable.
Solamente los nacionales de los Estados miembros podrán ser miembros del Comité Ejecutivo.
Las condiciones de empleo de los miembros del Comité Ejecutivo, y en particular sus sueldos, pensiones y demás beneficios de la seguridad social, estarán sujetos a contratos con el Banco Central Europeo y serán fijados por el Consejo de Gobierno a propuesta de un comité compuesto por tres miembros nombrados por el Consejo de Gobierno y otros tres nombrados por el Consejo.
Los miembros del Comité Ejecutivo no tendrán derecho a voto en los asuntos mencionados en el presente apartado.
Si un miembro del Comité Ejecutivo dejara de reunir los requisitos exigidos para desempeñar sus funciones o si en su conducta se observara una falta grave, el Tribunal de Justicia podrá separarlo de su cargo a petición del Consejo de Gobierno o del Comité Ejecutivo.
Todos los miembros del Comité Ejecutivo presentes en las sesiones tendrán derecho a voto; cada uno de el los dispondrá, a tal fin, de un voto.
Salvo disposición contraria, el Comité Ejecutivo decidirá por mayoría simple de los votos emitidos.
En caso de empate, corresponderá al Presidente el voto decisivo.
Las modalidades de votación se especificarán en el Reglamento Interno a que hace referencia el apartado 3 del artículo 12.
El Comité Ejecutivo será responsable de la gestión ordinaria del Banco Central Europeo.
Cualquier vacante que se produzca en el Comité Ejecutivo se cubrirá mediante nombramiento de un nuevo miembro, de conformidad con el apartado 2.
Artículo 12
Responsabilidades de los órganos rectores
El Consejo de Gobierno adoptará las orientaciones y decisiones necesarias para garantizar el cumplimiento de las funciones asignadas al Sistema Europeo de Bancos Centrales de conformidad con la Constitución y con los presentes Estatutos.
El Consejo de Gobierno formulará la política monetaria de la Unión, incluidas, en su caso, las decisiones relativas a los objetivos monetarios intermedios, los tipos de interés básicos y el suministro de reservas en el Sistema Europeo de Bancos Centrales, y establecerá las orientaciones necesarias para su cumplimiento.
El Comité Ejecutivo pondrá en práctica la política monetaria de conformidad con las orientaciones y decisiones adoptadas por el Consejo de Gobierno.
Al hacerlo impartirá las instrucciones necesarias a los bancos centrales nacionales.
El Comité Ejecutivo podrá también recibir la delegación de determinados poderes, cuando así lo disponga el Consejo de Gobierno.
En la medida en que se estime posible y adecuado, y sin perjuicio de lo dispuesto en el presente artículo, el Banco Central Europeo recurrirá a los bancos centrales nacionales para ejecutar las operaciones que correspondan a las funciones del Sistema Europeo de Bancos Centrales.
El Comité Ejecutivo se encargará de la preparación de las reuniones del Consejo de Gobierno.
El Consejo de Gobierno adoptará el Reglamento Interno que determinará la organización interna del Sistema Europeo de Bancos Centrales y de sus órganos rectores.
El Consejo de Gobierno ejercerá las funciones consultivas contempladas en el artículo 4.
El Consejo de Gobierno adoptará las decisiones contempladas en el artículo 6.
Artículo 13
El Presidente
El Presidente, o, en su defecto, el Vicepresidente, presidirá el Consejo de Gobierno y el Comité Ejecutivo del Banco Central Europeo.
Sin perjuicio de lo dispuesto en el artículo 38, el Presidente o la persona por él designada representará al Banco Central Europeo en el exterior.
Artículo 14
Bancos centrales nacionales
De conformidad con lo dispuesto en el artículo III 189 de la Constitución, cada Estado miembro garantizará la compatibilidad de su legislación nacional, incluidos los Estatutos del banco central nacional, con la Constitución y los presentes Estatutos.
Los Estatutos de los bancos centrales nacionales dispondrán, en particular, que el mandato de gobernador de un banco central nacional no sea inferior a cinco años.
Tratado por el que se establece una Constitución para Europa
Un gobernador sólo podrá ser relevado de su mandato si deja de cumplir los requisitos exigidos para el cumplimiento de sus funciones o ha incurrido en falta grave. El gobernador afectado o el Consejo de Gobierno podrá recurrir las decisiones al respecto ante el Tribunal de Justicia, por motivos de infracción de la Constitución o de cualquier norma legal relativa a su aplicación.
Tales recursos deberán interponerse en el plazo de dos meses a partir de la publicación de la decisión, o de su notificación al demandante, o, en su defecto, de la fecha en que éste haya tenido conocimiento de la misma, según los casos.
Los bancos centrales nacionales serán parte integrante del Sistema Europeo de Bancos Centrales y su actuación se ajustará a las orientaciones e instrucciones del Banco Central Europeo.
El Consejo de Gobierno adoptará las medidas necesarias para garantizar el cumplimiento de las orientaciones e instrucciones del Banco Central Europeo y exigirá que se le remita toda la información pertinente.
Los bancos centrales nacionales podrán ejercer funciones distintas de las especificadas en los presentes Estatutos, a menos que el Consejo de Gobierno decida, por mayoría de dos tercios de los votos emitidos, que dichas funciones interfieren en los objetivos y tareas del Sistema Europeo de Bancos Centrales.
Dichas funciones se ejercerán bajo la responsabilidad de los bancos centrales nacionales y no se considerarán parte de las funciones del Sistema Europeo de Bancos Centrales.
Artículo 15
Obligaciones de información
El Banco Central Europeo elaborará y publicará informes sobre las actividades del Sistema Europeo de Bancos Centrales con una periodicidad al menos trimestral.
Se publicará cada semana un estado financiero consolidado del Sistema Europeo de Bancos Centrales.
De conformidad con lo dispuesto en el apartado 3 del artículo III-383 de la Constitución, el Banco Central Europeo presentará cada año al Parlamento Europeo, al Consejo Europeo, al Consejo y a la Comisión, un informe sobre las actividades del Sistema Europeo de Bancos Centrales y la política monetaria del año anterior y del año en curso.
Los informes y estados mencionados en el presente artículo se pondrán gratuitamente a disposición de los interesados.
Artículo 16
De conformidad con lo dispuesto en el apartado 1 del artículo III-186 de la Constitución, corresponderá en exclusiva al Consejo de Gobierno autorizar la emisión de billetes de banco en euros en la Unión, billetes que podrán emitir el Banco Central Europeo y los bancos centrales nacionales.
Los billetes de banco emitidos por el Banco Central Europeo y los bancos centrales nacionales serán los únicos billetes de curso legal en la Unión.
El Banco Central Europeo respetará en la medida de lo posible las prácticas existentes para la emisión y el diseño de billetes de banco.
FUNCIONES MONETARIAS Y OPERACIONES DEL SISTEMA EUROPEO DE BANCOS CENTRALES
Artículo 17
Cuentas en el Banco Central Europeo y los bancos centrales nacionales
Con el fin de realizar sus operaciones, el Banco Central Europeo y los bancos centrales nacionales podrán abrir cuentas a entidades de crédito, a entidades públicas y a otros participantes en el mercado, así como aceptar activos, incluidos valores representados mediante anotaciones en cuenta, como garantía.
Artículo 18
Operaciones de mercado abierto y de crédito
Con el fin de alcanzar los objetivos del Sistema Europeo de Bancos Centrales y de llevar a cabo sus funciones, el Banco Central Europeo y los bancos centrales nacionales podrán: a) operar en los mercados financieros comprando y vendiendo directamente (al contado y a plazo), o con arreglo a pactos de recompra, prestando o tomando prestados valores y otros instrumentos negociables, y a sea en euros o en otras monedas, así como en metales preciosos; b) realizar operaciones de crédito con entidades de crédito y demás participantes en el mercado, basando los préstamos en garantías adecuadas.
El Banco Central Europeo establecerá los principios generales para las operaciones de mercado abierto y para las operaciones de crédito que efectúe por sí mismo o que efectúen los bancos centrales nacionales, incluido el anuncio de las condiciones por las que éstos se declaren dispuestos a efectuar dichas transacciones.
Artículo 19
Sin perjuicio de lo dispuesto en el artículo 2, el Banco Central Europeo podrá exigir que las entidades de crédito establecidas en los Estados miembros mantengan unas reservas mínimas en las cuentas en el Banco Central Europeo y en los bancos centrales nacionales, en atención a objetivos de política monetaria.
El Consejo de Gobierno podrá establecer las modalidades de cálculo y la determinación del montante exigido.
En caso de incumplimiento, el Banco Central Europeo podrá aplicar intereses de penalización, así como imponer otras sanciones de efecto comparable.
Tratado por el que se establece una Constitución para Europa
Para la aplicación del presente artículo, el Consejo definirá, con arreglo al procedimiento establecido en el artículo 41, la base correspondiente a las reservas mínimas y los coeficientes máximos admisibles entre dichas reservas y sus bases, así como las sanciones apropiadas en caso de incumplimiento.
Artículo 20
Otros instrumentos de control monetario
El Consejo de Gobierno podrá decidir, por mayoría de dos tercios de los votos emitidos, el uso de otros métodos operativos de control monetario que considere adecuados, siempre que se respeten las disposiciones del artículo 2.
Con arreglo al procedimiento establecido en el artículo 41, el Consejo definirá el alcance de dichos métodos cuando impongan obligaciones a terceros.
Artículo 21
Operaciones con entidades públicas
De conformidad con el artículo III-181 de la Constitución, queda prohibida la autorización de descubiertos y la concesión de otro tipo de créditos por parte del Banco Central Europeo o de los bancos centrales nacionales en favor de instituciones, órgano su organismos de la Unión, administraciones centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros.
Queda igualmente prohibida la adquisición directa a los mismos de instrumentos de deuda por el Banco Central Europeo o los bancos centrales nacionales.
El Banco Central Europeo y los bancos centrales nacionales podrán actuar como agentes fiscales de las entidades a que se refiere el apartado 1.
Las disposiciones del presente artículo no se aplicarán a las entidades de crédito públicas, que en el contexto de la provisión de liquidez por los bancos centrales recibirán de los bancos centrales nacionales y el Banco Central Europeo el mismo trato que las entidades de crédito privadas.
Artículo 22
Sistemas de compensación y de pago
El Banco Central Europeo y los bancos centrales nacionales podrán proporcionar medios y el Banco Central Europeo dictar reglamentos, destinados a garantizar unos sistemas de compensación y liquidación eficientes y solventes dentro de la Unión, así como con otros países.
Artículo 23
Operaciones exteriores
El Banco Central Europeo y los bancos centrales nacionales podrán: a) establecer relaciones con los bancos centrales y con las instituciones financieras de otros países y, cuando proceda, con organizaciones internacionales; b) adquirir y vender al contado y a plazo todo tipo de activos en moneda extranjera y metales preciosos.
La expresión «activos en moneda extranjera» incluirá los valores y todos los demás activos en la moneda de cualquier país o en unidades de cuenta y cualquiera que sea la forma en que se posean; c) poseer y gestionar los activos a que se hace referencia en el presente artículo; d) efectuar cualquier tipo de transacciones bancarias en relación con terceros países y con organizaciones internacionales, incluidas las operaciones de concesión y recepción de préstamos.
Artículo 24
Otras operaciones
Además de las operaciones derivadas de sus funciones, el Banco Central Europeo y los bancos centrales nacionales podrán efectuar operaciones para sus fines administrativos o para su personal.
SUPERVISIÓN PRUDENCIAL
Artículo 25
Supervisión prudencial
El Banco Central Europeo podrá brindar asesoramiento al Consejo, a la Comisión y a las autoridades competentes de los Estados miembros y ser consultado por éstos sobre el alcance y la aplicación de los actos jurídicamente vinculantes de la Unión relativos a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
Con arreglo a cualquier ley europea adoptada en virtud del apartado 6 del artículo III 185 de la Constitución, el Banco Central Europeo podrá llevar a cabo funciones específicas relativas a las políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las compañías de seguros.
Tratado por el que se establece una Constitución para Europa
DISPOSICIONES FINANCIERAS DEL SISTEMA EUROPEO DE BANCOS CENTRALES
Artículo 26
Cuentas financieras
El ejercicio económico del Banco Central Europeo y de los bancos centrales nacionales comenzará el primer día de enero y finalizará el último día de diciembre.
Las cuentas anuales del Banco Central Europeo serán llevadas por el Comité Ejecutivo con arreglo a los principios establecidos por el Consejo de Gobierno.
Las cuentas serán aprobadas por el Consejo de Gobierno y publicadas posteriormente.
Con fines analíticos y operativos, el Comité Ejecutivo elaborará un balance consolidado del Sistema Europeo de Bancos Centrales que abarcará los activos y pasivos de los bancos centrales nacionales que estén incluidos en el Sistema Europeo de Bancos Centrales.
Para la aplicación del presente artículo, el Consejo de Gobierno establecerá las normas necesarias para normalizar procedimientos contables y de información relativos a las operaciones emprendidas por los bancos centrales nacionales.
Artículo 27
Auditoría
Las cuentas del Banco Central Europeo y de los bancos centrales nacionales serán controladas por auditores externos independientes, recomendados por el Consejo de Gobierno y aprobados por el Consejo.
Los auditores tendrán plenos poderes para examinar todos los libros y cuentas del Banco Central Europeo y de los bancos centrales nacionales, así como para estar cumplidamente informados acerca de sus transacciones.
El artículo III-384 de la Constitución sólo se aplicará a un examen de la eficacia operativa de la gestión del Banco Central Europeo.
Artículo 28
El capital del Banco Central Europeo será de 5 000 millones de euros.
El capital podrá aumentarse en las cantidades que decida mediante decisión europea el Consejo de Gobierno, que se pronunciará por la mayoría cualificada que establece el apartado 3 del artículo 10, dentro de los límites y en las condiciones fijadas por el Consejo con arreglo al procedimiento establecido en el artículo 41.
Los bancos centrales nacionales serán los únicos suscriptores y accionistas del capital del Banco Central Europeo.
La suscripción de capital se efectuará con arreglo a la clave establecida según lo dispuesto en el artículo 29.
El Consejo de Gobierno, que se pronunciará por la mayoría cualificada que establece el apartado 3 del artículo 10, determinará hasta qué punto y en qué forma será desembolsado el capital.
Sin perjuicio de lo dispuesto en el apartado 5, las acciones de los bancos centrales nacionales en el capital suscrito del Banco Central Europeo no podrán transferirse, pignorarse o embargarse.
En caso de ajustarse la clave a que se refiere el artículo 29, los bancos centrales nacionales se transferirán entre sí acciones representativas del capital, hasta la cantidad que sea necesaria para garantizar que la distribución de las acciones representativas del capital corresponde a la clave ajustada.
El Consejo de Gobierno determinará los términos y las condiciones de dichas transferencias.
Artículo 29
Clave para la suscripción de capital
La clave para la suscripción de capital del Banco Central Europeo fijada por primera vez en 1998 cuando se creó el Sistema Europeo de Bancos Centrales se determinará asignando a cada banco central nacional una ponderación en dicha clave, que será igual al asuma de:
— 50 % de la participación de la población del Estado miembro respectivo en la población de la Unión el penúltimo año anterior a la constitución del Sistema Europeo de Bancos Centrales,
— 50 % de la participación del producto interior bruto del Estado miembro respectivo en el producto interior bruto, a precio de mercado, de la Unión, según se registre en los cinco años que preceden al penúltimo año anterior a la constitución del Sistema Europeo de Bancos Centrales.
Los porcentajes se redondearán a la baja o al alza hasta el múltiplo de 0,0001 puntos porcentuales más cercano.
La Comisión, de acuerdo con las normas adoptadas por el Consejo de conformidad con el artículo 41, proporcionará los datos estadísticos que habrán de utilizarse para la aplicación del presente artículo.
Las ponderaciones asignadas a los bancos centrales nacionales se ajustarán cada cinco años después de la constitución del Sistema Europeo de Bancos Centrales, por analogía con el apartado 1.
La clave ajustada se aplicará con efectos a partir del primer día del año siguiente.
El Consejo de Gobierno adoptará todas las demás medidas que sean necesarias para la aplicación del presente artículo.
Artículo 30
Sin perjuicio de lo dispuesto en el artículo 28, los bancos centrales nacionales proporcionarán al Banco Central Europeo activos exteriores de reserva distintos de las monedas de los Estados miembros, de los euros, de las posiciones de reserva y de los derechos especiales de giro del Fondo Monetario Internacional, hasta un importe equivalente a 50 000 millones de euros.
El Consejo de Gobierno decidirá la proporción que deberá recibir el Banco Central Europeo.
El Banco Central Europeo tendrá pleno derecho a poseer y gestionar las reservas exteriores que le sean transferidas, y a utilizarlas para los fines establecidos en los presentes Estatutos.
Tratado por el que se establece una Constitución para Europa
Las contribuciones de cada banco central nacional se fijarán en proporción a su participación en el capital suscrito del Banco Central Europeo.
Cada banco central nacional será acreditado por el Banco Central Europeo con un activo equivalente a su contribución.
El Consejo de Gobierno determinará la denominación y la remuneración de dichos activos.
El Banco Central Europeo podrá solicitar más activos exteriores de reserva, excediendo el límite que establece el apartado 1, con arreglo a las disposiciones del apartado 2, dentro de los límites y en las condiciones fijadas por el Consejo con arreglo al procedimiento establecido en el artículo 41.
El Banco Central Europeo podrá poseer y gestionar las posiciones de reserva y los derechos especiales de giro del Fondo Monetario Internacional, así como disponer la puesta en común de dichos activos.
El Consejo de Gobierno decidirá todas las demás medidas que sean necesarias para la aplicación del presente artículo.
Artículo 31
Activos exteriores de reserva en posesión de los bancos centrales nacionales
Los bancos centrales nacionales podrán realizar transacciones en cumplimiento de sus obligaciones con organizaciones internacionales, de conformidad con el artículo 23.
Todas las demás operaciones en activos exteriores de reserva que permanezcan en poder de los bancos centrales nacionales tras las transferencias a que se refiere el artículo 30, así como las transacciones de los Estados miembros con sus fondos de maniobra oficiales en moneda extranjera, por encima de determinados límites que se establecerán con arreglo al apartado 3, estarán sujetas a la aprobación del Banco Central Europeo, con el fin de garantizar su coherencia con la política monetaria y de tipo de cambio de la Unión.
El Consejo de Gobierno establecerá las directrices destinadas a facilitar dichas operaciones.
Artículo 32
Asignación de ingresos monetarios a los bancos centrales nacionales
Los ingresos obtenidos por los bancos centrales nacionales en el ejercicio de la función de política monetaria del Sistema Europeo de Bancos Centrales, denominados en lo sucesivo «ingresos monetarios», se asignarán al final de cada ejercicio con arreglo a las disposiciones del presente artículo.
El importe de los ingresos monetarios de cada banco central nacional será igual a sus ingresos anuales procedentes de sus activos mantenidos contra billetes en circulación y depósitos de las entidades de crédito.
Estos activos serán identificados por los bancos centrales nacionales con arreglo a las directrices que establecerá el Consejo de Gobierno.
Si a la entrada en vigor de la tercera fase de la unión económica y monetaria, a juicio del Consejo de Gobierno, las estructuras del balance de los bancos centrales nacionales no permiten la aplicación del apartado 2, el Consejo de Gobierno, por mayoría cualificada, podrá decidir que, no obstante lo dispuesto en el apartado 2, los ingresos monetarios se midan de acuerdo con un método alternativo durante un período que no podrá ser superior a cinco años.
El importe de los ingresos monetarios de cada banco central nacional se reducirá en un importe equivalente a cualquier interés pagado por dicho banco central sobre sus depósitos abiertos a entidades de crédito, de conformidad con el artículo 19.
El Consejo de Gobierno podrá decidir que los bancos centrales nacionales sean indemnizados por los costes en que incurran en relación con la emisión de billetes de banco o, en circunstancias excepcionales, por las pérdidas específicas derivadas de las operaciones de política monetaria realizadas para el Sistema Europeo de Bancos Centrales.
La indemnización adoptará la forma que considere adecuada el Consejo de Gobierno.
Dichos importes podrán compensarse con los ingresos monetarios de los bancos centrales nacionales.
La suma de los ingresos monetarios de los bancos centrales nacionales se asignará a los bancos centrales nacionales proporcionalmente a sus acciones desembolsadas del Banco Central Europeo, sin perjuicio de las decisiones que adopte el Consejo de Gobierno con arreglo al apartado 2 del artículo 33.
La compensación y la liquidación de los balances derivados de la asignación de los ingresos monetarios serán efectuadas por el Banco Central Europeo con arreglo a las directrices que establezca el Consejo de Gobierno.
El Consejo de Gobierno adoptará cualesquiera otras medidas necesarias para la aplicación del presente artículo.
Artículo 33
Asignación de los beneficios y pérdidas netos del Banco Central Europeo
Los beneficios netos del Banco Central Europeo se transferirán en el siguiente orden: a) un importe que será determinado por el Consejo de Gobierno, y que no podrá exceder del 20 % de los beneficios netos, se transferirá al fondo de reserva general, con un límite equivalente al 100 % del capital; b) los beneficios netos restantes se distribuirán entre los accionistas del Banco Central Europeo proporcionalmente a sus acciones desembolsadas.
Cuando el Banco Central Europeo sufra pérdidas, el déficit podrá compensarse mediante el fondo de reserva general del Banco Central Europeo y, si fuese necesario y previa decisión del Consejo de Gobierno, mediante los ingresos monetarios del ejercicio económico correspondiente en proporción a y hasta los importes asignados a los bancos centrales nacionales con arreglo al o establecido en el apartado 5 del artículo 32.
Tratado por el que se establece una Constitución para Europa
DISPOSICIONES GENERALES
Artículo 34
De conformidad con el artículo III-190 de la Constitución, el Banco Central Europeo adoptará: a) reglamentos europeos en la medida en que ello sea necesario para el ejercicio de las funciones definidas en la letra a) del apartado 1 del artículo 3, en el apartado 1 del artículo 19, en el artículo 22 o en el apartado 2 del artículo 25 de los presentes Estatutos, y en los casos que se establezcan en los reglamentos y decisiones europeos mencionados en el artículo 41; b) las decisiones europeas necesarias para el ejercicio de las funciones encomendadas al Sistema Europeo de Bancos Centrales por la Constitución y por los presentes Estatutos; c) recomendaciones y dictámenes.
El Banco Central Europeo podrá decidir hacer públicos sus decisiones europeas, recomendaciones y dictámenes.
Dentro de los límites y en las condiciones que adopte el Consejo con arreglo al procedimiento establecido en el artículo 41, el Banco Central Europeo estará autorizado a imponer multas y multas coercitivas a las empresas que no cumplan con sus obligaciones respecto de los reglamentos y decisiones europeos del mismo.
Artículo 35
Control judicial y asuntos conexos
Los actos o las omisiones del Banco Central Europeo estarán sujetos a la revisión y a la interpretación del Tribunal de Justicia de la Unión Europea, en los casos previstos en la Constitución y en las condiciones fijadas por la misma.
El Banco Central Europeo podrá emprender acciones en los casos y en las condiciones fijadas por la Constitución.
Los litigios entre el Banco Central Europeo, por una parte, y sus acreedores, deudores o terceros, por otra, serán resueltos por los tribunales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia de la Unión Europea.
El Banco Central Europeo estará sujeto al régimen de obligaciones que establece el artículo III-431 de la Constitución.
Los bancos centrales nacionales serán responsables con arreglo a su Derecho interno respectivo.
El Tribunal de Justicia de la Unión Europea tendrá jurisdicción para fallar en virtud de las cláusulas compromisorias que contengan los contratos celebrados por el Banco Central Europeo o en su nombre, y a estén regulados por el Derecho público o por el privado.
La decisión del Banco Central Europeo de emprender acciones ante el Tribunal de Justicia de la Unión Europea será tomada por el Consejo de Gobierno.
El Tribunal de Justicia de la Unión Europea tendrá jurisdicción para los litigios relativos al cumplimiento por parte de los bancos centrales nacionales de las obligaciones derivadas de la Constitución y de los presentes Estatutos.
Cuando el Banco Central Europeo considere que un banco central nacional ha incumplido alguna de las obligaciones que establecen la Constitución y los presentes Estatutos, emitirá un dictamen motivado al respecto, después de haber dado a dicho banco central nacional la posibilidad de presentar sus alegaciones.
Si el banco central nacional de que se trate no sea tiene a este dictamen en el plazo establecido por el Banco Central Europeo, éste podrá recurrir al Tribunal de Justicia de la Unión Europea.
Artículo 36
El Consejo de Gobierno, a propuesta del Comité Ejecutivo, establecerá las condiciones de contratación del personal del Banco Central Europeo.
El Tribunal de Justicia de la Unión Europea tendrá jurisdicción en cualquier litigio entre el Banco Central Europeo y sus empleados, dentro de los límites y en las condiciones que establezcan las condiciones de empleo.
Artículo 37
Los miembros de los órganos rectores y el personal del Banco Central Europeo y de los bancos centrales nacionales, incluso después de cesar en sus funciones, no deberán revelar información que, por su naturaleza, esté amparada por el secreto profesional.
Las personas que tengan acceso a datos amparados por un acto jurídicamente vinculante de la Unión que imponga la obligación del secreto estarán sujetas a dicha obligación.
Artículo 38
El Banco Central Europeo se comprometerá legalmente frente a terceros por medio de su Presidente o de dos miembros del Comité Ejecutivo, o por medio de las firmas de dos miembros del personal del Banco Central Europeo debidamente autorizados por el Presidente para firmar en nombre del Banco Central Europeo.
Artículo 39
Privilegios e inmunidades
El Banco Central Europeo gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el desempeño de sus funciones, en las condiciones definidas en el Protocolo sobre los privilegios y las inmunidades de la Unión Europea.
Tratado por el que se establece una Constitución para Europa
Artículo 40
Procedimientos de modificación simplificados
Con arreglo al apartado 3 del artículo III 187 de la Constitución, los apartados 1, 2 y 3 del artículo 5, los artículos 17 y 18, el apartado 1 del artículo 19, los artículos 22, 23, 24 y 26, los apartados 2, 3, 4 y 6 del artículo 32, la letra a) del apartado 1 del artículo 33 y el artículo 36 de los presentes Estatutos podrán ser modificados mediante ley europea que se adoptará: a) bien a propuesta de la Comisión y previa consulta al Banco Central Europeo; b) bien por recomendación del Banco Central Europeo y previa consulta a la Comisión.
El apartado 2 del artículo 10 podrá ser modificado mediante decisión europea del Consejo Europeo, que se pronunciará por unanimidad, bien por recomendación del Banco Central Europeo y previa consulta al Parlamento Europeo y a la Comisión, bien por recomendación de la Comisión y previa consulta al Parlamento Europeo y al Banco Central Europeo.
Estas modificaciones sólo entrarán en vigor después de haber sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.
Las recomendaciones que haga el Banco Central Europeo con arreglo al presente artículo requerirán una decisión unánime del Consejo de Gobierno.
Artículo 41
Con arreglo al apartado 4 del artículo III-187 de la Constitución, el Consejo adoptará los reglamentos y decisiones europeos por los que se establezcan las medidas a que se refieren el artículo 4, el apartado 4 del artículo 5, el apartado 2 del artículo 19, el artículo 20, el apartado 1 del artículo 28, el apartado 2 del artículo 29, el apartado 4 del artículo 30 y el apartado 3 del artículo 34 de los presentes Estatutos.
El Consejo se pronunciará previa consulta al Parlamento Europeo: a) bien a propuesta de la Comisión y previa consulta al Banco Central Europeo; b) bien por recomendación del Banco Central Europeo y previa consulta a la Comisión.
DISPOSICIONES TRANSITORIAS Y OTRAS DISPOSICIONES PARA EL SISTEMA EUROPEO DE BANCOS CENTRALES
Artículo 42
Disposiciones generales
Las excepciones a que se refiere el apartado 1 del artículo III 197 de la Constitución supondrán que los siguientes artículos de los presentes Estatutos no concederán derechos ni impondrán obligaciones a los Estados miembros de que se trate: artículos 3 y 6, apartado 2 del artículo 9, apartado 1 del artículo 12, apartado 3 del artículo 14, artículos 16, 18, 19, 20, 22 y 23, apartado 2 del artículo 26 y artículos 27, 30, 31, 32, 33, 34 y 50.
Los bancos centrales de los Estados miembros acogidos a una excepción de conformidad con el apartado 1 del artículo III 197 de la Constitución conservarán sus competencias en el ámbito de la política monetaria con arreglo al Derecho interno.
De conformidad con el segundo párrafo del apartado 2 del artículo III 197 de la Constitución, en el artículo 3, el apartado 2 del artículo 11 y el artículo 19 de los presentes Estatutos se entenderá por «Estados miembros» los Estados miembros cuya moneda es el euro.
En el apartado 2 del artículo 9, en los apartados 2 y 3 del artículo 10, en el apartado 1 del artículo 12, en los artículos 16, 17, 18, 22, 23, 27, 30, 31 y 32, en el apartado 2 del artículo 33 y en el artículo 50 se entenderá por «bancos centrales nacionales» los bancos centrales de los Estados miembros cuya moneda es el euro.
En el apartado 3 del artículo 10 y en el apartado 1 del artículo 33 se entenderá por «accionistas» los bancos centrales nacionales de los Estados miembros cuya moneda es el euro.
En el apartado 3 del artículo 10 y en el apartado 2 del artículo 30 se entenderá por «capital suscrito» el capital del Banco Central Europeo suscrito por los bancos centrales nacionales de los Estados miembros cuya moneda es el euro.
Artículo 43
Funciones transitorias del Banco Central Europeo
El Banco Central Europeo se encargará de las antiguas funciones del Instituto Monetario Europeo contempladas en el apartado 2 del artículo III 199 de la Constitución que, debido a las excepciones de uno o varios de los Estados miembros, aún hayan de ejercerse después de la introducción del euro.
El Banco Central Europeo emitirá dictámenes para preparar la supresión de las excepciones especificadas en el artículo III-198 de la Constitución.
Tratado por el que se establece una Constitución para Europa
Artículo 44
El Consejo General del Banco Central Europeo
Sin perjuicio de lo dispuesto en el apartado 1 del artículo III-187 de la Constitución, el Consejo General se constituirá como tercer órgano rector del Banco Central Europeo.
El Consejo General estará compuesto por el Presidente y el Vicepresidente del Banco Central Europeo y por los gobernadores de los bancos centrales nacionales.
Los demás miembros del Comité Ejecutivo podrán participar, sin derecho a voto, en las reuniones del Consejo General.
Las responsabilidades del Consejo General figuran, en su totalidad, en el artículo 46.
Artículo 45
Funcionamiento del Consejo General
El Presidente, o, en su defecto, el Vicepresidente del Banco Central Europeo, presidirá el Consejo General del Banco Central Europeo.
El Presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho a voto, en las reuniones del Consejo General.
El Presidente preparará las reuniones del Consejo General.
No obstante lo dispuesto en el apartado 3 del artículo 12, el Consejo General aprobará su Reglamento Interno.
El Banco Central Europeo se encargará de la secretaría del Consejo General.
Artículo 46
El Consejo General: a) llevará a cabo las tareas a que se refiere el artículo 43; b) contribuirá al desarrollo de las funciones consultivas a que se refieren el artículo 4 y el apartado 1 del artículo 25.
El Consejo General contribuirá: a) a la recopilación de la información estadística a que se refiere el artículo 5; b) a la elaboración de informes acerca de las actividades del Banco Central Europeo a que se refiere el artículo 15; c) al establecimiento de las normas necesarias para la aplicación del artículo 26 a que se refiere el apartado 4 del artículo 26; d) a la adopción de todas las restantes medidas necesarias para la aplicación del artículo 29 a que se refiere el apartado 4 del artículo 29;
Parte IV e) al establecimiento de las condiciones de contratación del personal del Banco Central Europeo a que se refiere el artículo 36.
El Consejo General contribuirá a los preparativos necesarios para fijar irrevocablemente los tipos de cambio de las monedas de los Estados miembros acogidos a una excepción respecto del euro, con arreglo al o dispuesto en el apartado 3 del artículo III 198 de la Constitución.
El Presidente del Banco Central Europeo informará al Consejo General acerca de las decisiones del Consejo de Gobierno.
Artículo 47
Disposiciones transitorias para el capital del Banco Central Europeo
Con arreglo al artículo 29, se asignará a cada banco central nacional una ponderación en la clave para la suscripción del capital del Banco Central Europeo.
No obstante lo dispuesto en el apartado 3 del artículo 28, los bancos centrales de los Estados miembros acogidos a una excepción no desembolsarán el capital suscrito a no ser que el Consejo General, por una mayoría que represente como mínimo dos tercios del capital suscrito del Banco Central Europeo y al menos a la mitad de los accionistas, decida que debe pagarse un porcentaje mínimo como contribución a los costes operativos del Banco Central Europeo.
Artículo 48
Pago diferido del capital, reservas y provisiones del Banco Central Europeo
El banco central de un Estado miembro cuya excepción haya sido suprimida desembolsará su parte suscrita de capital del Banco Central Europeo en la misma medida que los demás bancos centrales de los Estados miembros cuya moneda es el euro y transferirá al Banco Central Europeo activos de reserva de cambio con arreglo al o dispuesto en el apartado 1 del artículo 30.
La cantidad que deba transferirse se determinará multiplicando el valor en euros, al tipo de cambio del momento, de los activos de reserva antedichos transferidos y a hasta aquel momento al Banco Central Europeo, de conformidad con lo dispuesto en el apartado 1 del artículo 30, por el coeficiente resultante de dividir el número de acciones suscritas por el banco central nacional de que se trate entre el número de acciones que y a hayan desembolsado los demás bancos centrales nacionales.
Además del desembolso que deberá efectuarse con arreglo al apartado 1, el banco central nacional de que se trate contribuirá a las reservas del Banco Central Europeo, a las provisiones equivalentes a reservas y al importe que aún deba asignarse a las reservas y provisiones correspondientes al saldo de la cuenta de pérdidas y ganancias al 31 de diciembre del año anterior al de la supresión de la excepción.
La cantidad con que deberá contribuir se determinará multiplicando el importe de las reservas, definido anteriormente y consignado en el balance aprobado del Banco Central Europeo por el coeficiente resultante de dividir el número de acciones suscritas por el banco central de que se trate entre el número de acciones que y a hayan desembolsado los demás bancos centrales.
Cuando uno o más Estados se conviertan en miembros de la Unión y sus respectivos bancos centrales nacionales pasen a formar parte del Sistema Europeo de Bancos Centrales, se aumentará automáticamente el capital suscrito del Banco Central Europeo y el límite sobre la cantidad de activos de reserva de cambio que podrá transferirse al Banco Central Europeo.
El aumento se calculará multiplicando las respectivas cantidades vigentes en ese momento por el coeficiente resultante de dividir, en el marco de la clave de reparto de las suscripciones del capital ampliado, entre la
Tratado por el que se establece una Constitución para Europa
253 ponderación de los nuevos bancos centrales nacionales implicados y la ponderación de los bancos centrales nacionales y a miembros del Sistema Europeo de Bancos Centrales.
La ponderación de cada banco central nacional dentro de la clave de reparto se calculará por analogía con el apartado 1 del artículo 29 y de conformidad con el apartado 2 del artículo 29.
Los períodos de referencia que deberán utilizarse para los datos estadísticos serán idénticos a los aplicados para el último ajuste quinquenal de las ponderaciones en virtud del apartado 3 del artículo 29.
Artículo 49
Excepción al artículo 32
Si, tras el comienzo de la tercera fase, el Consejo de Gobierno decide que la aplicación del artículo 32 tiene como resultado cambios significativos en las posiciones relativas en materia de ingresos de los bancos centrales nacionales, el volumen de ingresos que deberá asignarse con arreglo al artículo 32 se reducirá en un porcentaje uniforme que no podrá exceder del 60 % en el primer ejercicio económico tras el comienzo de la tercera fase y que disminuirá por lo menos en 12 puntos porcentuales cada ejercicio financiero siguiente.
El apartado 1 se aplicará durante un período no superior a cinco ejercicios financieros completos tras el comienzo de la tercera fase.
Artículo 50
Cambio de los billetes de banco denominados en monedas de los Estados miembros
Tras la fijación irrevocable de los tipos de cambio de conformidad con el apartado 3 del artículo III 198 de la Constitución, el Consejo de Gobierno adoptará las medidas necesarias para garantizar que los billetes de banco denominados en monedas de los Estados miembros con tipo de cambio fijo irrevocable sean cambiados por los bancos centrales nacionales a sus respectivos valores de paridad.
Artículo 51
Aplicabilidad de las disposiciones transitorias
Los artículos 42 a 47 serán aplicables mientras haya Estados miembros acogidos a una excepción.
PROTOCOLO SOBRE LOS ESTATUTOS DEL BANCO EUROPEO DE INVERSIONES
DESEANDO establecer los Estatutos del Banco Europeo de Inversiones, previstos en el artículo III-393 de la Constitución,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
El Banco Europeo de Inversiones a que se refiere el artículo III-393 de la Constitución, denominado en lo sucesivo el «Banco», quedará constituido y ejercerá sus funciones y su actividad de conformidad con la Constitución y con los presentes Estatutos.
Artículo 2
La misión del Banco será definida en el artículo III-394 de la Constitución.
Artículo 3
De conformidad con el artículo III-393 de la Constitución, los Estados miembros serán los miembros del Banco.
Artículo 4
El Banco tendrá un capital de 163 653 737 000 euros suscrito por los Estados miembros por los siguientes importes:
España
Países Bajos
Suecia
Tratado por el que se establece una Constitución para Europa
Hungría
Eslovaquia
Los Estados miembros sólo serán responsables hasta el importe de su cuota de capital suscrito y no desembolsado.
La admisión de un nuevo miembro llevará consigo un aumento del capital suscrito correspondiente a la contribución del nuevo miembro.
El Consejo de Gobernadores podrá decidir, por unanimidad, un aumento del capital suscrito.
La cuota de capital suscrito no podrá ser cedida ni pignorada y será inembargable.
Artículo 5
El capital suscrito será desembolsado por los Estados miembros a razón del 5 %, en promedio, de los importes fijados en el apartado 1 del artículo 4.
En caso de aumento del capital suscrito, el Consejo de Gobernadores fijará por unanimidad el porcentaje que deberá desembolsarse, así como las modalidades de desembolso.
Los desembolsos en metálico únicamente se admitirán en euros.
El Consejo de Administración podrá exigir el desembolso del saldo del capital suscrito, siempre que este desembolso sea necesario para hacer frente a las obligaciones del Banco.
Dicho desembolso será efectuado por cada Estado miembro en proporción a su cuota de capital suscrito.
Artículo 6
El Banco será administrado y dirigido por un Consejo de Gobernadores, un Consejo de Administración y un Comité de Dirección.
Artículo 7
El Consejo de Gobernadores estará compuesto por los ministros que designen los Estados miembros.
El Consejo de Gobernadores establecerá las directrices generales de la política crediticia del Banco, de conformidad con los objetivos de la Unión.
El Consejo de Gobernadores velará por la ejecución de estas directrices.
Además, el Consejo de Gobernadores: a) decidirá sobre el aumento del capital suscrito, de conformidad con el apartado 3 del artículo 4 y el apartado 2 del artículo 5; b) a efectos de la aplicación del apartado 1 del artículo 9, determinará los principios aplicables a las operaciones de financiación en el marco de la misión del Banco; c) ejercerá las competencias previstas en los artículos 9 y 11 para el nombramiento y cese de los miembros del Consejo de Administración y del Comité de Dirección, así como las previstas en el segundo párrafo del apartado 1 del artículo 11; d) decidirá la concesión de financiación para operaciones de inversión que deban realizarse total o parcialmente fuera del territorio de los Estados miembros, de conformidad con el apartado 1 del artículo 16; e) aprobará el informe anual elaborado por el Consejo de Administración; f) aprobará el balance anual, así como la cuenta de pérdidas y ganancias; g) aprobará el Reglamento Interno del Banco; h) ejercerá los demás poderes conferidos por los presentes Estatutos.
El Consejo de Gobernadores podrá adoptar, por unanimidad, en el marco de la Constitución y de los presentes Estatutos, cualquier decisión relativa a la suspensión de la actividad del Banco y a su eventual liquidación.
Artículo 8
Salvo disposición en contrario de los presentes Estatutos, el Consejo des Gobernadores tomará sus decisiones por mayoría de los miembros que lo componen.
Dicha mayoría deberá representar al menos el 50 % del capital suscrito.
Para la mayoría cualificada se requerirá reunir dieciocho votos y el 68 % del capital suscrito.
Tratado por el que se establece una Constitución para Europa
La abstención de los miembros presentes o representados no obstará a la adopción de los acuerdos que requieran unanimidad.
Artículo 9
El Consejo de Administración decidirá sobre la concesión de financiación, en particular, en forma de créditos y garantías, y la conclusión de empréstitos; fijará los tipos de interés de los préstamos, así como las comisiones y demás cargas.
Basándose en una decisión adoptada por mayoría cualificada, podrá delegar algunas de sus atribuciones en el Comité de Dirección.
Determinará las condiciones y modalidades de la citada delegación y supervisará la ejecución de la misma.
El Consejo de Administración velará por la sana administración del Banco; garantizará la conformidad de la gestión del Banco con la Constitución y los presentes Estatutos y con las directrices generales establecidas por el Consejo de Gobernadores.
Al finalizar el ejercicio, el Consejo de Administración presentará un informe al Consejo de Gobernadores y lo publicará, una vez aprobado.
El Consejo de Administración estará compuesto por veintiséis administradores y dieciséis administradores suplentes.
Los administradores serán nombrados por el Consejo de Gobernadores para un período de cinco años.
Cada Estado miembro designará a uno y la Comisión también designará a uno.
Los administradores suplentes serán nombrados por el Consejo de Gobernadores para un período de cinco años, a razón de:
— un suplente designado de común acuerdo por el Reino de España y la República Portuguesa,
— un suplente designado de común acuerdo por el Reino de Bélgica, el Gran Ducado de Luxemburgo y el Reino de los Países Bajos,
— un suplente designado de común acuerdo por el Reino de Dinamarca, la República Helénica e Irlanda,
— un suplente designado de común acuerdo por la República de Austria, la República de Finlandia y el Reino de Suecia,
— tres suplentes designados de común acuerdo por la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca,
El Consejo de Administración invitará a formar parte del mismo sin derecho a voto a seis expertos: tres en calidad de titulares y tres como suplentes.
El mandato de los administradores y de los suplentes será renovable.
El Reglamento Interno establecerá las modalidades de participación en las sesiones del Consejo de Administración y las disposiciones aplicables a los miembros suplentes y a los expertos designados.
El Presidente o, en su defecto, uno de los Vicepresidentes del Comité de Dirección presidirá las sesiones del Consejo de Administración, sin tomar parte en la votación.
Los miembros del Consejo de Administración se elegirán entre personalidades que ofrezcan garantías plenas de independencia y competencia.
Sólo serán responsables ante el Banco.
Sólo cuando un administrador deje de reunir las condiciones necesarias para el ejercicio de sus funciones podrá ser cesado por el Consejo de Gobernadores, por mayoría cualificada.
La no aprobación del informe anual llevará consigo la dimisión del Consejo de Administración.
En caso de vacante por fallecimiento, cese, dimisión voluntaria o colectiva se procederá a su sustitución, de conformidad con lo dispuesto en el apartado 2.
Salvo en caso de renovación total, los miembros serán sustituidos por el resto de su mandato.
El Consejo de Gobernadores fijará la retribución de los miembros del Consejo de Administración.
Determinará las eventuales incompatibilidades con las funciones de administrador y de suplente.
Artículo 10
Cada administrador dispondrá de un voto en el Consejo de Administración.
Podrá delegar su voto en todo caso, según las modalidades que determine el Reglamento Interno del Banco.
Salvo disposición en contrario de los presentes Estatutos, el Consejo de Administración tomará sus decisiones por al menos un tercio de sus miembros con derecho a voto que representen al menos el 50 % del capital suscrito.
La mayoría cualificada requerirá un total de dieciocho votos y el 68 % del capital suscrito.
El Reglamento Interno del Banco fijará el quórum necesario para la validez de los acuerdos del Consejo de Administración.
Tratado por el que se establece una Constitución para Europa
Artículo 11
El Comité de Dirección estará compuesto por un Presidente y ocho Vicepresidentes nombrados para un período de seis años por el Consejo de Gobernadores, a propuesta del Consejo de Administración. Su mandato será renovable.
El Consejo de Gobernadores, por unanimidad podrá modificar el número de miembros del Comité de Dirección.
A propuesta del Consejo de Administración, por mayoría cualificada, el Consejo de Gobernadores, también por mayoría cualificada, podrá cesar a los miembros del Comité de Dirección.
El Comité de Dirección se encargará de la gestión de los asuntos de administración ordinaria del Banco, bajo la autoridad del Presidente y el control del Consejo de Administración.
Dicho Comité preparará las decisiones del Consejo de Administración, en particular las referentes a la conclusión de empréstitos y a la concesión de financiación, especialmente en forma de créditos y garantías.
Asegurará asimismo la ejecución de dichas decisiones.
El Comité de Dirección, por mayoría, adoptará sus dictámenes sobre las propuestas de conclusión de empréstitos y de concesión de financiación, en particular, en forma de créditos y garantías.
El Consejo de Gobernadores fijará la retribución de los miembros del Comité de Dirección y determinará las incompatibilidades con sus funciones.
El Presidente o, en caso de impedimento de éste, uno de los Vicepresidentes representará al Banco en los asuntos judiciales o extrajudiciales.
Los miembros del personal del Banco estarán sometidos a la autoridad del Presidente.
Corresponderá a éste su contratación y despido.
En la elección del personal, se tendrán en cuenta no sólo las aptitudes personales y la formación profesional, sino también un reparto equitativo entre los nacionales de los Estados miembros.
El Reglamento Interno determinará el órgano competente para adoptar las disposiciones aplicables al personal.
El Comité de Dirección y el personal del Banco sólo serán responsables ante este último y ejercerán sus funciones con total independencia.
Artículo 12
Un Comité, compuesto por seis miembros nombrados por el Consejo de Gobernadores en razón de su competencia, comprobará que las actividades del Banco se atienen a las mejores prácticas bancarias y será responsable de la verificación de cuentas del Banco.
El Comité mencionado en el apartado 1 examinará cada año la regularidad de las operaciones y de los libros del Banco.
Comprobará a este respecto que las operaciones del Banco se han realizado conforme a los trámites y procedimientos establecidos en los presentes Estatutos y en el Reglamento Interno.
El Comité mencionado en el apartado 1 confirmará que los estados financieros, así como toda información financiera que figure en las cuentas anuales establecidas por el Consejo de Administración, dan una imagen fiel de la situación financiera del Banco, tanto del activo como del pasivo, así como de los resultados de sus operaciones y de los flujos de tesorería del ejercicio financiero de que se trate.
El Reglamento Interno precisará las cualificaciones que deberán poseer los miembros del Comité contemplado en el apartado 1 y determinará las condiciones y modalidades de funcionamiento del Comité.
Artículo 13
El Banco se relacionará con cada Estado miembro por medio de la autoridad que éste designe.
En la ejecución de las operaciones financieras, podrá recurrir al Banco central nacional del Estado miembro interesado o a otras instituciones financieras autorizadas por éste.
Artículo 14
El Banco cooperará con todas aquellas organizaciones internacionales que ejerzan su actividad en campos análogos a los suyos.
El Banco tratará de establecer todo tipo de contactos adecuados con objeto de cooperar con las instituciones bancarias y financieras de los países por donde se extiendan sus operaciones.
Artículo 15
A petición de un Estado miembro o de la Comisión, o por propia iniciativa, el Consejo de Gobernadores interpretará o completará, en las mismas condiciones con que fueron fijadas, las directrices que haya establecido de conformidad con el artículo 7.
Artículo 16
En el ámbito del mandato definido en el artículo III 394 de la Constitución, el Banco otorgará financiación, en particular, en forma de créditos y de garantías a sus miembros o a las empresas privadas o públicas para inversiones que deban ejecutarse en el territorio de los Estados miembros, siempre que no se disponga, en condiciones razonables, de recursos procedentes de otras fuentes.
Sin embargo, mediante decisión por mayoría cualificada del Consejo de Gobernadores, a propuesta del Consejo de Administración, el Banco podrá otorgar financiación para inversiones que deban ejecutarse, total o parcialmente, fuera del territorio de los Estados miembros.
La concesión de préstamos estará subordinada, en la medida de lo posible, a la utilización de otros medios de financiación.
Cuando se conceda un préstamo a una empresa o a una colectividad que no sea un Estado miembro, el Banco subordinará la concesión de dicho préstamo bien al otorgamiento de una garantía por el Estado miembro en cuyo territorio haya de ejecutarse la inversión, bien a garantías suficientes, bien a la solidez financiera del deudor.
Además, en el marco de los principios establecidos por el Consejo de Gobernadores con arreglo a la letra b) del apartado 3 del artículo 7, y si la realización de las operaciones contempladas en el artículo III-394 de la Constitución lo exige, el Consejo de Administración adoptará por mayoría
Tratado por el que se establece una Constitución para Europa
261 cualificada las condiciones y modalidades de toda financiación con un perfil de riesgo específico y que sea considerada por ello como una actividad especial.
El Banco podrá garantizar los empréstitos contratados por empresas públicas o privadas o por colectividades para la realización de las operaciones previstas en el artículo III 394 de la Constitución.
El importe total comprometido de los préstamos y garantías concedidos por el Banco no deberá exceder del 250 % del capital suscrito, de las reservas, de las provisiones no asignadas y del excedente de cuenta de pérdidas y ganancias.
La cantidad acumulada de las partidas de que se trate se calculará una vez deducida una suma idéntica a la cantidad suscrita, haya sido desembolsada o no, en concepto de toda participación del Banco.
En ningún momento, la cantidad abonada en concepto de participación del Banco será superior al total de la parte liberada de su capital, reservas, provisiones no asignadas y excedente de cuenta de pérdidas y ganancias.
Con carácter excepcional, las actividades especiales del Banco, tales como las que decida el Consejo de Gobernadores y el Consejo de Administración con arreglo al apartado 3, serán objeto de dotación específica en reservas.
El presente apartado se aplicará asimismo a las cuentas consolidadas del Banco.
El Banco se protegerá contra el riesgo de cambio insertando en los contratos de préstamo y de garantía las cláusulas que considere apropiadas.
Artículo 17
Los tipos de interés de los préstamos que conceda el Banco, así como las comisiones y demás cargas, se adaptarán a las condiciones que prevalezcan en el mercado de capitales y se calcularán de manera que los ingresos que resulten de los mismos permitan al Banco hacer frente a sus obligaciones, cubrir sus gastos y riesgos y constituir un fondo de reserva de conformidad con el artículo 22.
El Banco no concederá ninguna reducción de los tipos de interés.
Si, habida cuenta del carácter específico de una inversión que deba financiarse, resulta conveniente una reducción del tipo de interés, el Estado miembro interesado u otra autoridad podrá conceder bonificaciones de intereses, en la medida en que su concesión sea compatible con las normas establecidas en el artículo III-167 de la Constitución.
Artículo 18
En sus operaciones de financiación, el Banco observará los principios siguientes:
Velará por que sus fondos sean utilizados de la forma más racional posible, en interés de la Unión.
Sólo podrá conceder préstamos o garantizar empréstitos: a) cuando pueda asegurarse el pago de los intereses y la amortización del capital bien con los beneficios de explotación, tratándose de inversiones ejecutadas por empresas pertenecientes al sector de la producción, o bien, cuando se trate de otras inversiones, por medio de un compromiso suscrito por el Estado donde se ejecute la inversión, o de cualquier otro modo, y
Parte IV b) cuando la ejecución de la inversión contribuya al incremento de la productividad económica en general y favorezca el establecimiento o el funcionamiento del mercado interior.
No adquirirá ninguna participación en empresas ni asumirá ninguna responsabilidad en la gestión de éstas, a menos que la protección de sus derechos así lo exija para garantizar la recuperación de sus créditos.
No obstante, en el marco de los principios establecidos por el Consejo de Gobernadores con arreglo a la letra b) del apartado 3 del artículo 7, si así lo exige la realización de las operaciones contempladas en el artículo III-394 de la Constitución, el Consejo de Administración adoptará por mayoría cualificada las condiciones y modalidades de participación en el capital de una empresa comercial, por regla general como complemento de un préstamo o garantía, siempre y cuando sea necesario para la financiación de una inversión o programa.
Podrá ceder sus créditos en el mercado de capitales y, a tal fin, podrá exigir de sus prestatarios la emisión de obligaciones o de otros títulos.
Ni el Banco ni los Estados miembros impondrán condiciones que obliguen a gastar las cantidades prestadas dentro de un Estado miembro determinado.
Podrá subordinar la concesión de préstamos a la organización de licitaciones internacionales.
No financiará, total o parcialmente, inversiones a las que se oponga el Estado miembro en cuyo territorio deban ejecutarse.
Como complemento de sus actividades de crédito, el Banco podrá garantizar servicios de asistencia técnica, con arreglo a condiciones y modalidades definidas por el Consejo de Gobernadores, que se pronunciará por mayoría cualificada, conforme a los presentes Estatutos.
Artículo 19
También podrá presentarse a través de la Comisión o del Estado miembro en cuyo territorio deba realizarse la inversión.
Cuando las solicitudes sean cursadas por conducto de la Comisión, se someterán al dictamen del Estado miembro en cuyo territorio vaya a realizarse la inversión.
Cuando sean cursadas por medio del Estado miembro, se someterán al dictamen de la Comisión.
Cuando provengan directamente de una empresa, se someterán al Estado miembro interesado y a la Comisión.
Los Estados miembros interesados y la Comisión deberán emitir su dictamen en el plazo de dos meses.
A falta de respuesta en el plazo indicado, el Banco podrá considerar que la mencionada inversión no suscita objeción alguna.
El Consejo de Administración decidirá sobre las operaciones de financiación que le someta el Comité de Dirección.
Tratado por el que se establece una Constitución para Europa
El Comité de Dirección examinará si las operaciones de financiación presentadas se atienen a las disposiciones de los presentes Estatutos, en particular a las de los artículos 16 y 18.
Si el Comité de Dirección se pronuncia en favor de la financiación, someterá la propuesta correspondiente al Consejo de Administración.
Podrá subordinar su dictamen favorable a las condiciones que considere esenciales.
Si el Comité de Dirección se pronuncia en contra de la concesión de la financiación, presentará al Consejo de Administración los documentos pertinentes, junto con su dictamen.
En caso de dictamen desfavorable del Comité de Dirección, el Consejo de Administración sólo podrá conceder el préstamo o la garantía mencionados por unanimidad.
En caso de dictamen desfavorable de la Comisión, el Consejo de Administración sólo podrá conceder la financiación de que se trate por unanimidad, absteniéndose de votar el administrador nombrado previa designación de la Comisión.
En caso de dictamen desfavorable del Comité de Dirección y de la Comisión, el Consejo de Administración no podrá conceder la financiación de que se trate.
Cuando esté justificado proceder a una reestructuración de una operación de financiación relativa a inversiones aprobadas por motivos de protección de los derecho se intereses del Banco, el Comité de Dirección adoptará inmediatamente las medidas urgentes que estime necesarias, a reserva de informar inmediatamente de ello al Consejo de Administración.
Artículo 20
El Banco tomará a préstamo en los mercados de capitales los recursos necesarios para el cumplimiento de su misión.
El Banco podrá tomar dinero a préstamo en el mercado de capitales de los Estados miembros, en el marco de las disposiciones legales aplicables a dichos mercados.
Las autoridades competentes de un Estado miembro acogido a una excepción con arreglo al apartado 1 del artículo III-197 de la Constitución sólo podrán oponerse si ha y motivos para temer graves perturbaciones en el mercado de capitales de dicho Estado.
Artículo 21
El Banco podrá utilizar, en las condiciones siguientes, los recursos disponibles que no necesite inmediatamente para hacer frente a sus obligaciones: a) podrá colocar capitales en los mercados monetarios; b) salvo lo dispuesto en el apartado 2 del artículo 18, podrá comprar o vender títulos; c) podrá efectuar cualquier otra operación financiera relacionada con sus objetivos.
Sin perjuicio de lo dispuesto en el artículo 23, el Banco no efectuará, en la gestión de sus colocaciones de capital, ningún arbitraje de divisas que no sea estrictamente indispensable para poder realizar sus préstamos o para el cumplimiento de los compromisos contraídos en razón de los empréstitos emitidos o de las garantías otorgadas por él.
En el ámbito de aplicación del presente artículo, el Banco actuará de acuerdo con las autoridades competentes de los Estados miembros o sus bancos centrales nacionales.
Artículo 22
Se constituirá progresivamente un fondo de reserva equivalente al 10 % como máximo del capital suscrito.
Si la situación de los compromisos del Banco lo justifica, el Consejo de Administración podrá decidir la constitución de reservas suplementarias.
Mientras este fondo de reserva no esté enteramente constituido, podrá ser alimentado con: a) los intereses que produzcan los préstamos concedidos por el Banco con las cantidades que deban aportar los Estados miembros en virtud del artículo 5; b) los intereses que produzcan los préstamos concedidos por el Banco con las cantidades procedentes del reembolso de los préstamos mencionados en la letra a), siempre que estos ingresos no sean necesarios para hacer frente a las obligaciones y sufragar los gastos del Banco.
Los recursos del fondo de reserva se colocarán de forma que estén en condiciones de responder, en cualquier momento, a los fines del fondo.
Artículo 23
El Banco estará siempre autorizado para transferir a una de las monedas de los Estados miembros cuya moneda no sea el euro los activos que posea para realizar las operaciones financieras que sean conformes a su objeto definido en el artículo III 394 de la Constitución, teniendo en cuenta lo dispuesto en el artículo 21 de los presentes Estatutos.
El Banco evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en la moneda que precise.
El Banco no podrá convertir en divisas de terceros países los activos que posea en la moneda de uno de los Estados miembros cuya moneda no sea el euro sin el consentimiento de dicho Estado miembro.
El Banco podrá disponer libremente de la parte de su capital desembolsado, así como de las divisas tomadas a préstamo en los mercados de terceros países.
Los Estados miembros se comprometen a poner a disposición de los deudores del Banco las divisas necesarias para el reembolso del capital y el pago de los intereses de los préstamos concedidos o garantizados por el Banco para las inversiones que deban ejecutarse en su territorio.
Artículo 24
Si un Estado miembro no cumple las obligaciones que como miembro le incumben en virtud de los presentes Estatutos, en especial la obligación de desembolsar su cuota o de asegurar el servicio de sus empréstitos, el Consejo de Gobernadores podrá, mediante decisión tomada por mayoría cualificada, suspender la concesión de préstamos o garantías a dicho Estado miembro o a sus nacionales.
Esta decisión no eximirá al Estado miembro ni a sus nacionales del cumplimiento de sus obligaciones para con el Banco.
Tratado por el que se establece una Constitución para Europa
Artículo 25
Si el Consejo de Gobernadores decide suspender la actividad del Banco, se interrumpirán sin demora todas las actividades, con excepción de las operaciones necesarias para asegurar la debida utilización, protección y conservación de sus bienes, así como para saldar sus compromisos.
En caso de liquidación, el Consejo de Gobernadores nombrará a los liquidadores y les dará instrucciones para efectuar dicha liquidación.
Velará por la salvaguardia de los derechos de los miembros del personal.
Artículo 26
El Banco gozará en cada Estado miembro de la más amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir y enajenar bienes muebles o inmuebles y comparecer en juicio.
Los bienes del Banco no podrán ser requisados o expropiados bajo forma alguna.
Artículo 27
Los litigios entre el Banco, por una parte, y sus prestamistas, sus prestatarios o terceros, por otra, serán resueltos por los órganos jurisdiccionales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia de la Unión Europea.
El Banco podrá prever un procedimiento de arbitraje en un contrato.
El Banco fijará domicilio en cada Estado miembro.
Sin embargo, podrá designar, en un contrato, un domicilio especial.
Los bienes y activos del Banco sólo podrán ser embargados o sometidos a ejecución forzosa por decisión judicial.
Artículo 28
El Consejo de Gobernadores podrá decidir, por unanimidad, crear filiales u otras entidades, que tendrán personalidad jurídica y autonomía financiera.
El Consejo de Gobernadores establecerá por unanimidad los Estatutos de los organismos contemplados en el apartado 1, que definan, en especial, sus objetivos, estructura, capital, miembros, sede, recursos financieros, medios de actuación y procedimientos de auditoría, así como su relación con los órganos rectores del Banco.
El Banco podrá participar en la gestión de dichos organismos y contribuir a su capital suscrito hasta el importe que fije por unanimidad el Consejo de Gobernadores.
El Protocolo sobre los privilegios y las inmunidades de la Unión Europea se aplicará a los organismos mencionados en el apartado 1, en la medida en que se les aplique el Derecho de la Unión, a los miembros de sus órganos en el desempeño de sus funciones y a su personal, en los términos y en condiciones idénticas que se aplican al Banco.
No obstante, los dividendos, plusvalías u otras formas de renta procedentes de dichos organismos a que tengan derecho los miembros, distintos de la Unión Europea y del Banco, estarán sujetos a las disposiciones fiscales de la legislación que les sea aplicable.
Dentro de los límites que se exponen a continuación, el Tribunal de Justicia de la Unión Europea conocerá de los litigios relacionados con medidas adoptadas por los órganos de un organismo al que se aplique el Derecho de la Unión.
Cualquier miembro de este organismo, en calidad de tal, así como los Estados miembros, podrán interponer recurso contra tales medidas en las condiciones fijadas en el artículo III 365 de la Constitución.
El Consejo de Gobernadores podrá decidir, por unanimidad, la admisión del personal de los organismos a los que se aplica el Derecho de la Unión a regímenes comunes con el Banco conforme a los respectivos procedimientos internos.
Tratado por el que se establece una Constitución para Europa
PROTOCOLO SOBRE LAS SE DESDE LAS INSTITUCIONES Y DE DETERMINADOS ÓRGANOS, ORGANISMOS Y SERVICIOS DE LA UNIÓN EUROPEA
VISTO el artículo III-432 de la Constitución,
RECORDANDO Y CONFIRMANDO la Decisión de 8 de abril de 1965, y sin perjuicio de las decisiones relativas a la se de de futuras instituciones, órganos, organismos y servicios,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
Artículo único
El Parlamento Europeo tendrá su se de en Estrasburgo, donde se celebrarán los doce períodos parciales de sesiones plenarias mensuales, incluida la sesión presupuestaria.
Los períodos parciales de sesiones plenarias adicionales se celebrarán en Bruselas.
Las comisiones del Parlamento Europeo se reunirán en Bruselas.
La Secretaría General del Parlamento Europeo y sus servicios seguirán instalados en Luxemburgo.
El Consejo tendrá su se de en Bruselas.
Durante los meses de abril, junio y octubre, el Consejo celebrará sus reuniones en Luxemburgo.
La Comisión tendrá su se de en Bruselas.
Los servicios enumerados en los artículos 7, 8 y 9 de la Decisión de 8 de abril de 1965 se establecerán en Luxemburgo.
El Tribunal de Justicia de la Unión Europea tendrá su se de en Luxemburgo.
El Banco Central Europeo tendrá su se de en Frankfurt.
El Tribunal de Cuentas tendrá su se de en Luxemburgo.
El Comité de las Regiones tendrá su se de en Bruselas.
El Comité Económico y Social tendrá su se de en Bruselas.
El Banco Europeo de Inversiones tendrá su se de en Luxemburgo.
Europol tendrá su se de en La Haya.
PROTOCOLO SOBRE LOS PRIVILEGIOS E INMUNIDADES DE LA UNIÓN EUROPEA
CONSIDERANDO que, con arreglo al artículo III-434 de la Constitución, la Unión gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
BIENES, FONDOS, ACTIVOS Y OPERACIONES DE LA UNIÓN
Artículo 1
Los locales y edificios de la Unión serán inviolables y no podrán ser objeto de registro, requisa, confiscación o expropiación.
Los bienes y activos de la Unión no podrán ser objeto de ninguna medida de apremio administrativo o judicial sin autorización del Tribunal de Justicia.
Artículo 2
Los archivos de la Unión serán inviolables.
Artículo 3
La Unión, sus activos, sus ingresos y demás bienes estarán exentos de cualesquiera impuestos directos.
Los Gobiernos de los Estados miembros adoptarán, siempre que les sea posible, las disposiciones apropiadas para la remisión o el reembolso de los derechos indirectos y de los impuestos sobre la venta incluidos en los precios de los bienes muebles o inmuebles cuando la Unión realice, para su uso oficial, compras importantes cuyo precio comprenda derecho se impuestos de esta naturaleza.
No obstante, la aplicación de dichas disposiciones no deberá tener por efecto falsear la competencia dentro de la Unión.
No se concederá ninguna exoneración de impuestos, tasas y derechos que constituyan una simple remuneración de servicios de utilidad pública.
Artículo 4
La Unión estará exenta de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de los objetos destinados a su uso oficial.
Los objetos así importados no podrán ser cedidos a título oneroso o gratuito en el territorio del Estado en el que hayan sido importados, a menos que dicha cesión se realice en las condiciones que determine el Gobierno de tal Estado.
Tratado por el que se establece una Constitución para Europa
La Unión estará igualmente exenta de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de sus publicaciones.
COMUNICACIONES Y SALVOCONDUCTOS
Artículo 5
Para sus comunicaciones oficiales y la transmisión de todos sus documentos, las instituciones de la Unión recibirán, en el territorio de cada Estado miembro, el trato que dicho Estado conceda a las misiones diplomáticas.
La correspondencia oficial y las demás comunicaciones oficiales de las instituciones de la Unión no podrán ser sometidas a censura.
Artículo 6
Los Presidentes de las instituciones de la Unión podrán expedir a favor de los miembros y agentes de dichas instituciones salvoconductos en la forma que determine un reglamento europeo del Consejo adoptado por mayoría simple; dichos salvoconductos serán reconocidos por las autoridades de los Estados miembros como documentos válidos de viaje.
Los salvoconductos a favor de los funcionarios y agentes serán expedidos en las condiciones fijadas por el Estatuto de los funcionarios y el régimen aplicable a los otros agentes de la Unión.
La Comisión podrá celebrar acuerdos para el reconocimiento de dichos salvoconductos como documentos válidos de viaje en el territorio de terceros Estados.
Artículo 7
No se impondrá ninguna restricción de orden administrativo o de otro tipo a la libertad de movimiento de los diputados al Parlamento Europeo cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
En materia aduanera y de control de cambios, los diputados al Parlamento Europeo recibirán: a) de su propio Gobierno, las mismas facilidades que las concedidas a los altos funcionarios cuando se desplazan al extranjero en misión oficial de carácter temporal; b) de los Gobiernos de los demás Estados miembros, las mismas facilidades que las concedidas a los representantes de Gobiernos extranjeros en misión oficial de carácter temporal.
Artículo 8
Los diputados al Parlamento Europeo no podrán ser buscados, detenidos ni procesados por las opiniones o los votos por el los emitidos en el ejercicio de sus funciones.
Artículo 9
Mientras el Parlamento Europeo esté en período de sesiones, sus diputados: a) gozarán, en su territorio nacional, de las inmunidades reconocidas a los diputados del Parlamento de su Estado; b) no podrán ser detenidos ni procesados en el territorio de cualquier otro Estado miembro.
Gozarán igualmente de inmunidad cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
La inmunidad no podrá invocarse en caso de flagrante delito ni podrá obstar al derecho del Parlamento Europeo a retirársela a uno de sus diputados.
REPRESENTANTES DE LOS ESTADOS MIEMBROS QUE PARTICIPEN EN LOS TRABAJOS DE LAS INSTITUCIONES DE LA UNIÓN
Artículo 10
Los representantes de los Estados miembros que participen en los trabajos de las instituciones de la Unión, así como sus consejeros y expertos técnicos, gozarán, en el ejercicio de sus funciones y durante sus desplazamientos al lugar de reunión o cuando regresen de éste, de los privilegios, inmunidades y facilidades habituales.
El presente artículo se aplicará igualmente a los miembros de los órganos consultivos de la Unión.
FUNCIONARIOS Y AGENTES DE LA UNIÓN
Artículo 11
En el territorio de cada Estado miembro e independientemente de su nacionalidad, los funcionarios y otros agentes de la Unión: a) gozarán de inmunidad de jurisdicción respecto de los actos por el los realizados con carácter oficial, incluidas sus manifestaciones orales y escritas, sin perjuicio de las disposiciones de la Constitución relativas, por una parte, a las normas sobre la responsabilidad de los funcionarios y agentes ante la Unión y, por otra, a la competencia del Tribunal para conocer de los litigios entre
Tratado por el que se establece una Constitución para Europa
Continuarán beneficiándose de dicha inmunidad después de haber cesado en sus funciones; b) ni el los ni sus cónyuges ni los familiares que de el los dependan estarán sujetos a las disposiciones que limitan la inmigración ni a las formalidades de registro de extranjeros; c) disfrutarán, respecto de las regulaciones monetarias o de cambio, de las facilidades habitualmente reconocidas a los funcionarios de las organizaciones internacionales; d) disfrutarán del derecho de importar en franquicia su mobiliario y efectos personales al asumir por primera vez sus funciones en el Estado de que se trate, y del derecho de reexportar en franquicia, al concluir sus funciones en dicho Estado, su mobiliario y efectos personales, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del Estado donde se ejerza dicho derecho; e) disfrutarán del derecho de importar en franquicia el automóvil destinado a su uso personal, adquirido en el Estado de su última residencia, o en el Estado del que sean nacionales, en las condiciones del mercado interior de tal Estado, y de reexportarlo en franquicia, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del Estado interesado.
Artículo 12
Los funcionarios y otros agentes de la Unión estarán sujetos, en beneficio de esta última, a un impuesto sobre los sueldos, salarios y emolumentos abonados por la Unión en las condiciones y según el procedimiento que establezca la ley europea.
Los funcionarios y otros agentes de la Unión estarán exentos de los impuestos nacionales sobre los sueldos, salarios y emolumentos abonados por la Unión.
Artículo 13
A efectos de aplicación de los impuestos sobre la renta y el patrimonio, del impuesto sobre sucesiones, así como de los convenios celebrados entre los Estados miembros de la Unión para evitar la doble imposición, los funcionarios y otros agentes de la Unión que, únicamente en razón del ejercicio de sus funciones al servicio de la Unión, establezcan su residencia en el territorio de un Estado miembro distinto del Estado del domicilio fiscal que tuvieren en el momento de entrar al servicio de la Unión serán considerados, tanto en el Estado de su residencia como en el del domicilio fiscal, como si hubieren conservado su domicilio en este último Estado si éste es miembro de la Unión.
Esta disposición se aplicará igualmente al cónyuge en la medida en que no ejerza actividad profesional propia, así como a los hijos a cargo y bajo la potestad de las personas mencionadas en el presente artículo.
Los bienes muebles que pertenezcan a las personas a que se alude en el primer párrafo y que estén situados en el territorio del Estado de residencia estarán exentos del impuesto sobre sucesiones en tal Estado.
Para la aplicación de dicho impuesto serán considerados como si se hallasen en el Estado del domicilio fiscal, sin perjuicio de los Derechos de terceros Estados y de la eventual aplicación de las disposiciones de los convenios internacionales relativos a la doble imposición.
Los domicilios adquiridos únicamente en razón del ejercicio de funciones al servicio de otras organizaciones internacionales no se tomarán en consideración para la aplicación de las disposiciones del presente artículo.
Artículo 14
La ley europea establecerá el régimen de las prestaciones sociales aplicables a los funcionarios y otros agentes de la Unión.
Dicha ley se adoptará previa consulta a las instituciones interesadas.
Artículo 15
La ley europea determinará las categorías de funcionarios y otros agentes de la Unión a los que serán aplicables, total o parcialmente, las disposiciones del artículo 11, el segundo párrafo del artículo 12 y el artículo 13.
Dicha ley se adoptará previa consulta a las instituciones interesadas.
Periódicamente se comunicará a los Gobiernos de los Estados miembros el nombre, función y dirección de los funcionarios y otros agentes pertenecientes a estas categorías.
PRIVILEGIOS E INMUNIDADES DE LAS MISIONES DE TERCEROS ESTADOS ACREDITADAS ANTE LA UNIÓN
Artículo 16
El Estado miembro en cuyo territorio esté situada la se de de la Unión concederá a las misiones de terceros Estados acreditadas ante la Unión los privilegios e inmunidades diplomáticos habituales.
DISPOSICIONES GENERALES
Artículo 17
Los privilegios, inmunidades y facilidades a favor de los funcionarios y otros agentes de la Unión se otorgarán exclusivamente en interés de la Unión.
Cada institución de la Unión estará obligada a suspender la inmunidad concedida a un funcionario, u otro agente, cuando estime que esta suspensión no es contraria a los intereses de la Unión.
Artículo 18
A los efectos de aplicación del presente Protocolo, las instituciones de la Unión cooperarán con las autoridades responsables de los Estados miembros interesados.
Artículo 19
Los artículos 11 a 14 y 17 serán aplicables a los miembros de la Comisión.
Tratado por el que se establece una Constitución para Europa
Artículo 20
Los artículos 11 a 14 y 17 serán aplicables a los jueces, abogados generales, secretarios y ponentes adjuntos del Tribunal de Justicia de la Unión Europea, sin perjuicio de las disposiciones del artículo 3 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Unión Europea relativas a la inmunidad de jurisdicción de los jueces y abogados generales.
Los artículos 11 a 14 y 17 serán aplicables asimismo a los miembros del Tribunal de Cuentas.
Artículo 21
El presente Protocolo se aplicará igualmente al Banco Central Europeo, a los miembros de sus órganos y a su personal, sin perjuicio del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Banco Central Europeo estará, por otra parte, exento de toda imposición de carácter fiscal y parafiscal en el momento de los aumentos de su capital, así como de las diversas formalidades a que pudieren estar sujetas tales operaciones en el Estado donde el Banco tenga su sede. Asimismo, su disolución y liquidación no serán objeto de ninguna imposición.
Por último, la actividad del Banco y de sus órganos, cuando se ejerza en las condiciones fijadas por sus Estatutos, no estará sometida al impuesto sobre el volumen de negocios.
Artículo 22
El presente Protocolo se aplicará igualmente al Banco Europeo de Inversiones, a los miembros de sus órganos, a su personal y a los representantes de los Estados miembros que participen en sus trabajos, sin perjuicio del Protocolo sobre los Estatutos del Banco Europeo de Inversiones.
El Banco Europeo de Inversiones estará, por otra parte, exento de toda imposición de carácter fiscal y parafiscal en el momento de los aumentos de su capital, así como de las diversas formalidades a que pudieren estar sujetas tales operaciones en el Estado donde el Banco tenga su sede.
Asimismo, su disolución y liquidación no serán objeto de ninguna imposición.
Por último, la actividad del Banco y de sus órganos, cuando se ejerza en las condiciones fijadas por sus Estatutos, no estará sometida al impuesto sobre el volumen de negocios.
PROTOCOLO SOBRE LOS TRATADOS Y LAS ACTAS DE ADHESIÓN DEL REINO DE DINAMARCA, DE IRLANDA Y DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE; DE LA REPÚBLICA HELÉNICA; DEL REINO DE ESPAÑA Y DE LA REPÚBLICA PORTUGUESA, Y DE LA REPÚBLICA DE AUSTRIA, DE LA REPÚBLICA DE FINLANDIA Y DEL REINO DE SUECIA
RECORDANDO que el Reino de Dinamarca, Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte se adhirieron el 1 de enero de 1973 a las Comunidades Europeas; que la República Helénica se adhirió el 1 de enero de 1981 a las Comunidades Europeas; que el Reino de España y la República Portuguesa se adhirieron el 1 de enero de 1986 a las Comunidades Europeas; que la República de Austria, la República de Finlandia y el Reino de Suecia se adhirieron el 1 de enero de 1995 a las Comunidades Europeas y a la Unión Europea constituida por el Tratado de la Unión Europea;
CONSIDERANDO que el apartado 2 del artículo IV-437 de la Constitución estipula la derogación de los Tratados relativos a las adhesiones antes mencionadas;
CONSIDERANDO que determinadas disposiciones que figuran en dichos Tratados de adhesión y en sus correspondientes Actas siguen siendo pertinentes; que el apartado 2 del artículo IV-437 de la Constitución dispone que dichas disposiciones deben recogerse o contemplarse en un Protocolo a fin de que sigan en vigor y conserven sus efectos jurídicos;
CONSIDERANDO que dichas disposiciones deben someterse a las adaptaciones técnicas necesarias para que sean conformes con la Constitución, sin alterar su alcance jurídico,
HAN CONVENIDO en las disposiciones siguientes, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
Artículo 1
Los derechos y obligaciones resultantes de los Tratados de adhesión mencionados en las letras a) a d) del apartado 2 del artículo IV-437 de la Constitución surtieron efecto, en las condiciones establecidas en dichos Tratados, en las fechas siguientes: a) el 1 de enero de 1973 en lo referente al Tratado relativo a la adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte; b) el 1 de enero de 1981 en lo referente al Tratado relativo a la adhesión de la República Helénica; c) el 1 de enero de 1986 en lo referente al Tratado relativo a la adhesión del Reino de España y de la República Portuguesa;
Tratado por el que se establece una Constitución para Europa
275 d) el 1 de enero de 1995 en lo referente al Tratado relativo a la adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia.
Artículo 2
Los Estados adherentes mencionados en el artículo 1 deberán adherirse a los acuerdos o convenios celebrados antes de su respectiva adhesión, siempre que dichos acuerdos o convenios sigan en vigor: a) entre los demás Estados miembros, que estén basados en el Tratado constitutivo de la Comunidad Europea, en el Tratado constitutivo de la Comunidad Europea de la Energía Atómica o en el Tratado de la Unión Europea, o que sean inseparables de la realización de los objetivos de dichos Tratados, o que sean relativos al funcionamiento de las Comunidades o de la Unión o que presenten una relación con la actuación de éstas; b) por los demás Estados miembros conjuntamente con las Comunidades Europeas, con uno o varios terceros Estados o con una organización internacional, así como a los acuerdos que sean conexos a dichos acuerdos o convenios.
La Unión y los demás Estados miembros prestarán asistencia, a este respecto, a los Estados adherentes mencionados en el artículo 1.
Los Estados adherentes mencionados en el artículo 1 adoptarán las medidas adecuadas para adaptar, en su caso, su situación con respecto a las organizaciones internacionales y los acuerdos internacionales, de los que la Unión o la Comunidad Europea de la Energía Atómica u otros Estados miembros sean igualmente parte, a los derechos y obligaciones resultantes de su adhesión.
Artículo 3
Las disposiciones de las Actas de adhesión que tienen por objeto o por efecto derogar o modificar con carácter no transitorio actos adoptados por las instituciones, órgano su organismos de las Comunidades Europeas o de la Unión Europea constituida por el Tratado de la Unión Europea, tal como las interpreta el Tribunal de Justicia de las Comunidades Europeas y el Tribunal de Primera Instancia, seguirán en vigor, sin perjuicio del segundo párrafo.
Las disposiciones mencionadas en el primer párrafo tendrán el mismo carácter jurídico que las actas que han derogado o modificado y están sujetas a las mismas normas que éstas.
Artículo 4
Los textos de los actos de las instituciones, órgano su organismos de las Comunidades Europeas o de la Unión Europea constituida por el Tratado de la Unión Europea, adoptados antes de las adhesiones mencionadas en el artículo 1 y que hayan sido elaborados sucesivamente, en lenguas inglesa y danesa, en lengua griega, en lenguas española y portuguesa, así como en lenguas finesa y sueca, son auténticos desde la adhesión respectiva de los Estados mencionados en el artículo 1, en las mismas condiciones que los textos auténticos en las demás lenguas.
Artículo 5
Una ley europea del Consejo podrá derogar las disposiciones transitorias que figuran en el presente Protocolo, cuando éstas y a no sean aplicables.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
DISPOSICIONES RECOGIDAS DEL ACTA RELATIVA A LA ADHESIÓN DEL REINO DE DINAMARCA, DE IRLANDA Y DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE
SECCIÓN 1
Artículo 6
Los actos de las instituciones relativos a los productos del Anexo de la Constitución y a los productos sometidos en el momento de su importación en la Unión a una regulación específica a consecuencia de la aplicación de la política agrícola común, así como los actos en materia de armonización de las legislaciones de los Estados miembros relativas a los impuestos sobre el volumen de negocios, no serán aplicables a Gibraltar, a menos que el Consejo adopte una decisión europea que disponga otra cosa.
El Consejo se pronunciará por unanimidad, a propuesta de la Comisión.
Se mantendrá la situación de Gibraltar definida en el punto VI del Anexo II (1) del Acta relativa a las condiciones de adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e
SECCIÓN 2
Artículo 7
Los nacionales daneses residentes en las Islas Feroe sólo serán considerados nacionales de un Estado miembro con arreglo a la Constitución a partir de la fecha en que ésta sea aplicable en dichas islas.
Tratado por el que se establece una Constitución para Europa
SECCIÓN 3
Disposiciones relativas a las Islas del Canal y a la Isla de Man
Artículo 8
La normativa de la Unión en materia aduanera y en materia de restricciones cuantitativas, y en especial los derechos de aduana, las tasas de efecto equivalente y el arancel aduanero común, se aplicará a las Islas del Canal y a la Isla de Man en las mismas condiciones que al Reino Unido.
Con respecto a los productos agrícolas y a los productos que resultan de su transformación y que están sometidos a un régimen de intercambio especial, las exacciones reguladoras y otras medidas a la importación previstas por la normativa de la Unión y aplicables por el Reino Unido se aplicarán respecto de los terceros países.
Serán igualmente aplicables las disposiciones de la normativa de la Unión necesarias para conseguir la libre circulación y el respeto de las condiciones normales de competencia en los intercambios de estos productos.
El Consejo, a propuesta de la Comisión, adoptará los reglamentos o decisiones europeos por los que se establecen las condiciones de aplicación a estos territorios de las disposiciones mencionadas en los párrafos primero y segundo.
Artículo 9
El Derecho de la Unión no afectará a los derechos de que gozan los ciudadanos de los territorios mencionados en el artículo 8 en el Reino Unido.
No obstante, dichos ciudadanos no se beneficiarán de las disposiciones del Derecho de la Unión relativas a la libre circulación de personas y servicios.
Artículo 10
Las disposiciones del Tratado constitutivo de la Comunidad Europea de la Energía Atómica aplicables a las personas o empresas definidas en el artículo 196 de este Tratado se aplicarán a estas personas o empresas cuando se establezcan en los territorios mencionados en el artículo 8 del presente Protocolo.
Artículo 11
Las autoridades de los territorios mencionados en el artículo 8 aplicarán el mismo trato a todas las personas físicas o jurídicas de la Unión.
Artículo 12
Si, en el momento de la aplicación del régimen definido en la presente sección, surgieren dificultades por una u otra parte en las relaciones entre la Unión y los territorios mencionados en el artículo 8, la Comisión propondrá sin demora al Consejo las medidas de salvaguardia que estime necesarias, precisando las condiciones y las modalidades de su aplicación.
El Consejo adoptará los reglamentos o decisiones europeos adecuados en el plazo de un mes.
Artículo 13
Con arreglo a la presente sección, se considerará ciudadano de las Islas del Canal o de la Isla de Man, todo ciudadano británico que posea tal ciudadanía por el hecho de que él mismo, su padre o su madre, un abuelo o una abuela hubiere nacido, hubiere sido adoptado, naturalizado o inscrito en el Registro Civil de una de las islas mencionadas. No obstante, tal persona no será considerada, a este respecto, ciudadano de dichos territorios si el la misma, su padre o su madre, un abuelo o una abuela hubiere nacido, hubiere sido adoptado, naturalizado o inscrito en el Registro Civil del Reino Unido.
Tampoco será considerada como tal si en una época cualquiera hubiere residido regularmente en el Reino Unido durante cinco años.
Las disposiciones administrativas necesarias para su identificación serán comunicadas a la Comisión.
SECCIÓN 4
Disposiciones sobre la aplicación de la política de industrialización y desarrollo económico en Irlanda
Artículo 14
Los Estados miembros toman nota de que el Gobierno irlandés ha emprendido la ejecución de una política de industrialización y desarrollo económico, que tiene por objeto aproximar el nivel de vida en Irlanda al de los demás Estados miembros y suprimir el subempleo, reduciendo progresivamente las diferencias regionales por lo que a nivel de desarrollo se refiere.
Reconocen que, en interés común, deben alcanzarse los objetivos de esta política; y convienen en recomendar, con tal fin, a las instituciones, que apliquen todos los mecanismos y procedimientos previstos en la Constitución, procediendo, en especial, al empleo adecuado de los recursos de la Unión destinados a la consecución de sus objetivos.
Los Estados miembros reconocen, en particular, que, en caso de aplicación de los artículos III-167 y III-168 de la Constitución, deberán tenerse en cuenta los objetivos de expansión económica y de elevación del nivel de vida de la población.
SECCIÓN 5
Disposiciones sobre los intercambios de conocimientos con Dinamarca en el ámbito de la energía nuclear
Artículo 15
Desde el 1 de enero de 1973, los conocimientos comunicados a los Estados miembros, personas y empresas, de conformidad con el artículo 13 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, serán puestos a disposición de Dinamarca, que restringirá su difusión en su territorio, en las condiciones previstas en dicho artículo.
Tratado por el que se establece una Constitución para Europa
Desde el 1 de enero de 1973, Dinamarca pondrá a disposición de la Comunidad Europea de la Energía Atómica un volumen equivalente de conocimientos en los sectores especificados en el apartado 3.
La relación detallada de estos conocimientos se insertará en un documento transmitido a la Comisión.
Esta comunicará estos conocimientos a las empresas de la Comunidad, en las condiciones previstas en el artículo 13 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Dinamarca pondrá a disposición de la Comunidad Europea de la Energía Atómica la información relativa a los sectores siguientes: a)
Dinamarca se compromete a facilitar a la Comunidad Europea de la Energía Atómica cualquier información complementaria de los informes comunicados, en particular durante las visitas de los agentes de la Comunidad o de los Estados miembros al Centro de Risö, en las condiciones que se determinen de común acuerdo en cada caso.
Artículo 16
En los sectores a que se refieren los conocimientos que Dinamarca pondrá a disposición de la Comunidad Europea de la Energía Atómica, los organismos competentes, concederán licencias, en condiciones comerciales, a los Estados miembros, personas y empresas de la Comunidad que lo soliciten, cuando éstos posean derechos exclusivos sobre las patentes registradas en los Estados miembros, y siempre que no tengan, para con terceros, obligación o compromiso alguno de conceder o de proponer la concesión de una licencia exclusiva o parcialmente exclusiva sobre los derechos de estas patentes.
En caso de concederse una licencia exclusiva o parcialmente exclusiva, Dinamarca fomentará y facilitará la concesión, en condiciones comerciales, de sublicencias a los Estados miembros, personas y empresas de la Comunidad por los titulares de tales licencias.
SECCIÓN 6
Disposiciones sobre los intercambios de conocimientos con Irlanda en el ámbito de la energía nuclear
Artículo 17
Desde el 1 de enero de 1973, los conocimientos comunicados a los Estados miembros, personas y empresas, de conformidad con el artículo 13 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, serán puestos a disposición de Irlanda, que restringirá su difusión en su territorio, en las condiciones previstas en dicho artículo.
Desde el 1 de enero de 1973, Irlanda pondrá a disposición de la Comunidad Europea de la Energía Atómica aquellos conocimientos de difusión restringida obtenidos en Irlanda en el ámbito nuclear, siempre que no se trate de aplicaciones estrictamente comerciales.
La Comisión comunicará estos conocimientos a las empresas de la Comunidad, en las condiciones previstas en el artículo 13 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Los conocimientos mencionados en los apartados 1 y 2 se referirán principalmente a los estudios para el desarrollo de un reactor de potencia y a los trabajos sobre los radioisótopos y su aplicación en medicina, incluidos los problemas de protección radiológica.
Artículo 18
En los sectores a que se refieren los conocimientos que Irlanda pondrá a disposición de la Comunidad Europea de la Energía Atómica, los organismos competentes concederán licencias, en condiciones comerciales, a los Estados miembros, personas y empresas de la Comunidad que lo soliciten, cuando éstos posean derechos exclusivos sobre las patentes registradas en los Estados miembros, y siempre que no tengan, para con terceros, obligación o compromiso alguno de conceder o de proponer la concesión de una licencia exclusiva o parcialmente exclusiva sobre los derechos de estas patentes.
En caso de concederse una licencia exclusiva o parcialmente exclusiva, Irlanda fomentará y facilitará la concesión, en condiciones comerciales, de sublicencias a los Estados miembros, personas y empresas de la Comunidad por los titulares de tales licencias.
SECCIÓN 7
Disposiciones sobre los intercambios de conocimientos con el Reino Unido en el ámbito de la energía nuclear
Artículo 19
Desde el 1 de enero de 1973, los conocimientos comunicados a los Estados miembros, personas y empresas, de conformidad con el artículo 13 del Tratado constitutivo de la Comunidad Europea de
Tratado por el que se establece una Constitución para Europa
Desde el 1 de enero de 1973, el Reino Unido pondrá a disposición de la Comunidad Europea de la Energía Atómica un volumen equivalente de conocimientos en los sectores cuya lista figura en el
28 del Acta relativa a las condiciones de adhesión del Reino de
La relación detallada de estos conocimientos se inserta en un documento transmitido a la Comisión.
Esta comunicará estos conocimientos a las empresas de la Comunidad, en las condiciones previstas en el artículo 13 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Habida cuenta del mayor interés de la Comunidad Europea de la Energía Atómica por determinados sectores, el Reino Unido prestará especial atención a la transmisión de conocimientos en los sectores siguientes: a) investigación y desarrollo en materia de reactores rápidos (incluida su seguridad); b) investigación básica (aplicable a los diversos tipos de reactores); c) seguridad de los reactores (distintos de los reactores rápidos); d) metalurgia, acero, aleaciones de circonio y hormigón; e) compatibilidad de los materiales estructurales; f) fabricación experimental de combustible; g) termohidrodinámica; h) instrumentos.
Artículo 20
En los sectores a que se refieren los conocimientos que el Reino Unido pondrá a disposición de la Comunidad Europea de la Energía Atómica, los organismos competentes concederán licencias, en condiciones comerciales, a los Estados miembros, personas y empresas de la Comunidad que lo soliciten, cuando éstos posean derechos exclusivos sobre las patentes registradas en los Estados miembros, y siempre que no tengan, para con terceros, obligación o compromiso alguno de conceder o de proponer la concesión de una licencia exclusiva o parcialmente exclusiva sobre los derechos de estas patentes.
En caso de concederse una licencia exclusiva o parcialmente exclusiva, el Reino Unido fomentará y facilitará la concesión, en condiciones comerciales, de sublicencias a los Estados miembros, personas y empresas de la Comunidad por los titulares de tales licencias.
DISPOSICIONES RECOGIDAS DEL ACTA RELATIVA A LA ADHESIÓN DE LA REPÚBLICA HELÉNICA
SECCIÓN 1
Disposiciones sobre concesión por la República Helénica de la exención de los derechos de aduana de importación respecto de determinadas mercancías
Artículo 21
El artículo III-151 de la Constitución no impedirá el mantenimiento por la República Helénica de las medidas de exención concedidas, antes del 1 de enero de 1979, en aplicación: de la Ley no a)
4171/61 (medidas generales para contribuir al desarrollo de la economía del país); b) del Decreto-Ley no
2687/53 (inversión y protección de los capitales extranjeros); c) de la Ley no 289/76 (incentivos para fomentar el desarrollo de las regiones fronterizas y regulación de todas las cuestiones conexas), hasta la expiración de los acuerdos celebrados por el Gobierno helénico con los beneficiarios de estas medidas.
SECCIÓN 2
Disposiciones sobre la fiscalidad
Artículo 22
Los actos que figuran en el punto II.2 del Anexo VIII (1) del Acta relativa a las condiciones de adhesión de la República Helénica se aplicarán respecto de la República Helénica en las condiciones previstas en dicho Anexo, con excepción de las referencias a sus puntos 9 y 18.b.
Tratado por el que se establece una Constitución para Europa
SECCIÓN 3
Disposiciones sobre el algodón
Artículo 23
La presente sección se refiere a algodón sin cardar ni peinar, de la subpartida 5201 00 de lanomenclatura combinada.
Se establecerá en la Unión un régimen destinado especialmente a: a) sostener la producción de algodón en las regiones de la Unión donde tal producción sea importante para la economía agrícola; b) proporcionar una renta equitativa a los productores interesados; c) estabilizar el mercado mediante la mejora de las estructuras al nivel de la oferta y de la comercialización.
El régimen contemplado en el apartado 2 incluirá la concesión de una ayuda a la producción.
A fin de que los productores de algodón puedan concentrar la oferta y adaptarla producción a las exigencias del mercado, se establecerá un régimen de incentivos para la constitución de agrupaciones de productores y uniones de agrupaciones de productores.
Este régimen preverá la concesión de ayudas con miras a fomentar la constitución y facilitar el funcionamiento de las agrupaciones de productores.
Solamente se beneficiarán de este régimen las agrupaciones: a) constituidas por iniciativa de los propios productores; b) que ofrezcan garantías suficientes en cuanto a la duración y la eficacia de su acción; c) reconocidas por el Estado miembro interesado.
El régimen de los intercambios de la Unión con los terceros países no resultará afectado.
A este respecto, no podrá establecerse, en particular, ninguna medida restrictiva de las importaciones.
Una ley europea del Consejo establecerá las adaptaciones necesarias del régimen contemplado en la presente sección.
El Consejo, a propuesta de la Comisión, adoptará los reglamentos y decisiones europeos por los que se establezcan las normas básicas necesarias para la aplicación de las disposiciones previstas en la presente sección.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
SECCIÓN 4
Disposiciones sobre el desarrollo económico e industrial de Grecia
Artículo 24
Los Estados miembros toman nota de que el Gobierno helénico ha emprendido la aplicación de una política de industrialización y desarrollo económico, que tiene por objeto aproximar el nivel de vida en Grecia al de los demás Estados miembros y suprimir el subempleo, reduciendo progresivamente las diferencias regionales por lo que a nivel de desarrollo se refiere.
Reconocen que, en interés común, deben alcanzarse los objetivos de esta política.
A tal efecto, las instituciones aplicarán todos los mecanismos y procedimientos previstos en la Constitución, procediendo, en especial, al empleo adecuado de los recursos de la Unión destinados a la consecución de sus objetivos.
En particular, en caso de aplicación de los artículos III-167 y III-168 de la Constitución, deberán tenerse en cuenta los objetivos de expansión económica y de elevación del nivel de vida de la población.
SECCIÓN 5
Disposiciones sobre los intercambios de conocimientos con la República Helénica en el ámbito de la energía nuclear
Artículo 25
Desde el 1 de enero de 1981, los conocimientos comunicados a los Estados miembros, personas y empresas, de conformidad con el artículo 13 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, serán puestos a disposición de la República Helénica, que restringirá su difusión en su territorio, en las condiciones previstas en dicho artículo.
Desde el 1 de enero de 1981, la República Helénica pondrá a disposición de la Comunidad Europea de la Energía Atómica aquellos conocimientos de difusión restringida obtenidos en Grecia en el ámbito nuclear, siempre que no se trate de aplicaciones estrictamente comerciales.
La Comisión comunicará estos conocimientos a las empresas de la Comunidad, en las condiciones previstas en el artículo 13 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Los conocimientos mencionados en los apartados 1 y 2 se referirán principalmente: a) a los estudios sobre la aplicación de los radioisótopos en los campos siguientes: medicina, agricultura, entomología, protección del medio ambiente; b) a la aplicación de las técnicas nucleares a la arqueometría; c) al desarrollo de equipos médicos electrónicos; d) al desarrollo de métodos de prospección de minerales radiactivos.
Tratado por el que se establece una Constitución para Europa
Artículo 26
En los sectores a que se refieren los conocimientos que la República Helénica pondrá a disposición de la Comunidad Europea de la Energía Atómica, los organismos competentes concederán licencias, en condiciones comerciales, a los Estados miembros, personas y empresas de la Comunidad que lo soliciten, cuando éstos posean derechos exclusivos sobre las patentes registradas en los Estados miembros, y siempre que no tengan, para con terceros, obligación o compromiso alguno de conceder o de proponer la concesión de una licencia exclusiva o parcialmente exclusiva sobre los derechos de estas patentes.
En caso de concederse una licencia exclusiva o parcialmente exclusiva, la República Helénica fomentará y facilitará la concesión, en condiciones comerciales, de sublicencias a los Estados miembros, personas y empresas de la Comunidad por los titulares de tales licencias.
DISPOSICIONES RECOGIDAS DEL ACTA RELATIVA A LAS CONDICIONES DE ADHESIÓN DEL REINO DE ESPAÑA Y DE LA REPÚBLICA PORTUGUESA
SECCIÓN 1
Disposiciones financieras
Artículo 27
Los recursos propios procedentes del impuesto sobre el valor añadido se calcularán y controlarán como si las Islas Canarias y Ceuta y Melilla estuvieran incluidas en el ámbito territorial de aplicación de la Sexta Directiva 77/388/CEE del Consejo, de 17 de mayo de 1977, en materia de armonización de las legislaciones de los Estados miembros relativas a los impuestos sobre el volumen de negocios – Sistema común del Impuesto sobre el Valor Añadido: base imponible uniforme.
SECCIÓN 2
Disposiciones sobre las patentes
Artículo 28
Las disposiciones de la legislación nacional de España relativas a la carga del aprueba, adoptadas de conformidad con el apartado 2 del Protocolo no 8 del Acta relativa a las condiciones de adhesión del
Reino de España y de la República Portuguesa, no se aplicarán si la acción por usurpación de patente está dirigida contra el titular de otra patente de un procedimiento para la fabricación de un producto idéntico al que resulta del procedimiento patentado por el demandante, si dicha otra patente fue
Parte IV concedida antes del 1 de enero de 1986.
En los casos en que la inversión de la carga del aprueba no sea aplicable, el Reino de España seguirá imponiendo al titular de la patente la carga del aprueba de la usurpación de la patente.
No obstante, en todos estos supuestos, el Reino de España aplicará un procedimiento judicial conocido con el nombre de «diligencias previas de comprobación de hechos».
Se entenderá por «diligencias previas de comprobación de hechos», un procedimiento que se inscribe en el sistema contemplado en los párrafos primero y segundo por el que toda persona con derecho a actuar ante los tribunales en casos de usurpación de patente puede solicitar una decisión judicial para que se proceda, en las instalaciones del posible demandado, mediante agente judicial asistido por peritos, a la descripción detallada de los procedimientos objeto de litigio, en particular mediante toma de fotocopias de documentos técnicos, con o sin retención real de pruebas.
La decisión judicial puede ordenar el depósito de una fianza destinada a indemnizar al posible demandado de los daños y perjuicios que puedan causarle las «diligencias».
Artículo 29
Las disposiciones de la legislación nacional de Portugal relativas a la carga del aprueba, adoptadas de conformidad con el apartado 2 del Protocolo no 19 del Acta relativa a las condiciones de adhesión del
Reino de España y de la República Portuguesa, no se aplicarán si la acción por usurpación de patente está dirigida contra el titular de otra patente de un procedimiento para la fabricación de un producto idéntico al que resulta del procedimiento patentado por el demandante, si dicha otra patente fue concedida antes del 1 de enero de 1986.
En los casos en que la inversión de la carga del aprueba no sea aplicable, la República Portuguesa seguirá imponiendo al titular de la patente la carga del aprueba de la usurpación.
En todos estos casos la República Portuguesa aplicará un procedimiento judicial conocido con el nombre de «diligencias previas de comprobación de hechos».
Se entenderá por «diligencias previas de comprobación de hechos» un procedimiento que se inscribe en el sistema contemplado en los párrafos primero y segundo por el que toda persona con derecho a actuar ante los Tribunales en casos de usurpación de patente puede solicitar una decisión judicial para que se proceda, en las instalaciones del posible demandado, mediante agente judicial asistido por peritos, a la descripción detallada de los procedimientos objeto de litigio, en particular, mediante toma de fotocopias de documentos técnicos, con o sin retención real de pruebas.
La decisión judicial puede ordenar el depósito de una fianza destinada a indemnizar al posible demandado de los daños y perjuicios que puedan causarle las «diligencias».
SECCIÓN 3
Disposiciones relativas al mecanismo de complemento de carga en el marco de los acuerdos de pesca celebrados por la Unión con terceros países
Artículo 30
Se crea un régimen específico para la ejecución de operaciones efectuadas como complemento de actividades pesqueras ejercidas por los barcos que naveguen bajo el pabellón de un Estado miembro de la Unión en las aguas sometidas a la soberanía o a la jurisdicción de un tercer país en el marco de las cargas establecidas con arreglo a acuerdos de pesca celebrados por la Unión con los correspondientes terceros países.
Tratado por el que se establece una Constitución para Europa
Las operaciones que podrán intervenir como complemento de actividades pesqueras dentro de las condiciones y límites establecidos en los apartados 3 y 4 se referirán: a) al tratamiento, en el territorio del correspondiente tercer país, de los productos de la pesca capturados por barcos que naveguen bajo el pabellón de un Estado miembro en las aguas de un tercer país en concepto de las actividades pesqueras que se derivan de la ejecución de un acuerdo de pesca, con vistas a su introducción en el mercado de la Unión bajo las partidas arancelarias que figuran en el Capítulo 03 del arancel aduanero común; b) al embarque, al transbordo en un barco que navegue bajo el pabellón de un Estado miembro, que opere en el marco de las actividades previstas por uno de dichos acuerdos de pesca, de los productos de la pesca comprendidos en el Capítulo 03 del arancel aduanero común con vistas a su transporte así como a su eventual tratamiento para su introducción en el mercado de la Unión.
La introducción en la Unión de los productos que hayan sido objeto de las operaciones mencionadas en el apartado 2 se efectuará con la suspensión parcial o total de los derechos del arancel aduanero común o con un régimen impositivo particular, en las condiciones y en los límites de complementariedad fijados anualmente en relación con el volumen de las posibilidades de pesca que se derivan de los referidos acuerdos así como de las modalidades que con el los se relacionan.
La ley o ley marco europea establecerá las normas generales de aplicación del presente régimen y, en particular, los criterios de reparto de las cantidades de que se trate.
Las modalidades de aplicación del presente régimen, así como las cantidades de que se trate se adoptarán con arreglo al procedimiento establecido en el artículo 37 del Reglamento (CE) no 104/2000.
SECCIÓN 4
Subsección 1
Disposiciones generales
Artículo 31
Tanto la Constitución como los actos de las instituciones se aplicarán en Ceuta y en Melilla, sin perjuicio de las excepciones contempladas en los apartados 2 y 3 y en las demás disposiciones de la presente sección.
Las condiciones en que se aplicarán las disposiciones de la Constitución sobre la libre circulación de mercancías y los actos de las instituciones relativos a la legislación aduanera y a la política comercial en Ceuta y en Melilla, se definen en la subsección 3 de la presente Sección.
Sin perjuicio de las disposiciones específicas del artículo 32, los actos de las instituciones relativos a la política agrícola común y a la política común de la pesca no se aplicarán en Ceuta y en Melilla.
A instancia del Reino de España, una ley o ley marco del Consejo podrá: a) integrar a Ceuta y Melilla en el territorio aduanero de la Unión; b) definir las medidas apropiadas dirigidas a extender a Ceuta y a Melilla las disposiciones vigentes del Derecho de la Unión.
A propuesta de la Comisión, por propia iniciativa o a instancia de un Estado miembro, el Consejo podrá adoptar una ley o ley marco europea por la que se adapte, en caso necesario, el régimen aplicable a Ceuta y a Melilla.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Subsección 2
Disposiciones sobre la política común de pesca
Artículo 32
Salvo lo dispuesto en el apartado 2 y sin perjuicio de lo dispuesto en la Subsección 3, la política común de pesca no será aplicable a Ceuta ni a Melilla.
El Consejo, a propuesta de la Comisión, adoptará las leyes, leyes marco, reglamentos o decisiones europeos, que: a) establezcan las medidas estructurales que podrían ser adoptadas en favor de Ceuta y Melilla; b) establezcan las modalidades apropiadas para tomar en consideración, en todo o en parte, los intereses de Ceuta y Melilla con ocasión de los actos que adopte, en cada caso, a fin de preparar las negociaciones por parte de la Unión con vistas a la adopción o celebración de acuerdos de pesca con los terceros países así como los intereses específicos de Ceuta y Melilla en el marco de los convenios internacionales relativos a la pesca en los cuales la Unión sea parte contratante.
El Consejo, a propuesta de la Comisión, adoptará las leyes, leyes marco, reglamentos o decisiones europeos que determinen, en su caso, las posibilidades y condiciones de acceso mutuo a las zonas de pesca respectivas y a sus recursos.
El Consejo se pronunciará por unanimidad.
Las leyes y leyes marco europeas mencionadas en los apartados 2 y 3 se adoptarán previa consulta al Parlamento Europeo.
Subsección 3
Disposiciones sobre la libre circulación de mercancías, la legislación aduanera y la política comercial
Artículo 33
Los productos originarios de Ceuta y de Melilla, así como los productos procedentes de terceros países importados en Ceuta y en Melilla en el marco de los regímenes que allí les son de aplicación, no serán considerados, en el momento de supuesta en libre práctica en el territorio aduanero de la
Tratado por el que se establece una Constitución para Europa
Unión, como mercancías que reúnen las condiciones de los apartados 1, 2 y 3 del artículo III-151 de la Constitución.
Salvo disposición en contrario de la presente Subsección, los actos de las instituciones en materia de legislación aduanera para los intercambios exteriores se aplicarán en las mismas condiciones a los intercambios entre el territorio aduanero de la Unión, por una parte, y Ceuta y Melilla, por otra parte.
Salvo disposición en contrario de la presente Subsección, los actos de las instituciones en materia de política comercial común, autónomos o convencionales, directamente ligados a la importación o a la exportación de mercancías, no serán aplicables a Ceuta ni a Melilla.
Salvo disposición en contrario del presente Título, la Unión aplicará en sus intercambios con Ceuta y Melilla para los productos comprendidos en el Anexo I de la Constitución, el régimen general que aplica en sus intercambios exteriores.
Artículo 34
Salvo lo dispuesto en el artículo 35, los derechos de aduana de importación en el territorio aduanero de la Unión aplicados a los productos originarios de Ceuta y de Melilla serán suprimidos.
Artículo 35
Los productos de la pesca comprendidos en las partidas no 0301, no 0302, no 0303, 1604. y no 1605. y las subpartidas 0511 91. y 2301 20. del arancel aduanero común y originarios de Ceuta y de Melilla se beneficiarán de la exención de derechos de aduana en todo el territorio aduanero de la Unión, dentro del límite de contingentes arancelarios calculados por producto y sobre la media de las cantidades efectivamente comercializadas en los años 1982, 1983 y 1984.
La puesta en libre práctica de los productos introducidos en el territorio aduanero de la Unión, en el marco de esos contingentes arancelarios, quedará supeditada a la observancia de las normas previstas por la organización común de mercados y, en particular, al respeto de los precios de referencia.
El Consejo, a propuesta de la Comisión, adoptará anualmente los reglamentos o decisiones europeos sobre apertura y reparto de los contingentes con arreglo a las modalidades previstas en el apartado 1.
Artículo 36
En caso de que la aplicación del artículo 34 dé lugar a un incremento sensible de las importaciones de determinados productos originarios de Ceuta y de Melilla que pueda perjudicar a los productores de la Unión, el Consejo, a propuesta de la Comisión, podrá adoptar reglamentos o decisiones europeos con el objetivo de someter a condiciones particulares el acceso de dichos productos al territorio aduanero de la Unión.
En caso de que, a causa de la no aplicación de la política comercial común y del arancel aduanero común a la importación de materias primas o de productos semielaborados en Ceuta y en Melilla, las importaciones de un producto originario de Ceuta y de Melilla provoquen o puedan provocar un
Parte IV perjuicio grave a una actividad productiva ejercida en uno o varios Estados miembros, la Comisión, a instancia de un Estado miembro o por propia iniciativa, podrá tomar las medidas adecuadas.
Artículo 37
Serán suprimidos los derechos de aduana de importación en Ceuta y en Melilla respecto de los productos originarios del territorio aduanero de la Unión, así como las exacciones de efecto equivalente a tales derechos.
Artículo 38
Los derechos de aduana y las exacciones de efecto equivalente a tales derechos, así como el régimen de los intercambios aplicables a la importación en Ceuta y en Melilla de mercancías procedentes de un tercer país, no podrán ser menos favorables que los aplicados por la Unión con arreglo a sus compromisos internacionales o a sus regímenes preferenciales respecto de dicho tercer país, siempre que el mismo tercer país conceda a las importaciones procedentes de Ceuta y de Melilla el mismo trato que el que aplique a la Unión.
Sin embargo, el régimen aplicado a la importación en Ceuta y en Melilla respecto de las mercancías procedentes de ese tercer país no podrá ser más favorable que el aplicado respecto de las importaciones de los productos originarios del territorio aduanero de la Unión.
Artículo 39
El Consejo, a propuesta de la Comisión, adoptará los reglamentos o decisiones europeos por los que se establezcan las normas de aplicación de la presente Subsección y en particular las normas de origen aplicables a los intercambios contemplados en los artículos 34, 35 y 37, incluidas las disposiciones relativas a la identificación de los productos originarios y al control del origen.
Estas normas establecerán en particular disposiciones relativas al marcado y/o al etiquetado de los productos, a las condiciones de matriculación de los barcos y a la aplicación de la norma de acumulación relativa al origen para los productos de la pesca, así como disposiciones que permitan determinar el origen de los productos.
SECCIÓN 5
Disposiciones sobre el desarrollo regional de España
Artículo 40
Los Estados miembros toman nota de que el Gobierno español ha emprendido la ejecución de una política de desarrollo regional, que tiene especialmente por objeto favorecer el crecimiento económico de las regiones y zonas menos desarrolladas de España.
Reconocen que, en interés común, deben alcanzarse los objetivos de esta política.
Convienen, con objeto de facilitar al Gobierno español la realización de esta tarea, en recomendar a las instituciones la aplicación de todos los mecanismos y procedimientos previstos en la Constitución, procediendo, en especial, al empleo adecuado de los recursos de la Unión destinados a la consecución de los objetivos de ésta.
Tratado por el que se establece una Constitución para Europa
Los Estados miembros reconocen, en particular, que, en caso de aplicación de los artículos III 167 y III 168 de la Constitución, deberán tenerse en cuenta los objetivos de expansión económica y de elevación del nivel de vida de la población de las regiones y zonas menos desarrolladas de España.
SECCIÓN 6
Disposiciones sobre el desarrollo económico e industrial de Portugal
Artículo 41
Los Estados miembros toman nota de que el Gobierno portugués ha emprendido la aplicación de una política de industrialización y desarrollo económico, que tiene por objeto aproximar el nivel de vida en Portugal al de los demás Estados miembros y suprimir el subempleo, reduciendo progresivamente las diferencias regionales por lo que a nivel de desarrollo se refiere.
Reconocen que, en interés común, deben alcanzarse los objetivos de esta política.
Convienen en recomendar, con tal fin, a las instituciones la aplicación de todos los mecanismos y procedimientos previstos en la Constitución, procediendo, en especial, al empleo adecuado de los recursos de la Unión destinados a la consecución de los objetivos de ésta.
Los Estados miembros reconocen, en particular, que, en caso de aplicación de los artículos III-167 y III-168 de la Constitución, deberán tenerse en cuenta los objetivos de expansión económica y de elevación del nivel de vida de la población.
SECCIÓN 7
Disposiciones sobre los intercambios de conocimientos con el Reino de España en el ámbito de la energía nuclear
Artículo 42
Desde el 1 de enero de 1986, los conocimientos comunicados a los Estados miembros, personas y empresas, de conformidad con el artículo 13 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, serán puestos a disposición del Reino de España, que restringirá su difusión en su territorio, en las condiciones previstas en dicho artículo.
Desde el 1 de enero de 1986, el Reino de España pondrá a disposición de la Comunidad Económica Europea de la Energía Atómica aquellos conocimientos de difusión restringida obtenidos en España en el ámbito nuclear, siempre que no se trate de aplicaciones estrictamente comerciales.
La Comisión comunicará estos conocimientos a las empresas de la Comunidad, en las condiciones previstas en el artículo 13 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Los conocimientos mencionados en los apartados 1 y 2 se referirán principalmente a: a) la física nuclear (bajas y altas energías); b) la radioprotección;
Parte IV c) la aplicación de los isótopos, en particular de los isótopos estables; d) los reactores de investigación y los combustibles relacionados; e) las investigaciones en el ámbito del ciclo de combustible (más especialmente, extracción y tratamiento de mineral de uranio de bajo contenido, y optimización de los elementos de combustibles para reactores de potencia).
Artículo 43
En los sectores a que se refieren los conocimientos que el Reino de España pondrá a disposición de la Comunidad Europea de la Energía Atómica, los organismos competentes concederán licencias, en condiciones comerciales, a los Estados miembros, personas y empresas de la Comunidad que lo soliciten, cuando éstos posean derechos exclusivos sobre las patentes registradas en los Estados miembros, y siempre que no tengan, para con terceros, obligación o compromiso alguno de conceder o de proponer la concesión de una licencia exclusiva o parcialmente exclusiva sobre los derechos de estas patentes.
En caso de concederse una licencia exclusiva o parcialmente exclusiva, el Reino de España fomentará y facilitará la concesión, en condiciones comerciales, de sublicencias a los Estados miembros, personas y empresas de la Comunidad por los titulares de tales licencias.
SECCIÓN 8
Disposiciones sobre los intercambios de conocimientos con la República Portuguesa en el ámbito de la energía nuclear
Artículo 44
Desde el 1 de enero de 1986, los conocimientos comunicados a los Estados miembros, personas y empresas, de conformidad con el artículo 13 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, serán puestos a disposición de la República Portuguesa, que restringirá su difusión en su territorio, en las condiciones previstas en dicho artículo.
Desde el 1 de enero de 1986, la República Portuguesa pondrá a disposición de la Comunidad Europea de la Energía Atómica aquellos conocimientos de difusión restringida obtenidos en Portugal en el ámbito nuclear, siempre que no se trate de aplicaciones estrictamente comerciales.
La Comisión comunicará estos conocimientos a las empresas de la Comunidad, en las condiciones previstas en el artículo 13 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Los conocimientos mencionados en los apartados 1 y 2 se referirán principalmente a: a) la dinámica de los reactores; b) la radioprotección;
Tratado por el que se establece una Constitución para Europa
Artículo 45
En los sectores a que se refieren los conocimientos que la República Portuguesa pondrá a disposición de la Comunidad Europea de la Energía Atómica, los organismos competentes concederán licencias, en condiciones comerciales, a los Estados miembros, personas y empresas de la Comunidad que lo soliciten, cuando éstos posean derechos exclusivos sobre las patentes registradas en los Estados miembros, y siempre que no tengan, para con terceros, obligación o compromiso alguno de conceder o de proponer la concesión de una licencia exclusiva o parcialmente exclusiva sobre los derechos de estas patentes.
En caso de concederse una licencia exclusiva o parcialmente exclusiva, la República Portuguesa fomentará y facilitará la concesión, en condiciones comerciales, de sublicencias a los Estados miembros, personas y empresas de la Comunidad por los titulares de tales licencias.
DISPOSICIONES RECOGIDAS DEL ACTA RELATIVA A LAS CONDICIONES DE ADHESIÓN DE LA REPÚBLICA DE AUSTRIA, DE LA REPÚBLICA DE FINLANDIA Y DEL REINO DE SUECIA
SECCIÓN 1
Disposiciones financieras
Artículo 46
Los recursos propios procedentes del impuesto sobre el valor añadido serán calculados y controlados como si las Islas Åland estuvieran incluidas en el ámbito territorial de la Sexta Directiva 77/388/CEE del Consejo, de 17 de mayo de 1977, en materia de armonización de las legislaciones de los Estados miembros relativas a los impuestos sobre el volumen de los negocios – Sistema común del Impuesto sobre el Valor Añadido: base imponible uniforme.
SECCIÓN 2
Artículo 47
Si subsisten serias dificultades como consecuencia de la adhesión tras la plena aplicación del artículo 48 y de otras medidas resultantes de la normativa existente en la Unión, la Comisión podrá adoptar una decisión europea por la que se autorice a Finlandia a conceder ayudas nacionales a los productores para facilitar su integración en la política agrícola común.
Artículo 48
La Comisión adoptará decisiones europeas por las que se autorice a Finlandia y Suecia a conceder ayudas nacionales a largo plazo con vistas a garantizar el mantenimiento de la actividad agraria en regiones específicas.
Estas regiones deberían cubrir las zonas agrarias situadas al norte del paralelo 62o y algunas zonas adyacentes al sur de dicho paralelo afectadas por condiciones climáticas comparables que hagan especialmente difícil la actividad agrícola.
La Comisión determinará las regiones contempladas en el apartado 1, teniendo principalmente en cuenta: a) la escasa densidad de población; b) la parte de tierras de labor en relación con la superficie global; c) la parte de tierras de labor dedicadas a cultivos herbáceos destinados a la alimentación humana en relación con la superficie agrícola utilizada.
Las ayudas nacionales contempladas en el apartado 1 podrán estar relacionadas con factores físicos de la producción, tales como hectáreas de tierras de labor o cabezas de animales teniendo en cuenta los límites pertinentes establecidos en las organizaciones comunes de mercado, así como modelos de producción tradicional de cada explotación, pero no podrán: a) vincularse a la producción futura; b) ni ocasionar un aumento de la producción o del nivel de ayuda global comprobado durante un período de referencia, anterior al 1 de enero de 1995, que determinará la Comisión.
Estas ayudas podrán diferenciarse por regiones.
Estas ayudas se concederán fundamentalmente para: a) mantener producciones primarias y transformaciones tradicionales, especialmente adaptadas a las condiciones climáticas de las regiones de que se trate; b) mejorar las estructuras de producción, comercialización y transformación de los productos agrícolas;
Tratado por el que se establece una Constitución para Europa
Artículo 49
Las ayudas contempladas en los artículos 47 y 48, así como cualquier otra ayuda nacional sujeta a autorización de la Comisión, en virtud del presente Título, se notificarán a la Comisión.
No podrán aplicarse sin contar previamente con tal autorización.
En lo que se refiere a las ayudas contempladas en el artículo 48, la Comisión presentará al Consejo, cada cinco años a partir del 1 de enero de 1996, un informe sobre: a) las autorizaciones concedidas; b) los resultados de las ayudas concedidas con arreglo a dichas autorizaciones.
Para la elaboración de estos informes, los Estados miembros destinatarios de dichas autorizaciones facilitarán a la Comisión, con la debida antelación, información sobre los efectos de las ayudas concedidas, exponiendo la evolución observada en la economía agrícola de las regiones en cuestión.
Artículo 50
En relación con las ayudas previstas en los artículos III-167 y III-168 de la Constitución: a) entre las ayudas aplicadas en Austria, Finlandia y Suecia antes del 1 de enero de 1995, solamente se considerarán ayudas existentes con arreglo al apartado 1 del artículo III-168 de la Constitución las comunicadas a la Comisión antes del 30 de abril de 1995; b) se considerarán notificados el 1 de enero de 1995 las ayudas y planes existentes destinados a conceder o a modificar ayudas que se hayan notificado a la Comisión antes de dicha fecha.
Artículo 51
Salvo disposición en contrario en casos específicos, el Consejo, a propuesta de la Comisión, adoptará los reglamentos o decisiones europeos necesarios para la aplicación de la presente Sección.
Una ley europea del Consejo podrá proceder a las adaptaciones de las disposiciones contenidas en la presente Sección que puedan resultar necesarias en caso de modificación del Derecho de la Unión.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Artículo 52
Si son necesarias medidas transitorias para facilitar el paso del régimen existente en Austria, Finlandia y Suecia al que resulte de la aplicación de la organización común de mercados en las condiciones previstas en el Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia, tales medidas se adoptarán con arreglo al procedimiento establecido en el artículo 38 del Reglamento no 136/66/CEE o, según los casos, en los artículos correspondientes de los demás reglamentos relativos a la organización común de los mercados agrícolas.
Podrán adoptarse tales medidas durante un período que expirará el
31 de diciembre de 1997, quedando su aplicación limitada a esa fecha.
Una ley europea del Consejo podrá prolongar el período previsto en el apartado 1.
El Consejo se pronunciará por unanimidad previa consulta al Parlamento Europeo.
Artículo 53
Los artículos 51 y 52 serán aplicables a los productos de la pesca.
SECCIÓN 3
Disposiciones relativas a las medidas transitorias
Artículo 54
Los actos que figuran en los puntos VII.B.I, VII.D.1, VII.D.2.c, IX.2.b, c, f, g, h, i, j, l, m, n, x, y, z y aa, X.a, b y c del Anexo XV (1) del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia se aplicarán respecto de Austria, Finlandia y Suecia en las condiciones previstas en dicho Anexo.
En lo que respecta al punto IX.2.x del Anexo XV mencionado en el primer párrafo, la referencia a las disposiciones del Tratado constitutivo de la Comunidad Europea, en particular a sus artículos 90 y 91, deberá interpretarse como referencia a las disposiciones de la Constitución, en particular a los apartados 1 y 2 de su artículo III-170.
SECCIÓN 4
Disposiciones relativas a la aplicabilidad de determinados actos
Artículo 55
Cualquier decisión de exención particular y cualquier decisión de certificación negativa tomada antes del 1 de enero de 1995 con arreglo al artículo 53 del Acuerdo sobre el Espacio Económico Europeo (EEE) o al artículo 1 del Protocolo 25 del mismo, bien por el Órgano de Vigilancia de la Asociación Europea de Libre Comercio (AELC) o por la Comisión, que afecte a casos que dependan del artículo 81 del Tratado constitutivo de la Comunidad Europea como consecuencia de la adhesión, seguirá siendo válida a efectos del artículo III-161 de la Constitución hasta la expiración del plazo que se mencione en la misma o hasta que la Comisión adopte una decisión europea contraria debidamente motivada, de conformidad con el Derecho de la Unión.
Las decisiones adoptadas por el Órgano de Vigilancia de la AELC antes del 1 de enero de 1995 en virtud de lo dispuesto en el artículo 61 del Acuerdo EEE que dependan del artículo 87 del Tratado constitutivo de la Comunidad Europea como consecuencia de la adhesión, seguirán siendo válidas a efectos del artículo III-167 de la Constitución, a menos que la Comisión adopte una decisión europea
Tratado por el que se establece una Constitución para Europa
El presente apartado no se aplicará a las decisiones sujetas al procedimiento contenido en el artículo 64 del Acuerdo EEE.
Sin perjuicio de lo dispuesto en los apartados 1 y 2, las decisiones que tome el Órgano de Vigilancia de la AELC seguirán siendo válidas después del 1 de enero de 1995, a menos que la Comisión adopte una decisión contraria, debidamente motivada, de conformidad con el Derecho de la Unión.
SECCIÓN 5
Disposiciones sobre las Islas Åland
Artículo 56
Las disposiciones de la Constitución se entenderán sin perjuicio de las disposiciones en vigor el 1 de enero de 1994 en las Islas Åland sobre: a) las restricciones, con carácter no discriminatorio, que recaen sobre el derecho de las personas físicas que no tengan «hembygdsrätt/kotiseutuoikeus» (vecindad civil) de las Islas Åland, y sobre el de las personas jurídicas, de adquirir y poseer bienes inmuebles en las Islas Åland sin permiso de las autoridades competentes de las Islas Åland; b) las restricciones, con carácter no discriminatorio, al derecho de establecimiento y al derecho de prestación de servicios por personas físicas que no tengan «hembygdsrätt/kotiseutuoikeus» (vecindad civil) de las Islas Åland o por personas jurídicas sin permiso de las autoridades competentes de las Islas Åland.
Artículo 57
El territorio de las Islas Åland, considerado como territorio tercero con arreglo al tercer guión del apartado 1 del artículo 3 de la Directiva 77/388/CEE del Consejo y considerado como territorio nacional excluido del ámbito de aplicación de las directivas relativas a la armonización de los impuestos especiales tal como se define en el artículo 2 de la Directiva 92/12/CEE del Consejo, queda excluido de la aplicación territorial del Derecho de la Unión en materia de armonización de las legislaciones de los Estados miembros relativas a los impuestos sobre el volumen de negocios, a los impuestos especiales y a otras formas de fiscalidad indirecta.
El presente apartado no se aplicará a las disposiciones de la Directiva 69/335/CEE del Consejo relativa a los impuestos indirectos que gravan la concentración de capitales.
El objetivo de la excepción prevista en el apartado 1 es mantener una economía local viable en las Islas Åland y no tendrá repercusiones negativas en los intereses de la Unión ni en sus políticas comunes.
Si la Comisión considera que lo dispuesto en el apartado 1 no está y a justificado, especialmente en lo que se refiere a la competencia leal o a los recursos propios, presentará las propuestas adecuadas al Consejo, que adoptará los actos necesarios, con arreglo a los artículos pertinentes de la Constitución.
Artículo 58
La República de Finlandia garantizará que se aplique idéntico trato a todas las personas físicas y jurídicas de los Estados miembros en las Islas Åland.
Artículo 59
Las disposiciones de la presente sección se aplicarán a la vista de la declaración sobre las Islas Åland que recoge, sin alterar su alcance jurídico, los términos del preámbulo que figuraba en el Protocolo no 2 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia.
SECCIÓN 6
Disposiciones sobre el pueblo sami
Artículo 60
No obstante lo dispuesto en la Constitución, podrán concederse al pueblo sami derechos exclusivos de cría de renos en las zonas tradicionalmente habitadas por el pueblo sami.
Artículo 61
La presente Sección podrá ampliarse para tener en cuenta cualquier evolución posterior de los derechos exclusivos de los sami relacionados con sus medios de subsistencia tradicionales.
Una ley europea del Consejo podrá introducir las modificaciones de la presente Sección que sean necesarias.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo y al Comité de las Regiones.
Artículo 62
Las disposiciones de la presente Sección se aplicarán a la luz de la declaración sobre el pueblo sami, que recoge, sin alterar su alcance jurídico, los términos del preámbulo que figuraba en el Protocolo no 3 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia.
Tratado por el que se establece una Constitución para Europa
SECCIÓN 7
Disposiciones especiales en el marco de los fondos con finalidad estructural en Finlandia y Suecia
Artículo 63
En principio, las zonas a que hace referencia el objetivo consistente en fomentar el desarrollo y el ajuste estructural de las regiones con una densidad de población muy baja representará no pertenecerán a regiones de nivel NUTS 2, con una densidad de población de ocho habitantes o menos por km2.
La ayuda de la Unión, con arreglo al criterio de concentración, podrá extenderse igualmente a zonas adyacentes y contiguas más pequeñas que cumplan los mismos criterios de densidad de población.
6 del Acta relativa a las condiciones de adhesión de la República de
Austria, de la República de Finlandia y del Reino de Suecia.
SECCIÓN 8
Disposiciones sobre el transporte por ferrocarril y combinado en Austria
Artículo 64
A efectos de la presente Sección, se entenderá por: a)
«camión», todo vehículo de motor de un peso máximo autorizado superior a 7,5 toneladas, matriculado en un Estado miembro y destinado al transporte de mercancías o a la tracción de remolques, incluidas las unidades de tracción de semirremolques, y los remolques de un peso máximo autorizado superior a 7,5 toneladas, y transportados por un vehículo de motor de un peso máximo autorizado de hasta 7,5 toneladas y registrado en un Estado miembro; b) «transporte combinado», el transporte de mercancías efectuado por camiones o unidades de carga conducidas por ferrocarril en una parte del trayecto y por carretera en la parte inicial o en la parte final del trayecto, de manera que, en ningún caso, se transite por territorio austriaco exclusivamente por carretera.
Los artículos 65 a 71 se aplicarán a las medidas relativas al transporte ferroviario y combinado que transite por el territorio de Austria.
Artículo 65
La Unión y los Estados miembros interesados, en el marco de sus respectivas competencias, adoptarán y coordinarán estrechamente las medidas para el desarrollo y fomento del transporte transalpino de mercancías por ferrocarril y combinado.
Artículo 66
Al establecer las directrices a que se refiere el artículo III-247 de la Constitución, la Unión velará por o
9 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia formen parte de las redes transeuropeas de transporte ferroviario y combinado y se identifiquen además como proyectos de interés común.
Artículo 67
2 o las medidas enumeradas en el Anexo 2 (
9 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia.
Artículo 68
3 ) del Protocolo n capacidad ferroviaria suplementaria a que se refiere el Anexo 3 (
9 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia.
Artículo 69
La Unión y los Estados miembros interesados adoptarán medidas para acrecentar la prestación de servicios de transporte ferroviario y combinado.
Cuando proceda, y sin perjuicio de las disposiciones de la Constitución, dichas medidas se determinarán en estrecha consulta con empresas ferroviarias y otros prestadores de servicios ferroviarios.
Serán prioritarias aquellas medidas establecidas en disposiciones del Derecho de la Unión relativas al transporte ferroviario y combinado.
Al aplicar cualquiera de estas medidas, se concederá particular atención a la competitividad, eficacia y transparencia de costes del transporte ferroviario y combinado.
En particular, los Estados miembros interesados velarán por que se adopten dichas medidas de forma que se garantice la competitividad de los precios del transporte combinado en relación con los de otros medios de transporte.
Toda ayuda que se conceda con este fin deberá ajustarse al Derecho de la Unión.
Artículo 70
La Unión y los Estados miembros interesados, en caso de alteración grave en el tránsito ferroviario, como por ejemplo una catástrofe natural, llevarán a cabo todas las acciones concertadas posibles para mantener el flujo del tráfico.
Se dará prioridad a las cargas sensibles, tales como los productos perecederos.
Tratado por el que se establece una Constitución para Europa
Artículo 71
La Comisión, de conformidad con el procedimiento contemplado en el apartado 2 del artículo 73, revisará la aplicación de la presente sección.
Artículo 72
El presente artículo se aplicará al transporte de mercancías por carretera en trayectos efectuados dentro del territorio de la Comunidad.
En los desplazamientos que impliquen un tránsito de mercancías por carretera a través de Austria, se aplicará el régimen establecido para el transporte por cuenta propia y para el transporte por cuenta ajena en la Primera Directiva del Consejo, de 23 de julio de 1962, y en el Reglamento (CEE) no 881/92 del Consejo, según las condiciones establecidas en el presente artículo.
Hasta el 1 de enero de 1998 se aplicarán las siguientes disposiciones: a) las emisiones totales de NOx producidas por camiones que transiten por Austria se reducirán en un 60 % en el período comprendido entre el 1 de enero de 1992 y el 31 de diciembre de 2003, de conformidad con el cuadro que figura en el Anexo 4; b) la reducción de las emisiones totales de NOx de estos camiones se gestionará con arreglo a un sistema de ecopuntos.
En dicho sistema, cualquier camión que transite por Austria necesitará un número de ecopuntos equivalente a sus emisiones de NOx (autorizadas de acuerdo con la «Conformity of Production» valor (COP) o valor de la licencia por tipos).
El cálculo y gestión de estos puntos se describe en el Anexo 5; c) si el número de desplazamientos de tránsito realizados en cualquiera de estos años superase en más de un 8 % la cifra de referencia establecida para el año 1991, la Comisión, con arreglo al procedimiento establecido en el artículo 16, adoptará las medidas apropiadas, de conformidad con el punto 3 del Anexo 5; d) Austria expedirá y pondrá a disposición a su debido tiempo las tarjetas de ecopuntos necesarias para la gestión de dicho sistema, de conformidad con el Anexo 5, para los camiones en tránsito por Austria; e) la Comisión repartirá los ecopuntos entre los Estados miembros de conformidad con las disposiciones que se establezcan con arreglo al apartado 7.
Antes del 1 de enero de 1998, el Consejo, sobre la base de un informe de la Comisión, revisará la aplicación de las disposiciones relativas al tránsito de mercancías por carretera a través de Austria.
La revisión se llevará a cabo de conformidad con principios básicos de la legislación comunitaria, tales como el correcto funcionamiento del mercado interior, en particular, la libre circulación de mercancías y servicios, la protección del medio ambiente en interés de la Comunidad en su conjunto y la seguridad vial.
Salvo que el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, decida lo contrario, se ampliará, hasta el 1 de enero de 2001, el período transitorio, durante el cual se aplicarán lo dispuesto en el apartado 3.
Antes del 1 de enero de 2001, la Comisión, en cooperación con la Agencia Europea del Medio Ambiente, efectuará un estudio científico sobre el grado de consecución del objetivo de reducción de la contaminación establecido en la letra a) del apartado 3.
Si la Comisión considera que se ha conseguido este objetivo con carácter permanente, dejará de aplicarse lo dispuesto en el apartado 3 el 1 de enero de 2001.
Si la Comisión considera que no se ha alcanzado dicho objetivo con carácter permanente, el Consejo, de conformidad con el artículo 75 del Tratado constitutivo de la Comunidad Europea, podrá adoptar medidas en el marco comunitario que garanticen una protección equivalente del medio ambiente, en particular, una reducción de la contaminación del 60 %.
Si el Consejo no adopta dichas medidas, se ampliará automáticamente el período transitorio por un período final de tres años durante el cual se aplicará lo dispuesto en el apartado 3.
Al término del período transitorio será aplicable la totalidad del acervo comunitario.
La Comisión, de conformidad con el procedimiento establecido en el artículo 16, adoptará medidas pormenorizadas sobre los procedimientos referentes al sistema de ecopuntos y al reparto de ecopuntos, así como sobre las cuestiones técnicas relativas a la aplicación del presente artículo, que entrarán en vigor en la fecha de la adhesión de Austria.
Las medidas contempladas en el primer párrafo deberán velar por que se mantenga la situación de los actuales Estados miembros resultante de la aplicación del Reglamento (CEE) no 3637/92 del Consejo y del Acuerdo Administrativo, firmado el 23 de diciembre de 1992, por el que se establece la fecha de entrada en vigor de los procedimientos para la introducción de los ecopuntos a que se refiere el Acuerdo de tránsito.
Se llevarán a cabo todos los esfuerzos necesarios para garantizar que los ecopuntos asignados a Grecia tengan suficientemente en cuenta las necesidades griegas a este respecto.
Artículo 73
La Comisión estará asistida por un Comité.
El Comité aprobará su Reglamento Interno.
SECCIÓN 9
Disposiciones sobre el uso de términos específicos austriacos de la lengua alemana en el marco de la Unión Europea
Artículo 74
Los términos específicos austriacos de la lengua alemana contenidos en el ordenamiento jurídico austriaco y que figuran en el Anexo (1) del Protocolo no 10 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia, tendrán el
Tratado por el que se establece una Constitución para Europa
303 mismo status y podrán utilizarse con los mismos efectos jurídicos que los términos correspondientes utilizados en Alemania y que también figuran en dicho Anexo.
En la versión en lengua alemana de nuevos actos jurídicos se añadirán los términos específicos austriacos mencionados en el anexo del Protocolo no 10 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia en la forma apropiada a los términos correspondientes utilizados en Alemania.
PROTOCOLO SOBRE EL TRATADO Y EL ACTA DE ADHESIÓN DE LA REPÚBLICA CHECA, LA REPÚBLICA DE ESTONIA, LA REPÚBLICA DE CHIPRE, LA REPÚBLICA DE LETONIA, LA REPÚBLICA DE LITUANIA, LA REPÚBLICA DE HUNGRÍA, LA REPÚBLICA DE MALTA, LA REPÚBLICA DE POLONIA, LA REPÚBLICA DE ESLOVENIA Y LA REPÚBLICA ESLOVACA
RECORDANDO que la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca se adhirieron a las Comunidades Europeas y a la Unión Europea constituida por el Tratado de la Unión Europea el 1 de mayo de 2004;
CONSIDERANDO que la letra e) del apartado 2 del artículo IV-437 de la Constitución establece la derogación del Tratado de 16 de abril de 2003 relativo a las adhesiones mencionadas;
CONSIDERANDO que muchas disposiciones que figuran en el Acta anexa a dicho Tratado de adhesión siguen siendo pertinentes; que el apartado 2 del artículo IV-437 de la Constitución dispone que dichas disposiciones deben recogerse o contemplarse en un Protocolo, de modo que sigan en vigor y conserven sus efectos jurídicos;
CONSIDERANDO que algunas de las disposiciones en cuestión deben someterse a las adaptaciones técnicas necesarias para que sean conformes con la Constitución, sin alterar su alcance jurídico,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
PRIMERA PARTE
PRINCIPIOS
Artículo 1
A efectos del presente Protocolo: a) se entenderá por «Acta de adhesión de 16 de abril de 2003» el Acta relativa a las condiciones de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca, y a las adaptaciones de los Tratados en los que se fundamenta la Unión Europea;
Tratado por el que se establece una Constitución para Europa
305 b) se entenderá por «Tratado constitutivo de la Comunidad Europea» («Tratado CE») y «Tratado constitutivo de la Comunidad Europea de la Energía Atómica» («Tratado CEEA»), estos Tratados tal como han sido completados o modificados por tratados o por otros actos que hubiesen entrado en vigor antes del 1 de mayo de 2004; c) se entenderá por «Tratado de la Unión Europea» («Tratado UE»), este Tratado tal como ha sido completado o modificado por tratados o por otros actos que hubiesen entrado en vigor antes del 1 de mayo de 2004; d) se entenderá por «Comunidad» una de las dos Comunidades mencionadas en la letra b) o ambas, según sea el caso; e) se entenderá por «Estados miembros actuales» los Estados miembros siguientes: el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, el Reino de España, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos, la República de Austria, la República Portuguesa, la República de Finlandia, el Reino de Suecia, el Reino Unido de Gran Bretaña e Irlanda del Norte; f) se entenderá por «nuevos Estados miembros» los Estados miembros siguientes: la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca.
Artículo 2
Los derechos y obligaciones resultantes del Tratado de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca mencionado en la letra e) del apartado 2 del artículo IV-437 de la Constitución surtieron efecto, en las condiciones establecidas en dicho Tratado, a partir del 1 de mayo de 2004.
Artículo 3
Las disposiciones del acervo de Schengen integradas en el marco de la Unión por el Protocolo anexo al Tratado por el que se establece una Constitución para Europa (denominado en lo sucesivo «Protocolo de Schengen») y los actos que lo desarrollan o están relacionados con él de otro modo, enumerados en el Anexo I del Acta de adhesión de 16 de abril de 2003, así como cualesquiera otros actos de este tipo adoptados antes del 1 de mayo de 2004, serán vinculantes para los nuevos Estados miembros y aplicables a el los desde el 1 de mayo de 2004.
Las disposiciones del acervo de Schengen integradas en el marco de la Unión y los actos que lo desarrollan o guardan con él otro tipo de relación, no contemplados en el apartado 1, a pesar de ser obligatorios para los nuevos Estados miembros a partir del 1 de mayo de 2004, sólo se aplicarán en un nuevo Estado miembro en virtud de una decisión europea del Consejo a tal efecto, previa comprobación, de conformidad con los procedimientos de evaluación de Schengen aplicables, del cumplimiento en dicho nuevo Estado miembro de las condiciones necesarias para la aplicación de todas las partes del acervo en cuestión.
El Consejo, previa consulta al Parlamento Europeo, adoptará su decisión por unanimidad de aquellos de sus miembros que representan a los Gobiernos de los Estados miembros respecto de los cuales y a se hubiesen puesto en aplicación las disposiciones contempladas en el presente apartado, así como del representante del Gobierno del Estado miembro respecto del cual se fuesen a poner en aplicación
Parte IV tales disposiciones.
Los miembros del Consejo que representan a los Gobiernos de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte tomarán parte en tal decisión en la medida en que se refiera a las disposiciones del acervo de Schengen y a los actos que lo desarrollan o están relacionados con él de otro modo en que dichos Estados miembros participen.
Los acuerdos celebrados por el Consejo en virtud del artículo 6 del Protocolo de Schengen serán vinculantes para los nuevos Estados miembros desde el 1 de mayo de 2004.
Los nuevos Estados miembros están obligados, con respecto a aquellos convenios o instrumentos en el ámbito de la justicia y de los asuntos de interior que sean inseparables de la consecución de los objetivos del Tratado UE: a) adherirse a los que a 1 de mayo de 2004 hubiesen sido abiertos a la firma por parte de los actuales Estados miembros y a los que hubiesen sido celebrados por el Consejo de conformidad con el título VI del Tratado UE, habiéndose recomendado su adopción a los Estados miembros; b) introducir medidas administrativas y de otro tipo, semejantes a las adoptadas con anterioridad a 1 de mayo de 2004 por los Estados miembros actuales o por el Consejo, para facilitar la cooperación práctica entre las instituciones y las organizaciones de los Estados miembros que trabajan en el ámbito de la justicia y de los asuntos de interior.
Artículo 4
Los nuevos Estados miembros participarán en la Unión Económica y Monetaria a partir del 1 de mayo de 2004 como Estados miembros acogidos a una excepción en el sentido del artículo III 197 de la Constitución.
Artículo 5
En virtud del Acta de adhesión del 16 de abril de 2003, los nuevos Estados miembros se han adherido a las decisiones y acuerdos adoptados por los representantes de los Gobiernos de los Estados miembros reunidos en el seno del Consejo. Los nuevos Estados miembros están obligados a adherirse, a cualquier otro acuerdo celebrado por los Estados miembros actuales que se refiera al funcionamiento de la Unión o que guarde relación con sus actividades.
Los nuevos Estados miembros están obligados a adherirse a los convenios contemplados en el artículo 293 del Tratado CE, siempre que sigan vigentes, así como a aquellos que no puedan disociarse de la consecución de los objetivos del Tratado CE, así como a los protocolos relativos a la interpretación de estos convenios por el Tribunal de Justicia de las Comunidades Europeas, firmados por los actuales Estados miembros, y a entablar, a tal fin, negociaciones con éstos para efectuar en aquéllos las adaptaciones necesarias.
Artículo 6
Los nuevos Estados miembros están obligados a adherirse, en las condiciones establecidas en el presente Protocolo, a los acuerdos o convenios celebrados o aplicados provisionalmente por los actuales Estados miembros y por la Unión o la Comunidad Europea de la Energía Atómica actuando conjuntamente, así como a los acuerdos celebrados por dichos Estados relacionados con tales acuerdos o convenios.
Tratado por el que se establece una Constitución para Europa
La adhesión de los nuevos Estados miembros a los acuerdos o convenios contemplados en el apartado 4, así como a los acuerdos con Belarús, China, Chile, el Mercosur y Suiza, celebrados o firmados conjuntamente por la Comunidad y sus Estados miembros actuales, se aprobará mediante la celebración de un protocolo a dichos acuerdos o convenios entre el Consejo, por unanimidad, en nombre de los Estados miembros, y el tercero terceros países u organización internacional de que se trate.
Este procedimiento se entenderá sin perjuicio de las competencias propias de la Unión y de la Comunidad Europea de la Energía Atómica y no afectará al reparto de competencias entre éstas y los Estados miembros con respecto a la celebración de tales acuerdos en el futuro o a cualesquiera otras modificaciones no relacionadas con la adhesión.
La Comisión negociará dichos protocolos en nombre de los Estados miembros sobre la base de directrices de negociación aprobadas por el Consejo por unanimidad y en consulta con un comité integrado por los representantes de los Estados miembros.
La Comisión presentará un proyecto de los protocolos para su celebración por el Consejo.
Una vez se hayan adherido a los acuerdos y convenios a que se refiere el apartado 1, los nuevos Estados miembros tendrán los mismos derechos y obligaciones que establecen dichos acuerdos y convenios para los actuales Estados miembros.
Los nuevos Estados miembros están obligados a adherirse, en las condiciones establecidas en el presente Protocolo, al Acuerdo sobre el Espacio Económico Europeo (1), de conformidad con su artículo 128.
A partir del 1 de mayo de 2004 y, en su caso, hasta tanto se celebren los protocolos necesarios a que se refiere el apartado 1, los nuevos Estados miembros aplicarán las disposiciones de los acuerdos celebrados conjuntamente por los actuales Estados miembros y la Comunidad con Argelia, Armenia, Azerbaiyán, Bulgaria, Croacia, Egipto, la ex República Yugoslava de Macedonia, Georgia, Israel, Jordania, Kazajstán, Kirguistán, Líbano, México, Moldavia, Marruecos, Rumania, la Federación de Rusia, San Marino, Sudáfrica, Corea del Sur, Siria, Túnez, Turquía, Turkmenistán, Ucrania y Uzbekistán, así como las disposiciones de otros acuerdos celebrados conjuntamente por los Estados miembros actuales y la Comunidad antes del 1 de mayo de 2004.
Toda adaptación de estos acuerdos estará sujeta a la celebración de protocolos con los países contratantes de conformidad con el segundo párrafo del apartado 1.
Si el 1 de mayo de 2004 no se hubieran celebrado los protocolos, la Unión, la Comunidad Europea de la Energía Atómica y los Estados miembros tomarán, en el marco de sus respectivas competencias, las medidas necesarias para resolver esa situación.
A partir del 1 de mayo de 2004, los nuevos Estados miembros aplicarán los acuerdos y arreglos textiles bilaterales celebrados por la Comunidad con terceros países.
Se procederá a una adaptación de las restricciones cuantitativas aplicadas por la Unión a las importaciones de productos textiles y prendas de vestir con el fin de tener en cuenta la adhesión de los nuevos Estados miembros.
Si las modificaciones de los acuerdos y arreglos textiles bilaterales no hubieran entrado en vigor el 1 de mayo de 2004, la Unión efectuará las adaptaciones necesarias en su régimen aplicable a las importaciones de productos textiles y prendas de vestir originarios de terceros países para tener en cuenta la adhesión de los nuevos Estados miembros.
Se procederá a una adaptación de las restricciones cuantitativas aplicadas por la Unión a las importaciones de acero y productos siderúrgicos sobre la base de las importaciones de productos siderúrgicos originarios de los países proveedores de que se trate realizadas por los nuevos Estados miembros en los años inmediatamente anteriores a la firma del Tratado de adhesión.
La Unión se hará cargo de la gestión de los acuerdos de pesca celebrados antes del 1 de mayo de 2004 por los nuevos Estados miembros con terceros países.
Los derechos y obligaciones que correspondan a los nuevos Estados miembros en virtud de dichos acuerdos no se alterarán durante el período en que se mantengan provisionalmente las disposiciones de dichos acuerdos.
Tan pronto como sea posible y, en todo caso, antes de la expiración de los acuerdos contemplados en el primer párrafo, el Consejo, a propuesta de la Comisión, tomará en cada caso las decisiones europeas apropiadas para continuar las actividades de pesca que de el los se deriven, incluida la posibilidad de prorrogar determinados acuerdos por períodos máximos de un año.
Con efecto a 1 de mayo de 2004, los nuevos Estados miembros denunciarán cualquier acuerdo de libre comercio con terceros países, incluido el Acuerdo Centroeuropeo de Libre Comercio.
En la medida en que los acuerdos entre uno o más de los nuevos Estados miembros, por una parte, y uno o más terceros países, por otro, no sean compatibles con las obligaciones que se deriven de la Constitución, en particular del presente Protocolo, los nuevos Estados miembros adoptarán las medidas apropiadas para eliminar las incompatibilidades establecidas.
Si un nuevo Estado miembro se encuentra con dificultades para adaptar un acuerdo celebrado con uno o más terceros países antes de la adhesión, denunciará dicho acuerdo con arreglo al o establecido en el mismo.
Los nuevos Estados miembros adoptarán las medidas apropiadas para adaptar, si fuere necesario, su posición respecto de las organizaciones internacionales y los acuerdos internacionales, en los que sean igualmente partes otros Estados miembros o la Unión o la Comunidad Europea de la Energía Atómica a los derechos y obligaciones que resulten de su adhesión a la Unión.
En particular, se retirarán el 1 de mayo de 2004, o lo antes posible después de tal fecha, de los acuerdos y organizaciones de pesca internacionales en que la Unión también sea parte, salvo que su participación en el los se refiera a asuntos no pesqueros.
Artículo 7
Los actos adoptados por las instituciones a que se refieren las disposiciones transitorias establecidas en el presente Protocolo conservarán su naturaleza jurídica; en particular, seguirán siendo aplicables los procedimientos para la modificación de tales actos.
Artículo 8
Las disposiciones del Acta de adhesión de 16 de abril de 2003 que tienen por objeto o por efecto derogar o modificar con carácter no transitorio actos adoptados por las instituciones, órgano su organismos de las Comunidades Europeas o de la Unión Europea constituida por el Tratado de la Unión Europea, tal como las interpreta el Tribunal de Justicia de las Comunidades Europeas y el Tribunal de Primera Instancia, seguirán en vigor, sin perjuicio de la aplicación del segundo párrafo.
Tratado por el que se establece una Constitución para Europa
Las disposiciones mencionadas en el primer párrafo tendrán el mismo carácter jurídico que las actas que han derogado o modificado y estarán sujetas a las mismas normas que éstas.
Artículo 9
Los textos de los actos de las instituciones, órgano su organismos de la Comunidad o de la Unión Europea constituida por el Tratado de la Unión Europea, y los textos de los actos del Banco Central Europeo adoptados antes del 1 de mayo de 2004 y que hayan sido elaborados en las lenguas checa, estonia, húngara, letona, lituana, maltesa, polaca, eslovaca y eslovena, son auténticos desde dicha fecha, en las mismas condiciones que los textos auténticos en las demás lenguas.
Artículo 10
Una ley europea del Consejo podrá derogar las disposiciones transitorias que figuran en el presente Protocolo, cuando éstas y a no sean aplicables.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Artículo 11
La aplicación de la Constitución y de los actos adoptados por las instituciones estará sujeta, con carácter transitorio, a las excepciones previstas en el presente Protocolo.
DISPOSICIONES PERMANENTES
Artículo 12
Las adaptaciones de los actos enumerados en el Anexo III del Acta de adhesión de 16 de abril de 2003 que resulten necesarias como consecuencia de la adhesión se establecerán de conformidad con las orientaciones definidas en dicho anexo y con arreglo al procedimiento y en las condiciones establecidos en el artículo 36.
Artículo 13
Las medidas enumeradas en el Anexo IV del Acta de adhesión de 16 de abril de 2003 se aplicarán en las condiciones establecidas en dicho anexo.
Artículo 14
Una ley europea del Consejo podrá efectuar las adaptaciones de las disposiciones del presente Protocolo relativas a la política agrícola común que puedan resultar necesarias como consecuencia de las modificaciones del Derecho de la Unión.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
DISPOSICIONES TEMPORALES
Artículo 15
Las medidas enumeradas en los Anexos V, VI, VII, VIII, IX, X, XI, XII, XIII y XIV del Acta de adhesión de 16 de abril de 2003 se aplicarán respecto de los nuevos Estados miembros en las condiciones previstas en dichos anexos.
Artículo 16
Los ingresos denominados «derechos del Arancel Aduanero Común y otros derechos» contemplados en la letra b) del apartado 1 del artículo 2 de la Decisión 2000/597/CE, Euratom del Consejo, de 29 de septiembre de 2000, sobre el sistema de recursos propios de las Comunidades Europeas (1), o en la disposición correspondiente de cualquier decisión que la sustituya, comprenderán los derechos de aduana calculados sobre la base de los tipos que resulten del Arancel Aduanero Común y de cualquier preferencia arancelaria relativa a los mismos aplicada por la Unión en los intercambios de los nuevos Estados miembros con terceros países.
Para el año 2004, la base imponible del IVA armonizada y la base de la RNB (renta nacional bruta) de cada nuevo Estado miembro a que se refieren las letras c) y d) del apartado 1 del artículo 2 de la Decisión 2000/597/CE, Euratom serán iguales a dos tercios de la base anual.
La base de la RNB de cada nuevo Estado miembro que se tendrá en cuenta para el cálculo de la financiación de la corrección de desequilibrios presupuestarios concedida al Reino Unido a que se refiere el apartado 1 del artículo 5 de la Decisión 2000/597/CE, Euratom también será igual a dos tercios de la base anual.
A fin de determinar el tipo congelado para 2004 con arreglo a la letra b) del apartado 4 del artículo 2 de la Decisión 2000/597/CE, Euratom, las bases del IVA nivelado de los nuevos Estados miembros se calcularán sobre la base de dos tercios de su base del IVA no nivelado y dos tercios de su RNB.
Artículo 17
El Presupuesto de la Unión para el ejercicio presupuestario 2004 será adaptado, a fin de tener en cuenta la adhesión de los nuevos Estados miembros, mediante un presupuesto rectificativo que entrará en vigor el 1 de mayo de 2004.
Las doce doceavas partes mensuales de los recursos basados en el IVA y la RNB que habrán de abonar los nuevos Estados miembros con arreglo al presupuesto rectificativo mencionado en el apartado 1, así como el ajuste retroactivo de las doceavas partes mensuales para el período comprendido entre enero y abril de 2004 que únicamente se aplican a los Estados miembros actuales, se convertirán en octavas partes que habrán de exigirse durante el período comprendido entre mayo y diciembre de 2004.
Asimismo, los ajustes retroactivos que resulten de cualquier presupuesto rectificativo ulterior adoptado en 2004 se convertirán en partes iguales que habrán de exigirse durante el resto del año.
Tratado por el que se establece una Constitución para Europa
Artículo 18
La Unión abonará a la República Checa, Chipre, Malta y Eslovenia, en concepto de gastos del Presupuesto de la Unión, el primer día laborable de cada mes, un octavo en 2004, a partir del 1 de mayo de 2004, y un doceavo en 2005 y 2006 de las cantidades siguientes de compensación presupuestaria provisional:
(millones de euros, precios de 1999)
Artículo 19
La Unión abonará a la República Checa, Estonia, Chipre, Letonia, Lituania, Hungría, Malta, Polonia, Eslovenia y Eslovaquia, en concepto de gastos del Presupuesto de la Unión, el primer día laborable de cada mes, un octavo en 2004, a partir del 1 de mayo de 2004, y un doceavo en 2005 y 2006 de las cantidades siguientes de un mecanismo especial de flujos de efectivo a tanto alzado:
(millones de euros, precios de 1999)
Hungría
Eslovaquia
Para los cálculos relativos al reparto de los fondos con finalidad estructural para los años 2004, 2005 y 2006 se tendrán en cuenta las cantidades de un millardo de euros para Polonia y de cien millones de euros para la República Checa incluidas en el mecanismo especial de flujos de efectivo a tanto alzado.
Artículo 20
Los nuevos Estados miembros enumerados a continuación abonarán las cantidades siguientes al Fondo de Investigación del Carbón y del Acero a que se refiere la Decisión 2002/234/CECA de los Representantes de los Gobiernos de los Estados miembros, reunidos en el seno del Consejo, de 27 de febrero de 2002, sobre las consecuencias financieras de la expiración del Tratado CECA y sobre el Fondo de Investigación del Carbón y del Acero (1):
(millones de euros, precios corrientes)
Las contribuciones al Fondo de Investigación del Carbón y del Acero se efectuarán en cuatro pagos a partir de 2006 y se abonarán como se indica a continuación y en cada caso el primer día laborable del primer mes de cada año:
Artículo 21
Salvo disposición en contrario del presente Tratado, después del 31 de diciembre de 2003 no se contraerán, en favor de los nuevos Estados miembros, compromisos financieros en el marco del programa Phare (2), del programa Phare de cooperación transfronteriza (3), de los fondos de preadhesión para Chipre y Malta (4), del programa ISPA (5) y del programa SAPARD (6). A partir del
Tratado por el que se establece una Constitución para Europa
Los créditos máximos adicionales para las partidas 1, 2, 3 y 5 de las perspectivas financieras relativas a la ampliación están indicados en el Anexo XV del Acta de adhesión de 16 de abril de 2003.
No obstante, en el marco del presupuesto de 2004 no podrá contraerse ningún compromiso financiero respecto de ninguno de los programa su organismos de que se trata antes de que se haya producido la adhesión del Estado miembro correspondiente.
Lo dispuesto en el apartado 1 no se aplicará a los gastos a cargo de la Sección Garantía del Fondo Europeo de Orientación y Garantía Agrícola, con arreglo los apartados 1 y 2 del artículo 2 y al apartado 3 del artículo 3 del Reglamento (CE) no 1258/1999 del Consejo, de 17 de mayo de 1999, sobre la financiación de la política agrícola común (2), los cuales únicamente podrán acogerse a la financiación comunitaria a partir del 1 de mayo de 2004, conforme al o dispuesto en el artículo 2 del presente Protocolo.
El apartado 1 se aplicará, no obstante, a los gastos de desarrollo rural a cargo de la Sección Garantía del Fondo Europeo de Orientación y Garantía Agrícola, con arreglo al artículo 47 bis del Reglamento (CE) no 1257/1999 del Consejo, de 17 de mayo de 1999, sobre la ayuda al desarrollo rural a cargo del Fondo Europeo de Orientación y de Garantía Agrícola (FEOGA) y por el que se modifican y derogan determinados Reglamentos (3), con sujeción a las condiciones establecidas en la modificación de dicho Reglamento que figura en el Anexo II del Acta de adhesión de 16 de abril de 2003.
A partir del 1 de enero de 2004, los nuevos Estados miembros participan, con sujeción al o dispuesto en la última frase del apartado 1, en los programas y agencias de la Unión financiados con cargo al Presupuesto general de la Unión en las mismas condiciones que los actuales Estados miembros.
Cualquier medida que resulte necesaria para facilitar la transición del régimen de preadhesión al régimen resultante de la aplicación del presente artículo deberá ser adoptada por la Comisión.
Artículo 22
A partir del 1 de mayo de 2004, la gestión de las licitaciones, las contrataciones, la ejecución y los pagos en relación con las ayudas de preadhesión en el marco del programa Phare, del programa Phare CTF y de los fondos de preadhesión para Chipre y Malta correrá a cargo de los organismos de aplicación de los nuevos Estados miembros.
La Comisión adoptará decisiones europeas para renunciar al control previo de las licitaciones y las contrataciones por parte de la Comisión, previa evaluación favorable del correspondiente Sistema de Ejecución Descentralizada Ampliada (SEDA), con arreglo a los criterios y condiciones establecidos en
Parte IV el Anexo del Reglamento (CE) no 1266/1999 del Consejo, de 21 de junio de 1999, relativo a la coordinación de la ayuda a los países candidatos en el marco de la estrategia de preadhesión y por el que se modifica el Reglamento (CEE) no
Si dichas decisiones para renunciar a los controles previos no se han adoptado antes del 1 de mayo de 2004, los contratos firmados entre el 1 de mayo de 2004 y la fecha de adopción de las decisiones de la Comisión no podrán acogerse a las ayudas de preadhesión.
Sin embargo, y de forma excepcional, si la adopción de las decisiones de la Comisión de renuncia al control previo se retrasa a una fecha posterior al 1 de mayo de 2004 por motivos no imputables a las autoridades de un nuevo Estado miembro, la Comisión podrá aceptar, en casos debidamente justificados, que los contratos firmados entre el 1 de mayo de 2004 y la adopción de dichas decisiones puedan acogerse a ayudas de preadhesión y que estas últimas continúen aplicándose por un período limitado, con sujeción al control previo de las licitaciones y contrataciones por parte de dicha institución.
Los compromisos presupuestarios globales contraídos antes del 1 de mayo de 2004 con arreglo a los instrumentos financieros de preadhesión a que se refiere el apartado 1, incluidas la firma y el registro de los distintos compromisos legales ulteriores y los pagos realizados después del 1 de mayo de 2004, seguirán rigiéndose por las normas y reglamentaciones de los instrumentos financieros de preadhesión e imputándose a los capítulos presupuestarios correspondientes hasta la conclusión de los programas y proyectos de que se trate.
No obstante, los procedimientos de contratación pública iniciados después del 1 de mayo de 2004 se tramitarán con arreglo a los correspondientes actos de la Unión.
El último ejercicio de programación de las ayudas de preadhesión a que se refiere el apartado 1 tendrá lugar en el último año civil completo anterior al 1 de mayo de 2004.
Las acciones previstas en virtud de estos programas se contratarán en los dos años siguientes y los desembolsos se efectuarán de acuerdo con lo establecido en el memorándum de financiación (2), por regla general antes de finalizar el tercer año posterior al compromiso. No se concederán prórrogas del período de contratación.
Excepcionalmente, y en casos debidamente justificados, podrán concederse prórrogas limitadas por lo que respecta a los desembolsos.
Para garantizar la necesaria reducción progresiva de los instrumentos financieros de preadhesión a que se refiere el apartado 1 y del programa ISPA, así como una transición sin problemas entre las normas aplicables antes y después del 1 de mayo de 2004, la Comisión podrá adoptar todas las medidas oportunas a fin de garantizar que se mantenga en los nuevos Estados miembros el personal estatutario necesario por un período máximo de quince meses tras el 1 de mayo de 2004.
Durante ese período, los funcionarios destinados en los nuevos Estados miembros antes del 1 de mayo de 2004 a quienes se solicite permanecer en servicio en esos Estados después de dicha fecha gozarán, a modo de excepción, de las mismas condiciones económicas y materiales aplicadas por la Comisión antes del 1 de mayo de 2004 de conformidad con el Anexo X del Estatuto de los funcionarios de las Comunidades Europeas y el régimen aplicable a los otros agentes de estas Comunidades, establecidos en el Reglamento (CEE, Euratom, CECA) no 259/68 (3). Los gastos de administración, incluidos los
Según lo establecido en las Directrices Phare [SEC(1999) 1596, actualizadas el 6.9.2002 mediante C 3303/2].
Tratado por el que se establece una Constitución para Europa
En caso de que un proyecto aprobado en virtud del Reglamento (CE) no 1258/1999 y a no pueda financiarse mediante tal instrumento, podrá incorporarse a algún programa de desarrollo rural y obtener financiación del Fondo Europeo de Orientación y Garantía Agrícola.
Si fueran necesarias a este respecto medidas transitorias específicas, éstas serán adoptadas por la Comisión de conformidad con los procedimientos fijados en el apartado 2 del artículo 50 del Reglamento (CE) no 1260/1999 del Consejo, de 21 de junio de 1999, por el que se establecen disposiciones generales sobre los Fondos Estructurales (1).
Artículo 23
Entre el 1 de mayo de 2004 y finales de 2006, la Unión proporcionará una ayuda financiera provisional a los nuevos Estados miembros, denominada en lo sucesivo «mecanismo de transición», a fin de desarrollar y reforzar su capacidad administrativa para aplicar y ejecutar el Derecho de la Unión y de la Comunidad Europea de la Energía Atómica y de fomentar el intercambio de mejores prácticas entre homólogos.
Mediante esta ayuda se atenderá a la necesidad de seguir reforzando la capacidad institucional en determinados ámbitos a través de medidas que no pueden financiarse con los fondos con finalidad estructural, concretamente en los ámbitos siguientes: a) justicia y asuntos de interior (refuerzo del sistema judicial, controles de las fronteras exteriores, estrategia anticorrupción, refuerzo de la capacidad policial); b) control financiero; c) protección de los intereses financieros de la Unión y de la Comunidad Europea de la Energía Atómica y lucha contra el fraude; d) mercado interior, con inclusión de la unión aduanera; e) medio ambiente; f) servicios veterinarios y desarrollo de la capacidad administrativa en relación con la seguridad alimentaria; g) estructuras administrativas y de control para la agricultura y el desarrollo rural, incluido el Sistema integrado de gestión y control (SIGC);
Parte IV h) seguridad nuclear (refuerzo de la eficacia y competencia de las autoridades responsables de la seguridad nuclear y de sus organizaciones de apoyo técnico, así como de los organismos públicos de gestión de los residuos radiactivos); i) estadísticas; j) refuerzo de la administración pública según las necesidades señaladas en el informe global de seguimiento elaborado por la Comisión y no cubiertas por los fondos con finalidad estructural.
La ayuda en el marco del mecanismo de transición se decidirá de conformidad con el procedimiento establecido en el artículo 8 del Reglamento (CEE) no 3906/89 del Consejo, de
18 de diciembre de 1989, relativo a la ayuda económica en favor de determinados países de Europa Central y Oriental (1).
El programa se aplicará con arreglo al o dispuesto en las letras a) y b) del apartado 1 del artículo 53 del Reglamento financiero aplicable al presupuesto general de las Comunidades Europeas (2) o a la ley europea que lo sustituya.
Para los proyectos de hermanamiento entre administraciones públicas orientados al fortalecimiento institucional seguirá aplicándose el procedimiento de convocatorias para la presentación de proposiciones a través de la red de puntos de contacto en los Estados miembros, tal como establecen los Acuerdos marco con los actuales Estados miembros a efectos de las ayudas de preadhesión.
El importe de los créditos de compromiso para el mecanismo de transición, a precios de 1999, será de 200 millones de euros en 2004, 120 millones de euros en 2005 y 60 millones de euros en 2006.
Los créditos anuales deberán ser autorizados por la autoridad presupuestaria dentro de los límites de las perspectivas financieras, establecidas mediante el Acuerdo interinstitucional de 6 de mayo de 1999.
Artículo 24
Se crea un instrumento financiero para Schengen, como mecanismo temporal, con el fin de ayudar a los Estados miembros beneficiarios, entre el 1 de mayo de 2004 y finales de 2006, a financiar acciones en las nuevas fronteras exteriores de la Unión para la puesta en aplicación del acervo de Schengen y de los controles de las fronteras exteriores.
A fin de remediar las deficiencias detectadas en la preparación de la participación en Schengen podrán acogerse a la financiación en el marco del instrumento financiero para Schengen los siguientes tipos de acciones: a) inversiones en la construcción, renovación o mejora de las infraestructuras para el cruce de las fronteras y edificios conexos; b) inversiones en cualquier tipo de equipo operativo (por ejemplo, equipos de laboratorio, instrumentos de detección, soportes informáticos físicos y lógicos para el sistema de información de Schengen de segunda generación o SI SI I, medios de transporte); c) formación de los guardias de fronteras;
Tratado por el que se establece una Constitución para Europa
En el marco del instrumento financiero para Schengen se pondrán a disposición de los Estados miembros beneficiarios enunciados a continuación las siguientes cantidades en concepto de pagos a tanto alzado:
(millones de euros, precios de 1999)
Hungría
Eslovaquia
Los Estados miembros beneficiarios serán responsables de la selección y ejecución de las operaciones individuales con arreglo al presente artículo.
Serán asimismo responsables de la coordinación del uso del instrumento financiero para Schengen, con ayuda de otros instrumentos de la Unión, y deberán garantizar su compatibilidad con las políticas y medidas de la Unión y el cumplimiento del Reglamento financiero aplicable al presupuesto general de las Comunidades Europeas o de la ley europea que lo sustituya.
Los pagos a tanto alzado deberán utilizarse en un plazo de tres años a partir del primer pago y cualquier fondo no empleado o gastado de manera injustificada deberá ser devuelto a la Comisión.
Los Estados miembros beneficiarios presentarán, a más tardar seis meses después de la expiración del plazo de tres años, un informe general sobre la ejecución financiera de los pagos a tanto alzado, junto con un estado de gastos justificativo.
El Estado beneficiario ejercerá su responsabilidad sin perjuicio de la responsabilidad de la Comisión de ejecutar el Presupuesto de la Unión y con arreglo a las disposiciones de dicho Reglamento financiero, o de la ley europea que lo sustituya, aplicables a la gestión descentralizada.
La Comisión se reserva el derecho de comprobación a través de la Oficina Europea de Lucha contra el Fraude (OLAF).
La Comisión y el Tribunal de Cuentas podrán efectuar controles in situ de acuerdo con los procedimientos adecuados.
La Comisión podrá adoptar cualquier disposición técnica necesaria para el funcionamiento del instrumento financiero para Schengen.
Artículo 25
Las cantidades mencionadas en los artículos 18, 19, 23 y 24 se ajustarán cada año, como parte del ajuste técnico contemplado en el punto 15 del Acuerdo Interinstitucional de 6 de mayo de 1999.
Artículo 26
Si, hasta el final de un período máximo de tres años a partir del 1 de mayo de 2004, surgieran dificultades graves y con probabilidades de persistir en un sector de la actividad económica, o dificultades que pudieran ocasionar un importante deterioro de la situación económica en una región determinada, cualquier nuevo Estado miembro podrá pedir que se le autorice para adoptar medidas de salvaguardia con el fin de corregir la situación y adaptar el sector en cuestión a la economía del mercado interior.
En las mismas circunstancias, cualquier Estado miembro actual podrá pedir autorización para adoptar medidas de salvaguardia respecto de uno o varios de los nuevos Estados miembros.
A petición del Estado miembro interesado, la Comisión adoptará, mediante un procedimiento de urgencia, los reglamentos o decisiones europeos que establezcan las medidas de salvaguardia que considere necesarias precisando las condiciones y modalidades de su aplicación.
En caso de dificultades económicas graves y a petición expresa del Estado miembro interesado, la Comisión se pronunciará en el plazo de cinco días laborables a contar de la recepción de la solicitud, acompañada de la información pertinente.
Las medidas así decididas serán aplicables inmediatamente, tendrán en cuenta los intereses de todas las partes y no implicarán controles fronterizos.
Las medidas autorizadas en virtud del apartado 2 podrán contener excepciones a las normas de la Constitución, y en particular al presente Protocolo, en la medida y con la duración estrictamente necesarias para alcanzar los objetivos previstos en el apartado 1.
Se dará prioridad a las medidas que menos perturben el funcionamiento del mercado interior.
Artículo 27
Si un nuevo Estado miembro no hubiera cumplido los compromisos asumidos en el contexto de las negociaciones de adhesión, incluidos los compromisos respecto de todas las políticas sectoriales que afecten a actividades económicas con efectos transfronterizos, causando con ello una perturbación grave del funcionamiento del mercado interior, o un riesgo inminente de tal perturbación, la Comisión podrá adoptar, previa petición motivada de un Estado miembro o por iniciativa propia, reglamentos o decisiones europeos que establezcan las medidas apropiadas hasta el final de un período máximo de tres años a partir del 1 de mayo de 2004.
Dichas medidas serán proporcionadas al funcionamiento del mercado interior, dándose prioridad a aquellas que menos perturben dicho funcionamiento, y, cuando proceda, a la aplicación de los mecanismos de salvaguardias sectoriales existentes.
No se utilizarán estas medidas de salvaguardia como medio para introducir una discriminación arbitraria o una restricción encubierta en el comercio entre Estados miembros.
Las medidas no se mantendrán más de lo estrictamente necesario y, en todo caso, se suspenderán cuando se dé cumplimiento al compromiso correspondiente.
Sin embargo, podrán aplicarse más allá del período especificado en el primer párrafo mientras no se hayan cumplido los compromisos pertinentes.
Atendiendo a los progresos realizados por los nuevos Estados miembros de que se trate en el cumplimiento de sus compromisos, la Comisión podrá adaptar las medidas en función de las circunstancias.
La Comisión informará al Consejo con antelación suficiente antes de revocar los reglamentos o decisiones europeos que establezcan las medidas de salvaguardia y tendrá debidamente en cuenta cualquier observación del Consejo a este respecto.
Tratado por el que se establece una Constitución para Europa
Artículo 28
Si en un nuevo Estado miembro hubiera deficiencias graves o riesgos inminentes de deficiencias graves en la transposición, la instrumentación o la aplicación de las decisiones marco o de cualquier otro compromiso, instrumento de cooperación o decisión pertinente relativo al reconocimiento mutuo en materia penal en el ámbito regulado por el Título VI del Tratado UE y de las directivas y reglamentos relativos al reconocimiento mutuo en asuntos civiles en el ámbito regulado por el Título IV del Tratado CE, así como de las leyes y leyes marco europeas adoptadas con arreglo a las secciones 3 y 4 del Capítulo IV del Título III de la Parte III de la Constitución, la Comisión, previa petición motivada de un Estado miembro o por iniciativa propia, y tras consultar a los Estados miembros, podrá adoptar los reglamentos o decisiones europeos que establezcan las medidas apropiadas y especificar las condiciones y modalidades de ejecución de dichas medidas hasta el final de un período máximo de tres años a partir del 1 de mayo de 2004.
Estas medidas podrán consistir en una suspensión temporal de la aplicación de las disposiciones y decisiones de que se trate en las relaciones entre un nuevo Estado miembro y cualesquiera otros Estados miembros, sin perjuicio de la continuación de una cooperación judicial estrecha.
Las medidas no se mantendrán más de lo estrictamente necesario y, en todo caso, se suspenderán cuando se solucionen las deficiencias.
Sin embargo, podrán aplicarse más allá del período especificado en el primer párrafo mientras subsistan dichas deficiencias.
Atendiendo a los progresos realizados por el nuevo Estado miembro de que se trate en la rectificación de las deficiencias observadas, la Comisión podrá adaptar las medidas en función de las circunstancias tras consultar a los Estados miembros.
La Comisión informará al Consejo con antelación suficiente antes de revocar las medidas de salvaguardia y tendrá debidamente en cuenta cualquier observación del Consejo a este respecto.
Artículo 29
Con objeto de no obstaculizar el buen funcionamiento del mercado interior, la aplicación de las normas nacionales de los nuevos Estados miembros durante los períodos transitorios mencionados en los Anexos Va XIV del Acta de adhesión de 16 de abril de 2003 no ocasionará controles fronterizos entre los Estados miembros.
Artículo 30
Si son necesarias medidas transitorias para facilitar la transición del régimen actualmente vigente en los nuevos Estados miembros al régimen resultante de la aplicación de la política agrícola común en las condiciones establecidas en el presente Protocolo, dichas medidas serán adoptadas por la Comisión con arreglo al procedimiento contemplado en el apartado 2 del artículo 42 del Reglamento (CE) no 1260/2001 del Consejo, de 19 de junio de 2001, por el que se establece la organización común de mercados en el sector del azúcar (1) o, en su caso, en los artículos correspondientes de los demás reglamentos relativos a la organización común de los mercados agrícolas o de las leyes europeas que los sustituyan, o en el procedimiento pertinente tal como se haya determinado en la legislación aplicable.
Las medidas transitorias a que se refiere el presente artículo podrán adoptarse durante un período de tres años a partir del 1 de mayo de 2004, quedando su aplicación limitada a ese período.
Una ley europea del Consejo podrá prolongar este período.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Artículo 31
Si fuesen necesarias medidas transitorias para facilitar la transición del régimen actualmente vigente en los nuevos Estados miembros al régimen resultante de la aplicación de la normativa de la Unión en materia veterinaria y fitosanitaria, dichas medidas serán adoptadas por la Comisión con arreglo al procedimiento pertinente tal como se hubiese determinado en la legislación aplicable.
Podrán adoptarse tales medidas durante un período de tres años a partir del 1 de mayo de 2004, quedando su aplicación limitada a ese período.
Artículo 32
El mandato de los nuevos miembros de los Comités, grupos y otros organismos enumerados en el Anexo XVI del Acta de adhesión de 16 de abril de 2003 expirará al mismo tiempo que el de los miembros que estuviesen desempeñando sus funciones el 1 de mayo de 2004.
Los mandatos de los nuevos miembros de los Comités, grupos y otros organismos creados por la Comisión enumerados en el Anexo XVII del Acta de adhesión de 16 de abril de 2003 expirarán al mismo tiempo que los de los miembros que y a estuviesen desempeñando sus funciones el 1 de mayo de 2004.
APLICABILIDAD DE LOS ACTOS DE LAS INSTITUCIONES
Artículo 33
A partir del 1 de mayo de 2004, los nuevos Estados miembros serán considerados destinatarios de las directivas y decisiones contempladas en el artículo 249 del Tratado CE y en el artículo 161 del Tratado CEEA, siempre que dichas directivas y decisiones hayan sido notificadas a todos los actuales Estados miembros.
Con excepción de las directivas y decisiones que entren en vigor en virtud de lo dispuesto en los apartados 1 y 2 del artículo 254 del Tratado CE, se considerará que, el 1 de mayo de 2004, los nuevos Estados miembros han recibido notificación de dichas directivas y decisiones.
Artículo 34
Los nuevos Estados miembros pondrán en vigor las medidas necesarias para dar cumplimiento, a partir del 1 de mayo de 2004, al o dispuesto en las directivas y decisiones contempladas en el artículo 249 del Tratado CE y en el artículo 161 del Tratado CEEA, salvo que se prevea otro plazo en los anexos a que se refiere el artículo 15 o en otras disposiciones del presente Protocolo.
Artículo 35
Salvo disposición en contrario, el Consejo, a propuesta de la Comisión, adoptará los reglamentos o decisiones europeos necesarios para la aplicación de las disposiciones que figuran en los Anexos III y IV del Acta de adhesión de 16 de abril de 2003 a que se refieren los artículos 12 y 13 del presente Protocolo.
Tratado por el que se establece una Constitución para Europa
Artículo 36
En caso de que los actos de las instituciones adoptados antes del 1 de mayo de 2004 requieran una adaptación como consecuencia de ésta y en el presente Protocolo no se hayan previsto las necesarias adaptaciones, éstas se harán con arreglo al procedimiento establecido en el apartado 2.
Dichas adaptaciones entrarán en vigor el 1 de mayo de 2004.
El Consejo, a propuesta de la Comisión, o la Comisión, en los casos en que sea ésta la que hubiere adoptado los actos originales, adoptará a tal fin los actos necesarios.
Artículo 37
Las disposiciones legales, reglamentarias y administrativas destinadas a garantizar, en el territorio de los nuevos Estados miembros, la protección sanitaria de las poblaciones y de los trabajadores contra los peligros que resulten de las radiaciones ionizantes, serán comunicadas, de conformidad con el artículo 33 del Tratado CEEA, por dichos Estados a la Comisión, dentro de un plazo de tres meses a partir del 1 de mayo de 2004.
DISPOSICIONES RELATIVAS A LOS PROTOCOLOS ANEXOS AL ACTA DE ADHESIÓN DE 16 DE ABRIL DE 2003
DISPOSICIONES TRANSITORIAS RELATIVAS AL BANCO EUROPEO DE INVERSIONES
Artículo 38
El Reino de España pagará la cantidad de 309 686 775 euros en concepto de cuota de capital desembolsado por el aumento del capital suscrito.
Esta contribución se abonará en ocho pagos iguales, con vencimientos el 30 de septiembre de 2004, el 30 de septiembre de 2005, el 30 de septiembre de 2006, el 31 de marzo de 2007, el 30 de septiembre de 2007, el 31 de marzo de 2008, el 30 de septiembre de 2008 y el 31 de marzo de 2009.
El Reino de España contribuirá, en ocho pagos iguales con vencimiento en las citadas fechas, a las reservas y provisiones equivalentes a reservas, así como al importe que que de aún por asignar a reservas y provisiones, incluido el saldo de la cuenta de pérdidas y ganancias, registrado al final del mes de abril de 2004, tal como figuren en el balance del Banco, con unas cantidades correspondientes al 4,1292 % de las reservas y provisiones.
Artículo 39
A partir del 1 de mayo de 2004, los nuevos Estados miembros pagarán las siguientes cantidades correspondientes a su cuota de capital desembolsado respecto del capital suscrito, tal como se estipula en el artículo 4 de los Estatutos del Banco Europeo de Inversiones:
Estas contribuciones se abonarán en ocho pagos iguales, con vencimientos el 30 de septiembre de 2004, el 30 de septiembre de 2005, el 30 de septiembre de 2006, el 31 de marzo de 2007, el 30 de septiembre de 2007, el 31 de marzo de 2008, el 30 de septiembre de 2008 y el 31 de marzo de 2009.
Artículo 40
Los nuevos Estados miembros contribuirán, en ocho pagos iguales con vencimiento en las fechas contempladas en el artículo 39, a las reservas y provisiones equivalentes a reservas, así como al importe que que de aún por asignar a reservas y provisiones, incluido el saldo de la cuenta de pérdidas y ganancias, registrado al final del mes de abril de 2004, tal como figuren en el balance del Banco Europeo de Inversiones, con unas cantidades correspondientes a los porcentajes de las reservas y provisiones siguientes:
Hungría
Eslovaquia
Tratado por el que se establece una Constitución para Europa
Artículo 41
El capital y los pagos previstos en los artículos 38, 39 y 40 serán abonados por el Reino de España y por los nuevos Estados miembros en euros y en efectivo, salvo en los casos en que el Consejo de Gobernadores acuerde una excepción por unanimidad.
Artículo 42
No obstante lo dispuesto en los artículos III-167 y III-168 de la Constitución, las ayudas públicas concedidas por la República Checa entre 1997 y 2003 para la reestructuración de determinadas partes de la industria siderúrgica checa se considerarán compatibles con el mercado interior siempre que: a) el plazo establecido en el apartado 4 del artículo 8 del Protocolo no 2 sobre productos CECA del Acuerdo europeo por el que se crea una asociación entre las Comunidades Europeas y sus Estados
1), haya sido prorrogado hasta el miembros, por una parte, y la República Checa, por otra (1 de mayo de 2004; b) los términos enunciados en el plan de reconversión sobre cuya base se amplió el mencionado Protocolo, se asuman en el transcurso del período 2002-2006; c) se cumplan las condiciones establecidas en el presente Título, y d) no se haga efectiva ninguna ayuda pública a la industria siderúrgica checa con posterioridad al 1 de mayo de 2004.
La reestructuración del sector siderúrgico checo, con arreglo al o descrito en los planes económicos de cada una de las empresas que se indican en el anexo 1 del Protocolo no 2 del Acta de adhesión de 16 de abril de 2003 (denominadas en lo sucesivo, «empresas beneficiarias»), y de acuerdo con las condiciones que se establecen en el presente Título, deberá finalizar a más tardar el 31 de diciembre de 2006 (denominado en lo sucesivo, «final del período de reestructuración»).
Sólo podrán optar a las ayudas públicas en el marco del programa de reestructuración de la siderurgia checa las empresas beneficiarias.
Las empresas beneficiarias no podrán a) en caso de fusión con una empresa que no figure en el anexo 1 del Protocolo no 2 del Acta de adhesión de 16 de abril de 2003, transferir los beneficios de la ayuda que les haya sido concedida;
31 de diciembre de 2006.
Cualquier privatización ulterior de una empresa beneficiaria deberá respetar las condiciones y los principios relativos a la viabilidad, las ayudas públicas y la reducción de la capacidad que se definen en el presente Título.
La ayuda total para la reestructuración que se conceda a las empresas beneficiarias será fijada por las justificaciones enunciadas en el plan checo de reconversión siderúrgica aprobado y en los planes empresariales individuales aprobados por el Consejo.
Pero en todo caso la ayuda abonada en el período 1997-2003 se limitará a un importe máximo de 141 474 2 5201 de coronas checas.
De dicho importe total Nová Huť recibirá un máximo de 57 000 7 5201 de coronas checas, Vítkovice Steel recibirá un máximo de 8 155 350 000 de coronas checas y Válcovny Plechu Frýdek Místek recibirá un máximo de 292 000 000 de coronas checas, en función de los requisitos enunciados en el plan de reconversión aprobado.
La ayuda sólo se concederá una vez.
La República Checa no concederá más ayudas a efectos de reestructuración de la industria siderúrgica checa.
La reducción neta de la capacidad de fabricación de productos acabados que debe alcanzar la República Checa durante el período 1997-2006 será de 590 000 toneladas.
La reducción de capacidad se medirá únicamente en términos del cierre definitivo de instalaciones de producción mediante una destrucción física tal que no puedan volver a ponerse en servicio.
La declaración de quiebra de una empresa siderúrgica no se considerará reducción de capacidad.
El nivel indicado de reducción neta de capacidad, junto con cualquier otra reducción de capacidad que se considere necesaria en los programas de reestructuración, deberá realizarse siguiendo el calendario que figura en el anexo 2 del Protocolo no 2 del Acta de adhesión de 16 de abril de 2003.
La República Checa deberá suprimir para el momento de la adhesión las barreras comerciales en el mercado del carbón de conformidad con el acervo, a fin de que las empresas siderúrgicas checas accedan al carbón a precios del mercado internacional.
Se aplicará el plan económico de la empresa beneficiaria Nová Huť.
En particular: a) la fábrica de Vysoké Pece Ostrava deberá incorporarse al marco organizativo de Nová Huť mediante la adquisición de la plena propiedad.
Para esta fusión se fijará un plazo y se designará al responsable de su realización;
Tratado por el que se establece una Constitución para Europa
Nová Huť deberá orientarse de la producción a la comercialización y mejorar la eficacia y la eficiencia de su gestión empresarial, incluyendo una mayor transparencia en materia de costes, ii) Nová Huť deberá revisar su gama de producto se introducirse en mercados de mayor valor añadido, iii) Nová Huť deberá hacerlas inversiones necesarias para lograr a corto plazo tras la firma del Tratado de adhesión una mayor calidad de los productos acabados; c) deberá llevarse a cabo una reestructuración de la plantilla; a más tardar el 31 de diciembre de 2006 se alcanzarán, sobre la base de las cifras consolidadas de las empresas beneficiarias afectadas, unos niveles de productividad comparables a los obtenidos por los grupos de productos siderúrgicos de la Unión; d) el 1 de mayo de 2004 deberán cumplirse las disposiciones pertinentes del acervo comunitario en el ámbito de la protección del medio ambiente, incluidas las inversiones necesarias contempladas en el plan económico.
De conformidad con dicho plan, se realizarán también las futuras inversiones necesarias en materia de PCIC para garantizar el cumplimiento, a más tardar el 1 de noviembre de 2007, de la Directiva 96/61/CE del Consejo, de 24 de septiembre de 1996, relativa a la prevención y al control integrados de la contaminación (1).
Se aplicará el plan económico de la empresa beneficiaria Vítkovice Steel.
En particular: a) el laminador duo deberá cerrarse definitivamente a más tardar el 31 de diciembre de 2006.
Si la empresa fuera comprada por un inversor estratégico, el contrato de compra deberá supeditarse a dicho cierre para la fecha indicada; b) la labor de reestructuración deberá concentrarse en lo siguiente: i) el aumento de las ventas directas y un mayor empeño en reducir costes, factores esenciales de una gestión empresarial más eficiente, ii) adaptarse a la demanda del mercado y reorientarse hacia productos de mayor valor añadido, iii) se deberá adelantar de 2004 a 2003 la inversión propuesta en el proceso secundario de fabricación de acero para que la empresa pueda competir en calidad en lugar de hacerlo en precios; c) el 1 de mayo de 2004 deberán cumplirse las disposiciones pertinentes del acervo comunitario en el ámbito de la protección del medio ambiente, incluidas las inversiones necesarias al respecto contempladas en el plan económico, lo cual conlleva la necesidad de realizar futuras inversiones en materia de PCIC.
En particular: a) las laminadoras de banda en caliente 1 y 2 deberán cerrarse definitivamente para finales de 2004; b) la labor de reestructuración deberá concentrarse en lo siguiente: i) hacerlas inversiones necesarias para lograr a corto plazo tras la firma del Tratado de adhesión una mayor calidad de los productos acabados, ii) dar prioridad a la puesta en práctica de medidas clave definidas para mejorar los beneficios (que incluyen la reestructuración de la plantilla, la reducción de costes, mejoras de rendimiento y una reorientación de la distribución).
Cualquier modificación posterior del plan general de reestructuración y de los planes específicos deberá contar con el acuerdo de la Comisión y, cuando corresponda, del Consejo.
La reestructuración deberá llevarse a cabo en condiciones de plena transparencia y con arreglo a unos principios sólidos de economía de mercado.
La Comisión y el Consejo supervisarán estrechamente, hasta que finalicen los períodos de reestructuración, la ejecución de la reestructuración y el cumplimiento de las condiciones establecidas en el presente Título por lo que respecta a la viabilidad, las ayudas públicas y las reducciones de capacidad antes y después del 1 de mayo de 2004, con arreglo al o dispuesto en los apartados 15 a 18.
A dicho efecto la Comisión informará al Consejo.
Los índices de referencia en materia de reestructuración que figuran en el anexo 3 del Protocolo no 2 del Acta de adhesión de 16 de abril de 2003 serán objeto de seguimiento por el Consejo y la
Comisión.
Las referencias que hace dicho Anexo al apartado 16 de dicho Protocolo deberán entenderse hechas al apartado 16 del presente artículo.
La supervisión incluirá una evaluación independiente que deberá llevarse a cabo en 2003, 2004, 2005 y 2006.
La prueba de viabilidad que realice la Comisión será un elemento importante para garantizar que se ha alcanzado la viabilidad
La República Checa deberá cooperar plenamente en todos los regímenes de supervisión.
En particular: a) la República Checa presentará a la Comisión informes semestrales relativos a la reestructuración de las empresas beneficiarias, a más tardar el 15 de marzo y el 15 de septiembre de cada año y hasta el final del período de reestructuración; b) la Comisión deberá recibir el primer informe para el 15 de marzo de 2003 y el último para el 15 de marzo de 2007, a menos que la propia Comisión decida otra cosa;
Tratado por el que se establece una Constitución para Europa
327 c) los informes incluirán toda la información necesaria para supervisar el proceso de reestructuración y la reducción y utilización de la capacidad, así como suficientes datos financieros para permitir evaluar si se han cumplido plenamente las condiciones y los requisitos establecidos en el presente Título.
Los informes incluirán como mínimo la información indicada en el anexo 4 del Protocolo no 2 del Acta de adhesión de 16 de abril de 2003, información que la Comisión se reserva el derecho de modificar a la vista de la experiencia adquirida durante el proceso de supervisión.
Además de los informes específicos sobre las empresas beneficiarias, se elaborará también un informe sobre la situación general del sector siderúrgico checo, en el que se indicarán los últimos cambios macroeconómicos que se hayan producido; d) la República Checa obligará a las empresas beneficiarias a revelar todos los datos pertinentes que, en otras circunstancias, pudieran considerarse confidenciales.
Al informar al Consejo, la Comisión velará por que no se revele la información confidencial específica relativa a las empresas.
La Comisión podrá decidir en cualquier momento encargar a un asesor independiente que evalúe los resultados de la supervisión, lleve a cabo las investigaciones necesarias y presente un informe a la Comisión y al Consejo.
Si la Comisión, basándose en los informes a que se refiere el apartado 17, determina que se han producido importantes desviaciones respecto de los datos financieros sobre los que se haya hecho la evaluación de viabilidad, podrá exigir a la República Checa que tome las medidas adecuadas para reforzar las medidas de reestructuración de las empresas beneficiarias afectadas.
Si la supervisión pone de manifiesto que: a) no se han cumplido las condiciones para las medidas transitorias que se recogen en el presente Título, o b) no se han observado los compromisos establecidos en el marco de la prórroga del período durante el cual la República Checa puede conceder con carácter excepcional ayudas públicas para la reestructuración de su industria siderúrgica con arreglo al Acuerdo Europeo por el que se crea una asociación entre las Comunidades Europeas y sus Estados miembros, por una parte, y la República Checa, por otra (1), o c) durante el período de reestructuración la República Checa ha concedido ayudas públicas adicionales incompatibles destinadas a la industria siderúrgica y a las empresas beneficiarias en particular, las medidas transitorias recogidas en el presente Título no surtirán efecto.
La Comisión deberá adoptar las medidas adecuadas y exigir a las empresas afectadas que reembolsen las ayudas concedidas incumpliendo las condiciones establecidas en el presente Título.
DISPOSICIONES RELATIVAS A LAS ZONAS DE SOBERANÍA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE EN CHIPRE
Artículo 43
Las zonas de soberanía del Reino Unido quedarán comprendidas en el territorio aduanero de la Unión y, para ello, los actos legislativos de la Unión en materia de aduanas y de política comercial común enumerados en la parte primera del Anexo del Protocolo no 3 del Acta de adhesión de 16 de abril de 2003 se aplicarán a las zonas de soberanía con las modificaciones enunciadas en dicho Anexo.
En este último, la referencia al «presente Protocolo» deberá interpretarse como referencia al presente Título.
Los actos de la Unión en materia de impuestos sobre el volumen de negocios, impuestos especiales y otras formas de fiscalidad indirecta enumerados en la parte segunda del Anexo del presente Protocolo no 3 del Acta de adhesión de 16 de abril de 2003 se aplicarán a las zonas de soberanía con las modificaciones enunciadas en dicho Anexo y de conformidad con las disposiciones pertinentes aplicables a Chipre establecidas en el presente Protocolo.
Los actos de la Unión enumerados en la parte III del Anexo del Protocolo no 3 del Acta de adhesión de 16 de abril de 2003 se modificarán según lo establecido en dicho Anexo para que el Reino Unido pueda mantener las franquicias y exenciones que otorga el Tratado de relativo al Establecimiento de la República de Chipre (en lo sucesivo, «Tratado de Establecimiento») respecto de los derecho se impuestos sobre los suministros a sus fuerzas y personal asociado.
Artículo 44
Se aplicarán a las zonas de soberanía del Reino Unido los artículos III-225 a III-232 de la Constitución, así como las disposiciones adoptadas con arreglo a los mismos, y las disposiciones adoptadas de conformidad con la letra b) del apartado 4 del artículo III-278 de la Constitución.
Artículo 45
Las personas que residen o trabajan en el territorio de las zonas de soberanía del Reino Unido que, en virtud de las disposiciones adoptadas de conformidad con el Tratado de Establecimiento y con el Canje de Notas conexo, de 16 de agosto de 1960, estén sujetas a la legislación de la República de Chipre en materia de seguridad social recibirán, a efectos del Reglamento no 1408/71 del Consejo, de 14 de junio de 1971, relativo a la aplicación de los regímenes de seguridad social a los trabajadores por cuenta ajena y a sus familias que se desplazan dentro de la Comunidad (1), el mismo trato que si residieran o trabajaran en el territorio de la República de Chipre.
Tratado por el que se establece una Constitución para Europa
Artículo 46
La República de Chipre no estará obligada a efectuar controles de las personas que crucen sus fronteras terrestres y marítimas con las zonas de soberanía del Reino Unido; no se aplicarán respecto de dichas personas ninguna restricción de la Unión al cruce de fronteras exteriores.
El Reino Unido efectuará controles a las personas que crucen las fronteras exteriores de las zonas de soberanía de conformidad con los compromisos enunciados en la parte IV del Anexo del Protocolo no 3 del Acta de adhesión de 16 de abril de 2003.
Artículo 47
El Consejo, a propuesta de la Comisión, podrá, con objeto de garantizar la realización efectiva de los objetivos del presente Título, adoptar una decisión europea para modificar los artículos 43 a 46, incluido el anexo del Protocolo no 3 del Acta de adhesión de 16 de abril de 2003, o para aplicar a las zonas de soberanía del Reino Unido otras disposiciones de la Constitución y de los actos de la Unión en los términos y condiciones que especifique.
El Consejo se pronunciará por unanimidad.
La Comisión consultará al Reino Unido y a la República de Chipre antes de presentar una propuesta.
Artículo 48
Sin perjuicio de lo dispuesto en el apartado 2, corresponderá al Reino Unido garantizar el cumplimiento del presente Título en sus zonas de soberanía.
En particular: a) corresponderá al Reino Unido aplicar las medidas de la Unión indicadas en el presente Título, en materia de aduanas, fiscalidad indirecta y política comercial común respecto de los bienes que entre no salgan de Chipre a través de un puerto o aeropuerto que se halle dentro de las zonas de soberanía; b) dentro de las zonas de soberanía podrán efectuarse controles aduaneros de los bienes importados a la Isla de Chipre o exportados de el la por las fuerzas del Reino Unido a través de un puerto o aeropuerto que se halle dentro de la República de Chipre; c) corresponderá al Reino Unido expedir cualquier permiso, autorización o certificado que sea necesario con arreglo a cualquier medida de la Unión aplicable respecto de los bienes importados a la Isla de Chipre o exportados de el la por las fuerzas del Reino Unido.
Corresponderá a la República de Chipre administrar y abonar cualesquiera fondos de la Unión a que tengan derecho las personas que se hallen en las zonas de soberanía conforme a la aplicación de la política agrícola común en las zonas de soberanía en virtud del artículo 44 siendo la República de Chipre responsable de dichos gastos ante la Comisión.
Sin perjuicio de lo dispuesto en los apartados 1 y 2, el Reino Unido podrá delegar en las autoridades competentes de la República de Chipre, de conformidad con las disposiciones adoptadas en virtud del Tratado de Establecimiento, el desempeño de cualquier función atribuida a un Estado miembro por cualquier disposición mencionada en los artículos 43 a 46 o en virtud de las mismas.
El Reino Unido y la República de Chipre cooperarán para garantizar el efectivo cumplimiento del presente Título en las zonas de soberanía y, si procede, celebrarán nuevos acuerdos relativos a la delegación de la aplicación de cualquier disposición mencionada en los artículos 43 a 46.
Se transmitirá a la Comisión copia de dichos acuerdos.
Artículo 49
El régimen establecido en el presente Título tiene como única finalidad regular la situación especial de las zonas de soberanía del Reino Unido en Chipre y no puede aplicarse a ningún otro territorio de la Unión ni servir de precedente, en todo o en parte, para cualquier otro régimen especial que y a exista o que pueda establecerse en otro territorio europeo de los previstos en el artículo IV-440 de la Constitución.
Artículo 50
A partir del 1 de mayo de 2004, la Comisión informará cada cinco años al Parlamento Europeo y al Consejo sobre el cumplimiento de lo dispuesto en el presente Título.
Artículo 51
Las disposiciones del presente Título se aplicarán a la luz de la declaración relativa a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre, que recoge, sin alterar el alcance jurídico, los términos del preámbulo que figura en el Protocolo no 3 del Acta de adhesión de 16 de abril de 2003.
Artículo 52
Reconociendo que la Unión está dispuesta a proporcionar ayuda adicional suficiente al esfuerzo lituano de desmantelamiento de la central nuclear de Ignalina y destacando esta expresión de solidaridad, Lituania se ha comprometido a cerrar definitivamente la Unidad 1 de la central nuclear de Ignalina antes de 2005 y la Unidad 2 de dicha central a más tardar el 31 de diciembre de 2009, así como a desmantelar ulteriormente dichas unidades.
Artículo 53
Durante el período 2004-2006, la Unión facilitará a Lituania ayuda financiera adicional para respaldar sus esfuerzos de desmantelamiento y hacer frente a las consecuencias del cierre definitivo y
Tratado por el que se establece una Constitución para Europa
Las medidas correspondientes al programa Ignalina se decidirán y aplicarán de acuerdo con lo dispuesto en el Reglamento (CEE) no 3906/89 del Consejo, de 18 de diciembre de 1989, relativo a la ayuda económica a favor de determinados países de Europa Central y Oriental (1).
El programa Ignalina abarcará, entre otras cosas, medidas de apoyo al desmantelamiento de la central nuclear de Ignalina; medidas para la mejora ambiental de acuerdo con el acervo y medidas de modernización de la capacidad de producción de electricidad convencional con objeto de compensar la pérdida de capacidad de producción de los dos reactores de la central nuclear de Ignalina; así como otras medidas consecutivas a la decisión de cerrar definitivamente y desmantelar dicha central y que contribuirán a la necesaria mejora ambiental, a la reestructuración y modernización de la producción de energía y de los sectores de la transmisión y distribución en Lituania, así como a mejorar la seguridad en el suministro de energía y la eficiencia energética en Lituania.
El programa Ignalina incluirá medidas de apoyo al personal de la central en lo referente al mantenimiento de un alto nivel de seguridad operativa de la central nuclear de Ignalina en el periodo previo al cierre definitivo y durante el desmantelamiento de los mencionados reactores.
Para el período 2004-2006, el programa Ignalina ascenderá a 285 millones de euros en créditos de compromiso, que se consignarán en tramos anuales de igual importe.
La contribución en el marco del programa Ignalina podrá, en el caso de algunas medidas, ascender al 100 % del total del gasto.
Deberán realizarse todos los esfuerzos necesarios para proseguir la práctica de cofinanciación establecida en la ayuda de preadhesión destinada a secundar el esfuerzo lituano necesario para el desmantelamiento, así como, si procede, para atraer otras fuentes de cofinanciación.
La ayuda con arreglo al programa Ignalina podrá facilitarse, en parte o en su totalidad, en calidad de contribución de la Unión al Fondo Internacional de Apoyo al Desmantelamiento de Ignalina, gestionado por el Banco Europeo de Reconstrucción y Desarrollo.
Las ayudas públicas de origen nacional, de la Unión y de origen internacional: a) para la mejora ambiental de acuerdo con el acervo y la modernización de la central térmica lituana de Elektrenai, como elemento clave para compensar la pérdida de capacidad de producción de los dos reactores de la central nuclear de Ignalina, y b) para el desmantelamiento de la central nuclear de Ignalina, serán compatibles con el mercado interior tal como lo define la Constitución.
Las ayudas públicas de origen nacional, de la Unión y de origen internacional en apoyo a los esfuerzos lituanos para hacer frente a las consecuencias del cierre definitivo y desmantelamiento de la central nuclear de Ignalina podrán, previo examen de cada caso, considerarse compatibles con el mercado interior, con arreglo la Constitución, en particular las ayudas públicas encaminadas a mejorar la seguridad del abastecimiento energético.
Artículo 54
Reconociendo que el desmantelamiento de la central nuclear de Ignalina constituye una tarea a largo plazo y representa para Lituania una carga financiera excepcional, desmesurada para su tamaño y capacidad económica, la Unión Europea, en solidaridad con Lituania, proporcionará ayuda adicional adecuada para el esfuerzo de desmantelamiento posterior a 2006.
Con este fin, el programa Ignalina proseguirá sin interrupciones y se ampliará más allá de 2006.
Las disposiciones de aplicación del programa Ignalina ampliado se decidirán conforme al procedimiento establecido en el artículo 35 y entrarán en vigor, a más tardar, en la fecha de expiración de las perspectivas financieras según se definen en el Acuerdo Interinstitucional de 6 de mayo de 1999.
El programa Ignalina, una vez prorrogado conforme al o dispuesto en el apartado 2, se basará en los mismos elementos y principios que se mencionan en el artículo 53.
Para el período correspondiente a las perspectivas financieras siguientes, se preverá una media global suficiente de créditos destinados al programa Ignalina ampliado.
La programación de estos recursos se basará en las necesidades de pago y la capacidad de absorción actuales.
Artículo 55
Sin perjuicio de lo dispuesto en el artículo 52 la cláusula de salvaguardia general mencionada en el artículo 26 se aplicará hasta el 31 de diciembre de 2012 en caso de fallo en el abastecimiento energético en Lituania.
Artículo 56
El presente Título se aplicará a la luz de declaración relativa a la central nuclear de Ignalina en Lituania, que recoge, sin alterar el alcance jurídico, los términos del preámbulo que figura en el Protocolo no 4 del Acta de adhesión de 16 de abril de 2003.
RELATIVO AL TRÁNSITO DE PERSONAS POR VÍA TERRESTRE ENTRE LA REGIÓN DE KALININGRADO Y OTRAS PARTES DE LA FEDERACIÓN DE RUSIA
Artículo 57
Las normas y acuerdos de la Unión relativos al tránsito de personas por vía terrestre entre la región de Kaliningrado y otras partes de la Federación de Rusia, y en particular el Reglamento (CE) no 693/2003 del Consejo, de 14 de abril de 2003, por el que se establece un documento específico para facilitar el
Tratado por el que se establece una Constitución para Europa
333 tránsito (DEFT), un documento para facilitar el tránsito por tren (DEFTT) y por el que se modifican las instrucciones consulares comunes y el manual común (1), no retrasarán ni impedirán la plena participación de Lituania en el acervo de Schengen, incluida la supresión de los controles en las fronteras interiores.
Artículo 58
La Unión ayudará a Lituania a aplicar las normas y acuerdos relativos al tránsito de personas por vía terrestre entre la región de Kaliningrado y otras partes de la Federación de Rusia con vistas a su plena participación en el espacio Schengen lo antes posible.
La Unión ayudará a Lituania en la gestión del tránsito de personas entre la región de Kaliningrado y otras partes de la Federación de Rusia y, en particular, soportará los costes adicionales en los que se incurra al aplicar las disposiciones específicas del acervo relativas a dicho tránsito.
Artículo 59
Sin perjuicio de los derechos de soberanía de Lituania, cualquier otro acto relativo al tránsito de personas entre la región de Kaliningrado y otras partes de la Federación de Rusia será adoptado por el Consejo, a propuesta de la Comisión.
El Consejo se pronunciará por unanimidad.
Artículo 60
El presente Título se aplicará a la luz de declaración relativa al tránsito de personas por vía terrestre entre la región de Kaliningrado y otras partes de la Federación de Rusia, que recoge, sin alterar el alcance jurídico, los términos del preámbulo que figura en el Protocolo no 5 del Acta de adhesión de 16 de abril de 2003.
DISPOSICIONES RELATIVAS A LA ADQUISICIÓN DE RESIDENCIAS SECUNDARIAS EN MALTA
Artículo 61
Considerando el muy limitado número de residencias existentes en Malta y la cantidad muy limitada de tierra disponible para la construcción, que sólo puede cubrir las necesidades básicas derivadas del desarrollo demográfico de los residentes actuales, Malta podrá, actuando sobre la base de principios no discriminatorios, mantener en vigor las normas sobre la adquisición y tenencia de bienes inmuebles utilizados como residencias secundarias, respecto de los nacionales de los Estados miembros que no hayan residido legalmente en Malta durante al menos cinco años, contenidas en la Ley sobre bienes inmuebles (adquisición por parte de no residentes) (Capítulo 246).
Malta aplicará a la adquisición de bienes inmuebles utilizados como residencias secundarias en Malta procedimientos de autorización que se basarán en criterios públicos, objetivos, estables y transparentes.
Dichos criterios se aplicarán de forma no discriminatoria y no se establecerán diferencias entre los nacionales de Malta y los de otros Estados miembros.
Malta garantizará que los nacionales de los Estados miembros no recibirán en ningún caso un trato más restrictivo que el dispensado a los nacionales de un tercer país.
Si el valor de cualquier propiedad comprada por un nacional de un Estado miembro supera los límites establecidos en la legislación maltesa, a saber 30 000 liras maltesas para los pisos y 50 000 liras maltesas para las propiedades que no sean pisos y las propiedades de importancia histórica, se concederá una autorización.
Malta podrá modificar los límites fijados en dicha legislación a fin de que queden reflejados los cambios registrados en los precios de su mercado inmobiliario.
Artículo 62
Ninguna disposición del Tratado por el que se establece una Constitución para Europa ni de los tratados y actos que lo modifique no complementen, afectará a la aplicación en el territorio de Malta de la legislación nacional relativa al aborto.
Artículo 63
No obstante lo dispuesto en los artículos III-167 y III-168 de la Constitución, las ayudas públicas que haya concedido Polonia con objeto de reestructurar determinadas secciones de la industria siderúrgica polaca se considerarán compatibles con el mercado interior siempre que: a) el período establecido en el apartado 4 del artículo 8 del Protocolo no 2 sobre productos CECA del Acuerdo Europeo por el que se crea una asociación entre las Comunidades Europeas y sus
Estados miembros, por una parte, y la República de Polonia, por otra ( hasta el 1 de mayo de 2004; b) se acepten para todo el período 2002-2006 los términos enunciados en el plan de reestructuración que hubiese servido de base para la ampliación del mencionado Protocolo, c) se cumplan las condiciones establecidas en el presente Título, y
Tratado por el que se establece una Constitución para Europa
335 d) no se conceda ninguna ayuda pública a la industria siderúrgica polaca después del 1 de mayo de 2004.
La reestructuración del sector siderúrgico polaco, con arreglo al o descrito en los planes económicos de cada una de las empresas que se indican en el anexo 1 del Protocolo no 8 del Acta de adhesión de 16 de abril de 2003 (denominadas en lo sucesivo «empresas beneficiarias»), y de acuerdo con las condiciones que se establecen en el presente Título, finalizará a más tardar el 31 de diciembre de 2006 (fecha denominada en lo sucesivo «final del período de reestructuración»).
Sólo podrán optar a las ayudas públicas en el marco del programa de reestructuración de la siderurgia polaca las empresas beneficiarias.
Las empresas beneficiarias no podrán: a) en caso de fusión con una empresa que no figure en el Anexo 1 del Protocolo no 8 del Acta de adhesión de 16 de abril de 2003, transferir los beneficios de la ayuda que le haya sido concedida; b) adquirir los activos de una empresa que no figure en el Anexo 1 del Protocolo no 8 del Acta de adhesión de 16 de abril de 2003 que sea declarada en quiebra en el período que concluye el
31 de diciembre de 2006.
Cualquier privatización ulterior de una empresa beneficiaria deberá realizarse atendiendo a la necesidad de transparencia y respetando las condiciones y los principios relativos a la viabilidad, las ayudas públicas y la reducción de la capacidad que se definen en el presente Título.
No se concederá ninguna otra ayuda pública como parte de la venta de una empresa o de activos particulares.
Las ayudas a la reestructuración concedidas a las empresas beneficiarias se determinarán en función de las justificaciones enunciadas en el plan de reestructuración de la industria siderúrgica polaca y en los planes de empresas individuales aprobados por el Consejo.
Pero, en ningún caso, el importe de la ayuda abonada en el transcurso del período 1997 2003 será superior a 3 387 070 000 PLN.
De esta cifra total, a) por lo que respecta a Polskie Huty Stali (denominada en lo sucesivo «PHS»), la ayuda a la reestructuración y a concedida o por conceder desde 1997 hasta que finalice 2003 no excederá de 3 140 360 000 PLN.
PHS y a ha recibido 62 360 000 PLN de ayuda a la reestructuración durante el periodo 1997 2001.
Dicha empresa recibirá una suma adicional no superior a 307 800 0000 PLN en 2002 y 2003 en función de las necesidades contempladas en el plan de reestructuración aprobado (que deben desembolsarse en su totalidad en 2002, si para finales de dicho año se ha concedido la prórroga del período de gracia en virtud del Protocolo 2 del Acuerdo Europeo por el que se crea una asociación entre las Comunidades Europeas y sus Estados miembros, por una parte, y la República de Polonia, por otra, o, en su defecto, en 2003); b) por lo que respecta a Huta Andrzej SA, Huta Bankowa Sp. z o.o., Huta Batory SA, Huta Buczek SA, Huta L.W. Sp. z o.o., Huta Łabędy SA, y Huta Pokój SA (en lo sucesivo «otras empresas beneficiarias»), la ayuda a la reestructuración de la siderurgia y a concedida o por conceder desde 1997 hasta que finalice 2003 no excederá de 246 710 000 PLN.
Estas empresas y a han recibido 37 160 000 PLN de ayuda a la reestructuración en el período 1997 2001. Reciben una nueva ayuda a la reestructuración, por un importe no superior a 210 210 000 PLN, en función de las necesidades que figuran en el plan de reestructuración (de los cuales 182 170 000 PLN
Parte IV en 2002 y 27 380 000 PLN en 2003, si para finales de 2002 se ha concedido la prórroga del período de gracia en virtud del Protocolo 2 del Acuerdo Europeo por el que se crea una asociación entre las Comunidades Europeas y sus Estados miembros, por una parte, y la República de Polonia, por otra, o, en caso contrario, 210 210 000 PLN en 2003).
Polonia no concederá más ayudas públicas a efectos de reestructuración de la industria siderúrgica polaca.
La reducción neta de la capacidad de producción de productos acabados que debe alcanzar Polonia durante el período 1997 2006 será de 12 31 000 toneladas, como mínimo.
Esta cantidad global incluye las reducciones netas de capacidad de al menos 7 15 000 toneladas anuales de productos laminados en caliente y 716 000 toneladas anuales de productos laminados en frío así como un incremento de 200 000 toneladas anuales, como máximo, de otros productos acabados.
La reducción de capacidad se medirá únicamente en términos de cierre definitivo de instalaciones de producción, mediante destrucción física que imposibilite su ulterior puesta en servicio.
La declaración de quiebra de una empresa siderúrgica no se considerará reducción de capacidad.
Las reducciones netas de capacidad que se señalan en el Anexo 2 del Protocolo no 8 del Acta de adhesión de 16 de abril de 2003 constituyen valores mínimos; las reducciones netas reales de capacidad así como el calendario para llevarlas a cabo se establecerán basándose en el programa de reestructuración definitivo de Polonia y en los distintos planes empresariales de conformidad con el Acuerdo Europeo por el que se crea una asociación entre las Comunidades Europeas y sus Estados miembros, por una parte, y la República de Polonia, por otra, teniendo en cuenta el objetivo de garantizar la viabilidad de las empresas beneficiarias para el 31 de diciembre de 2006.
Se aplicará el plan económico de la empresa beneficiaria PHS.
En particular: a) la labor de reestructuración deberá concentrarse en lo siguiente: i) se reorganizarán las instalaciones de producción de PHS en función de los productos y se garantizará una organización horizontal por funciones (compras, producción, ventas), ii) se creará en PHS una estructura unificada de gestión que permita el pleno desarrollo de sinergias en la consolidación, iii) se modificará la orientación estratégica de PHS, que pasará de centrarse en la producción a orientarse hacia la comercialización iv) se mejorará la eficiencia y la eficacia de la gestión empresarial de PHS y se velará asimismo por que mejore el control de las ventas directas, v)
PHS revisará, con arreglo a consideraciones económicas fundadas, la estrategia de sus empresas derivadas y, cuando proceda, volverá a integrar servicios de éstas en la empresa matriz,
337 vi) PHS revisará su gama de productos, reducirá el exceso de capacidad en productos largos semiacabados y, de manera general, se introducirá más en el mercado de los productos de un mayor valor añadido, vii) PHS realizará inversiones destinadas a elevar el nivel de calidad de los productos acabados; deberá prestarse especial atención a conseguir que la producción alcance, en la fecha establecida en el calendario de aplicación del programa de reestructuración de PHS y, a más tardar, a finales de 2006, un nivel de calidad 3 si g m a en la planta de PHS de Cracovia; b) se potenciará al máximo el ahorro de costes de PHS durante el período de reestructuración, aprovechando los beneficios de la eficiencia energética, mejorando las compras y garantizando rendimientos de productividad comparables a los de la Unión; c) deberá llevarse a cabo una reestructuración de la plantilla; a más tardar el 31 de diciembre de 2006 deberán haberse alcanzado niveles de productividad comparables a los obtenidos por los grupos de productos siderúrgicos de la Unión, basados en cifras consolidadas que incluyan el empleo indirecto en las empresas de servicios absorbidas; d) cualquier privatización que se realice atenderá a la necesidad de transparencia y respetará totalmente el valor comercial de PHS.
No se concederá ninguna otra ayuda pública como parte de la venta.
Se ejecutará el plan económico de las demás empresas beneficiarias.
En particular: a) con relación a todas las demás empresas beneficiarias, la labor de reestructuración deberá concentrarse en lo siguiente: i) cambiar la orientación estratégica para que pase de centrarse en la producción a orientarse hacia la comercialización, ii) mejorar la eficiencia y la eficacia de la gestión empresarial de las empresas y asegurarse asimismo de que mejore el control de las ventas directas, iii) revisar, con arreglo a consideraciones económicas fundadas, la estrategia de empresas derivadas y, cuando proceda, volver a integrar servicios de éstas en las empresas matriz; b) con relación a Huta Bankowa, aplicar el programa de ahorro de costes; c) con relación a Huta Buczek, obtener el apoyo financiero necesario de acreedores y entidades financieras locales y aplicar el programa de ahorro de costes, que también incluye la reducción de los costes de inversión mediante la adaptación de las instalaciones de producción existentes; d) con relación a Huta Łabędy, aplicar el programa de ahorro de costes y reducir su dependencia de la industria minera; e) con relación a Huta Pokój, lograr que las filiales alcancen los niveles de productividad internacionales, poner en práctica el ahorro de consumo energético y cancelar la inversión propuesta en el departamento de transformación y construcción;
Parte IV f) con relación a Huta Batory, alcanzar un acuerdo con los acreedores y las entidades financieras sobre la reprogramación de la deuda y los préstamos a la inversión.
La empresa también velará por obtener un importante ahorro adicional de los costes asociados con la reestructuración del empleo y la mejora de los rendimientos; g) con relación a Huta Andrzej, asegurar una base financiera estable para su desarrollo, negociando un acuerdo entre los actuales proveedores de fondos, acreedores a largo plazo, acreedores comerciales y entidades financieras de la empresa.
Deben realizarse inversiones adicionales en el molino cilíndrico de laminación en caliente y poner en práctica el programa de reducción de la plantilla; h) con relación a Huta L.W., realizar inversiones en relación con el proyecto de laminadores en caliente, el equipo elevador y la posición medioambiental de la empresa.
Esta empresa también conseguirá aumentar sus niveles de productividad mediante la reestructuración de la plantilla y la reducción de los costes de los servicios externos.
Cualquier otra modificación del plan general de reestructuración y de los planes específicos deberá contar con el acuerdo de la Comisión y, cuando corresponda, del Consejo.
La reestructuración deberá llevarse a cabo en condiciones de plena transparencia y con arreglo a unos principios sólidos de economía de mercado.
La Comisión y el Consejo supervisarán estrechamente, hasta que finalice el período de reestructuración, la ejecución de la reestructuración y el cumplimiento de las condiciones establecidas en el presente Título por lo que respecta a la viabilidad, las ayudas públicas y las reducciones de capacidad antes y después del 1 de mayo de 2004, con arreglo al o dispuesto en los apartados 13 a 18.
A efectos de dicha supervisión, la Comisión informará al Consejo.
Además de controlar las ayudas públicas, la Comisión y el Consejo supervisarán los índices de referencia sobre reestructuración establecidos en el anexo 3 del Protocolo no 8 del Acta de adhesión de 16 de abril de 2003.
En el Anexo, las referencias al artículo 14 del Protocolo deben entenderse como referencias al apartado 14 del presente artículo.
La supervisión incluirá una evaluación independiente que deberá llevarse a cabo en 2003, 2004, 2005 y 2006.
Se practicará la prueba de viabilidad de la Comisión y, como parte de la evaluación, se medirá la productividad.
Polonia cooperará plenamente en todas las medidas de supervisión. En particular: a)
Polonia presentará a la Comisión informes semestrales relativos a la reestructuración de las empresas beneficiarias, a más tardar el 15 de marzo y el 15 de septiembre de cada año y hasta el final del período de reestructuración; b) la Comisión deberá recibir el primer informe para el 15 de marzo de 2003 y el último para el 15 de marzo de 2007, a menos que la propia Comisión decida otra cosa; c) los informes incluirán toda la información necesaria para supervisar el proceso de reestructuración, las ayudas públicas y la reducción y utilización de la capacidad, así como suficientes datos financieros para poder evaluar si se han cumplido plenamente las condiciones y los requisitos establecidos en el presente Título.
Los informes incluirán como mínimo la
Tratado por el que se establece una Constitución para Europa
En el Anexo 4 del Protocolo no 8 del Acta de adhesión de 16 de abril de 2003, la referencia al punto 14 del Protocolo debe entenderse como referencia al apartado 14 del presente artículo.
Además de los informes económicos de cada una de las empresas beneficiarias, se elaborará también un informe sobre la situación general del sector siderúrgico polaco, en el que se indicarán los últimos cambios macroeconómicos que se hayan producido; d) Polonia deberá facilitar asimismo toda la información adicional necesaria para efectuar la evaluación independiente prevista en el apartado 14; e)
Polonia obligará a las empresas beneficiarias a revelar todos los datos pertinentes que, en otras circunstancias, pudieran considerarse confidenciales.
Al informar al Consejo, la Comisión velará por que no se revele la información confidencial específica relativa a las empresas.
La Comisión podrá decidir en cualquier momento encargar a un asesor independiente que evalúe los resultados de la supervisión, lleve a cabo las investigaciones necesarias y presente un informe a la Comisión y al Consejo.
Si la Comisión, basándose en la supervisión, determinara que se han producido importantes desviaciones respecto de los datos financieros en los que se basó la evaluación de viabilidad, podrá exigir a Polonia que tome las medidas adecuadas para reforzar o modificarlas medidas de reestructuración de las empresas beneficiarias afectadas.
Si la supervisión pusiera de manifiesto que: a) no se han cumplido las condiciones para las medidas transitorias que se recogen en el presente Título, o b) no se han observado los compromisos establecidos en el marco de la prórroga del período durante el cual Polonia puede conceder con carácter excepcional ayudas públicas para la reestructuración de su industria siderúrgica con arreglo al Acuerdo Europeo por el que se crea una asociación entre las Comunidades Europeas y sus Estados miembros, por una parte, y la República de Polonia, por otra, o c) durante el período de reestructuración Polonia ha concedido ayudas públicas adicionales incompatibles destinadas a la industria siderúrgica y a las empresas beneficiarias en particular, las medidas transitorias recogidas en el presente Título no surtirán efecto.
La Comisión deberá adoptar las medidas adecuadas para exigir a las empresas afectadas que reembolsen las ayudas concedidas en incumplimiento de las condiciones establecidas en el presente Título.
DISPOSICIONES RELATIVAS A LA UNIDAD 1 Y A LA UNIDAD 2 DE LA CENTRAL NUCLEAR DE BOHUNICE V1 EN ESLOVAQUIA
Artículo 64
Eslovaquia se ha comprometido a cerrar definitivamente la Unidad 1 de la central nuclear de Bohunice V1 a más tardar el 31 de diciembre de 2006 y la Unidad 2 de dicha central a más tardar el 31 de diciembre de 2008, así como a desmantelar ulteriormente estas unidades.
Artículo 65
Durante el período 2004-2006, la Unión facilitará a Eslovaquia ayuda financiera para respaldar sus esfuerzos de desmantelamiento y hacer frente a las consecuencias del cierre definitivo y desmantelamiento de la Unidad 1 y de la Unidad 2 de la central nuclear de Bohunice V1 (denominada en lo sucesivo «la ayuda»).
La ayuda se decidirá y aplicará de acuerdo con lo dispuesto en el Reglamento (CEE) no 3906/89 del Consejo, de 18 de diciembre de 1989, relativo a la ayuda económica a favor de determinados
países de Europa Central y Oriental (
Para el período 2004-2006, la ayuda ascenderá a 90 millones de euros en créditos de compromiso, que se consignarán en tramos anuales del mismo importe.
La ayuda podrá facilitarse, en parte o en su totalidad, en calidad de contribución de la Unión al Fondo Internacional de Apoyo al Desmantelamiento de Bohunice, gestionado por el Banco Europeo de Reconstrucción y Desarrollo.
Artículo 66
La Unión reconoce que el desmantelamiento de la central nuclear de Bohunice V1 va a prolongarse más allá de las perspectivas financieras según se definen en el Acuerdo Interinstitucional de 6 de mayo de 1999 y que este esfuerzo representa para Eslovaquia una considerable carga financiera.
Las decisiones acerca de la continuación de la ayuda de la Unión en este ámbito después de 2006 tendrán en cuenta la situación.
Artículo 67
Las disposiciones del presente Título se aplicarán a la luz de la declaración relativa a la Unidad 1 y la Unidad 2 de la central nuclear de Bohunice V1 en Eslovaquia, que recoge, sin alterar el alcance jurídico, los términos del preámbulo que figura en el Protocolo no 9 del Acta de adhesión de 16 de abril de 2003.
Tratado por el que se establece una Constitución para Europa
Artículo 68
La aplicación del acervo comunitario y de la Unión quedará suspendida en las zonas de la República de Chipre en las que el Gobierno de la República de Chipre no ejerza un control efectivo.
El Consejo determinará, a propuesta de la Comisión, el fin de la suspensión contemplada en el apartado 1.
El Consejo se pronunciará por unanimidad.
Artículo 69
El Consejo determinará, a propuesta de la Comisión, las condiciones en que las disposiciones del Derecho de la Unión se aplicarán en la línea situada entre las zonas contempladas en el artículo 68 y las zonas en las que el Gobierno de la República de Chipre ejerce un control efectivo.
El Consejo se pronunciará por unanimidad.
El límite entre la zona de soberanía oriental y las zonas contempladas en el artículo 68 será tratada como parte de las fronteras exteriores de las zonas de soberanía a efectos de lo dispuesto en la parte IV del anexo del Protocolo no 3 del Acta de adhesión de 16 de abril de 2003 sobre las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre durante el período de vigencia de la suspensión de la aplicación del acervo comunitario y de la Unión conforme al o dispuesto en el artículo 68.
Artículo 70
Nada en el presente Título impide que se adopten medidas encaminadas a fomentar el desarrollo económico de las zonas contempladas en el artículo 68.
Las citadas medidas no afectarán a la aplicación del acervo comunitario y de la Unión en las condiciones establecidas en el presente Protocolo en ninguna otra parte de la República de Chipre.
Artículo 71
En caso de solución de la cuestión chipriota, el Consejo determinará, a propuesta de la Comisión, las adaptaciones de las condiciones relativas a la adhesión de Chipre a la Unión en lo concerniente a la comunidad turcochipriota.
El Consejo se pronunciará por unanimidad.
Artículo 72
Las disposiciones del presente Título se aplicarán teniendo en cuenta la declaración relativa a Chipre, que recoge, sin alterar el alcance jurídico, los términos del preámbulo que figura en el Protocolo no 10 del Acta de adhesión de 16 de abril de 2003.
Artículo 73
Los Anexo sI y III a XVII del Acta de adhesión de 16 de abril de 2003, sus correspondientes apéndices y los Anexos de los Protocolos 2, 3, y 8 del Acta de adhesión de 16 de abril de 2003 (1) forman parte integrante del presente Protocolo.
Artículo 74
Las referencias al «Tratado de adhesión» realizadas en los anexos mencionados en el artículo 73 del presente Protocolo deben entenderse como realizadas al Tratado contemplado en la letra e) del apartado 2 del artículo IV 437 de la Constitución, las realizadas a la fecha o momento de la firma de dicho Tratado deben entenderse como realizadas al 16 de abril de 2003 y las realizadas a la fecha de adhesión deben entenderse como realizadas al 1 de mayo de 2004.
Sin perjuicio del segundo párrafo, las referencias a «la presente acta» realizadas en los anexos mencionados en el artículo 73 del presente Protocolo deben entenderse como realizadas al Acta de adhesión del 16 de abril de 2003.
Las referencias a disposiciones del Acta de adhesión del 16 de abril de 2003 realizadas en los anexos mencionados en el artículo 73 del presente Protocolo deben entenderse como realizadas al presente Protocolo, de conformidad con la tabla de correspondencias siguiente:
Artículo 21
Artículo 12
Artículo 22
Artículo 13
Artículo 24
Artículo 15
Artículo 32
Artículo 21
Artículo 37
Artículo 26
Artículo 52
Artículo 32
Los términos siguientes, que aparecen en los anexos mencionados en el artículo 73, deben entenderse en el significado que les atribuye la siguiente tabla de correspondiencias, salvo cuando dichos términos se refieran exclusivamente a situaciones jurídicas anteriores a la entrada en vigor del Tratado por el que se establece una Constitución para Europa.
Tratado por el que se establece una Constitución para Europa
Tratado constitutivo de la Comunidad Europea Tratado de la Unión Europea
Constitución Constitución Constitución
Tratados en los que se fundamenta la Unión Europea
Unión Unión de la Unión Unión Unión
Comunidad (Europea) Comunidad ampliada Comunitario/a(s) UE Unión ampliada o UE ampliada
No obstante lo dispuesto en el primer párrafo, el significado de la expresión «comunitaria» no se modificará cuando va unida a los términos «preferencia» y «pesca».
Las referencias a partes o a disposiciones del Tratado constitutivo de la Comunidad Europea realizadas en los anexos mencionados en el artículo 73 del presente Protocolo deben entenderse como realizadas a partes o a disposiciones de la Constitución, de conformidad con la tabla de correspondencias que figura a continuación:
Constitución
Parte III, Título III, Capítulo I, Sección 3 Parte III, Título III, Capítulo I, Sección 3, Subsección 1 Parte III, Título III, Capítulo III, Sección 4 Parte III, Título III, Capítulo I, Secciones 2 y 4 Parte III, Título III, Capítulo I, Sección 5 Artículo III-155 Artículo III-133 Artículo III-144 Artículo III-158 Artículo III-167 Artículo III-168 Artículo III-360 Anexo I
Tercera parte, Título I Tercera parte, Título I, Capítulo 1 Tercera parte, Título II Tercera parte, Título III Tercera parte, Título VI, Capítulo 1 Artículo 31 Artículo 39 Artículo 49 Artículo 58 Artículo 87 Artículo 88 Artículo 226 Anexo I
Cuando en los Anexos mencionados en el artículo 73 del presente Protocolo se prevea que el Consejo o la Comisión adopten actos jurídicos, dichos actos asumirán la forma de reglamentos o decisiones europeos.
PROTOCOLO SOBRE EL PROCEDIMIENTO APLICABLE EN CASO DE DÉFICIT EXCESIVO
DESEANDO establecer las modalidades del procedimiento de déficit excesivo a que se refiere el artículo III-184 de la Constitución,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
Los valores de referencia que se mencionan en el apartado 2 del artículo III-184 de la Constitución serán: a)
3 % en lo referente a la proporción entre el déficit público previsto o real y el producto interior bruto a precios de mercado; b) 60 % en lo referente a la proporción entre la deuda pública y el producto interior bruto a precios de mercado.
Artículo 2
A efectos del artículo III-184 de la Constitución y del presente Protocolo, se entenderá por: a)
«público», lo perteneciente a las Administraciones Públicas, es decir, a la Administración Central, a la Administración Regional o Local y a los fondos de la seguridad social, con exclusión de las operaciones de carácter comercial, tal como se definen en el Sistema Europeo de Cuentas Económicas Integradas; b) «déficit», el volumen de endeudamiento neto, con arreglo a la definición del Sistema Europeo de Cuentas Económicas Integradas; c)
«inversión», la formación bruta de capital fijo, tal como se define en el Sistema Europeo de Cuentas Económicas Integradas, d) «deuda», la deuda bruta total, a su valor nominal, que permanezca viva a final de año, consolidada dentro de los sectores del gobierno general, con arreglo a la definición de la letra a).
Tratado por el que se establece una Constitución para Europa
Artículo 3
A fin de garantizar la eficacia del procedimiento aplicable en caso de déficit excesivo, los Gobiernos de los Estados miembros serán responsables, con arreglo a dicho procedimiento, de los déficit del gobierno general con arreglo a la definición de la letra a) del artículo 2.
Los Estados miembros garantizarán que los procedimientos nacionales en materia presupuestaria les permitan atender, en dicho ámbito, a sus obligaciones derivadas de la Constitución.
Los Estados miembros comunicarán a la Comisión, sin demora y de forma periódica, sus déficit previstos y reales y el nivel de su deuda.
Artículo 4
La Comisión proporcionará los datos estadísticos utilizados para la aplicación del presente Protocolo.
PROTOCOLO SOBRE LOS CRITERIOS DE CONVERGENCIA
DESEANDO establecer los criterios de convergencia que orientarán a la Unión en la adopción de las decisiones de poner fin a las excepciones de los Estados miembros acogidos a una excepción contempladas en el artículo III-198 de la Constitución,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
El criterio relativo a la estabilidad de precios contemplado en la letra a) del apartado 1 del artículo III 198 de la Constitución se entenderá en el sentido de que el Estado miembro de que se trate deberá tener un nivel sostenible de estabilidad de los precios y una tasa promedio de inflación, observada durante un período de un año antes del examen, que no exceda en más de un 1,5 % la de, como máximo, los tres Estados miembros con mejor comportamiento en materia de estabilidad de precios.
La inflación se medirá utilizando el índice de precios al consumo (IPC) sobre una base comparable, teniendo en cuenta las diferencias en las definiciones nacionales.
Artículo 2
El criterio relativo a la situación del presupuesto público, contemplado en la letra b) del apartado 1 del artículo III-198 de la Constitución, se entenderá en el sentido de que, en el momento del examen, el Estado miembro de que se trate no sea objeto de una decisión europea del Consejo con arreglo al apartado 6 del artículo III-184 de la Constitución, relativa a la existencia de un déficit excesivo.
Artículo 3
El criterio relativo a la participación en el mecanismo de tipos de cambio del sistema monetario europeo, contemplado en la letra c) del apartado 1 del artículo III-198 de la Constitución, se entenderá en el sentido de que el Estado miembro de que se trate haya observado, sin tensiones graves y durante por lo menos los dos años anteriores al examen, los márgenes normales de fluctuación dispuestos por el mecanismo de tipos de cambio del sistema monetario europeo.
En particular, no habrán devaluado, durante el mismo período, por propia iniciativa, el tipo central bilateral de su moneda respecto del euro.
Artículo 4
El criterio relativo a la convergencia de los tipos de interés, contemplado en la letra d) del apartado 1 del artículo III-198 de la Constitución, se entenderá en el sentido de que, observado durante un período de un año antes del examen, el Estado miembro de que se trate haya tenido un tipo promedio de interés nominal a largo plazo que no exceda en más de un 2 % el de, como máximo, los tres Estados miembros con mejor comportamiento en materia de estabilidad de precios.
Los tipos de interés se medirán con referencia a los bonos del Estado a largo plazo u otros valores comparables, teniendo en cuenta las diferencias en las definiciones nacionales.
Tratado por el que se establece una Constitución para Europa
Artículo 5
La Comisión proporcionará los datos estadísticos utilizados para la aplicación del presente Protocolo.
Artículo 6
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Banco Central Europeo y al Comité Económico y Financiero contemplado en el artículo III-192 de la Constitución, adoptará las disposiciones adecuadas para estipular los detalles de los criterios de convergencia a que se refiere el artículo III-198 de la Constitución, que sustituirán entonces al presente Protocolo.
PROTOCOLO SOBRE EL EUROGRUPO
DESEANDO propiciar las condiciones para un crecimiento económico más intenso en la Unión Europea, y de establecer para ello una coordinación cada vez más estrecha de las políticas económicas en la zona del euro;
CONSCIENTES de la necesidad de establecer disposiciones especiales para el mantenimiento de un diálogo reforzado entre los Estados miembros cuya moneda es el euro, en espera de que el europa sea ser la moneda de todos los Estados miembros de la Unión,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
Los ministros de los Estados miembros cuya moneda es el euro mantendrán reuniones de carácter informal.
Dichas reuniones se celebrarán, siempre que sea necesario, para examinar cuestiones vinculadas a las responsabilidades específicas que comparten en lo relativo a la moneda única.
La Comisión participará en las reuniones.
Se invitará al Banco Central Europeo a participar en dichas reuniones, de cuya preparación se encargarán los representantes de los ministros de Finanzas de los Estados miembros cuya moneda es el euro y de la Comisión.
Artículo 2
Los ministros de los Estados miembros cuya moneda es el euro elegirán un Presidente para un período de dos años y medio, por mayoría de dichos Estados miembros.
Tratado por el que se establece una Constitución para Europa
RECONOCIENDO que el Reino Unido no está obligado y no se ha comprometido a adoptar el euro sin una decisión por separado a este respecto tomada por su Gobierno y su Parlamento;
CONSIDERANDO que el 16 de octubre de 1996 y el 30 de octubre de 1997 el Gobierno del Reino Unido notificó al Consejo su intención de no participar en la tercera fase de la unión económica y monetaria, en virtud del punto 1 del Protocolo sobre determinadas disposiciones relativas al Reino Unido de Gran Bretaña e Irlanda del Norte, anexo al Tratado constitutivo de la Comunidad Europea;
OBSERVANDO la práctica del Gobierno del Reino Unido de financiar sus necesidades de endeudamiento mediante la venta de deuda al sector privado,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
A menos que el Reino Unido notifique al Consejo su intención de adoptar el euro, no estará obligado a hacerlo.
Artículo 2
Los artículos 3 a 8 y 10 se aplicarán al Reino Unido, habida cuenta de la notificación de su Gobierno al Consejo de 16 de octubre de 1996 y de 30 de octubre de 1997.
Artículo 3
El Reino Unido conservará sus competencias en el ámbito de la política monetaria con arreglo a su Derecho interno.
Artículo 4
El apartado 2 del artículo I 30, con excepción de su primera y de su última frase, el apartado 5 del artículo I 30, el segundo párrafo del artículo III 1 77, los apartados 1, 9 y 10 del artículo III 18 4, los apartados 1 a 5 del artículo III 18 5, el artículo III 18 6, los artículos III 18 8, III 18 9, III 190 , III 191 y III 19 6, el apartado 3 del artículo III 19 8, y los artículos III 326 y III 382 de la Constitución no se aplicarán al Reino Unido.
Tampoco se le aplicará el apartado 2 del artículo III 179 de la Constitución en lo que se refiere a la adopción de las partes de las orientaciones generales de las políticas económicas que afectan a la zona del euro de forma general.
En las disposiciones del primer párrafo, las referencias a la Unión o a los Estados miembros no afectarán al Reino Unido y las referencias a los bancos centrales nacionales no afectarán al Banco de Inglaterra.
Artículo 5
El Reino Unido tratará de evitar un déficit público excesivo.
El apartado 4 del artículo III 192 y el artículo III-200 de la Constitución se aplicarán al Reino Unido como si éste estuviera acogido a una excepción.
Los artículos III 201 y III 202 de la Constitución seguirán aplicándose al Reino Unido.
Artículo 6
Se suspenderá el derecho de voto del Reino Unido en el momento en que el Consejo adopte las medidas contempladas en los artículos que se enumeran en el artículo 4 del presente Protocolo y en los casos mencionados en el primer párrafo del apartado 4 del artículo III-197 de la Constitución.
A tal efecto, se aplicarán los párrafos segundo y tercero del apartado 4 del artículo III 197 de la Constitución.
De la misma forma, el Reino Unido no tendrá derecho a participar en el nombramiento del Presidente, del Vicepresidente ni de los demás miembros del Comité Ejecutivo del Banco Central Europeo con arreglo al o dispuesto en los párrafos segundo, tercero y cuarto del apartado 2 del artículo III 382 de la Constitución.
Artículo 7
Los artículos 3, 4, 6, 7, el apartado 2 del artículo 9, los apartados 1, 2 y 3 del artículo 10, el apartado 2 del artículo 11, el apartado 1 del artículo 12, los artículos 14, 16, 18, 19, 20, 22, 23, 26, 27, 30, 31, 32, 33, 34 y 50 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo («los Estatutos») no se aplicarán al Reino Unido.
En dichos artículos, las referencias a la Unión o a los Estados miembros no afectarán al Reino Unido y las referencias a los bancos centrales nacionales o a los accionistas no afectarán al Banco de Inglaterra.
Las referencias al apartado 3 del artículo 10 y al apartado 2 del artículo 30 de los Estatutos al «capital suscrito del Banco Central Europeo» no incluirán el capital suscrito por el Banco de Inglaterra.
Artículo 8
El artículo III 199 de la Constitución y los artículos 43 a 47 de los Estatutos serán aplicables, haya o no Estados miembros acogidos a una excepción, con las siguientes modificaciones: a) la referencia del artículo 43 a las funciones del Banco Central Europeo y del Instituto Monetario Europeo incluirá las funciones que aún deban llevarse a cabo tras la introducción del euro debido a la decisión del Reino Unido de no adoptar el euro; b) además de las funciones a que se refiere el artículo 46 de los Estatutos, el Banco Central Europeo también prestará asesoramiento y participará en la elaboración de cualquier reglamento o
Tratado por el que se establece una Constitución para Europa
351 decisión europeos del Consejo relacionados con el Reino Unido que se tomen con arreglo al o dispuesto en las letras a) y c) del artículo 9 del presente Protocolo; c) el Banco de Inglaterra desembolsará su suscripción de capital del Banco Central Europeo como contribución a sus gastos de explotación en las mismas condiciones que los bancos centrales nacionales de los Estados miembros acogidos a una excepción.
Artículo 9
El Reino Unido podrá notificar al Consejo en cualquier momento su intención de adoptar el euro.
En tal caso: a) el Reino Unido tendrá derecho a adoptar el euro sólo si cumple las condiciones necesarias.
El Consejo, a petición del Reino Unido y de conformidad con las condiciones y con arreglo al procedimiento establecido en los apartados 1 y 2 del artículo III 198 de la Constitución, decidirá si cumple las condiciones necesarias; b) el Banco de Inglaterra desembolsará su capital suscrito, transferirá activos exteriores de reserva al Banco Central Europeo y contribuirá a sus reservas en las mismas condiciones que el banco central nacional de un Estado miembro cuya excepción haya terminado; c) el Consejo, en las condiciones y según el procedimiento establecidos en el apartado 3 del artículo III 198 de la Constitución, adoptará todas las demás decisiones necesarias para permitir al Reino Unido adoptar el euro.
Si el Reino Unido adopta el euro con arreglo al o dispuesto en el presente artículo, dejarán de aplicarse los artículos 3 a 8.
Artículo 10
No obstante lo dispuesto en el artículo III181 de la Constitución y en el apartado 1 del artículo 21 de los Estatutos, el Gobierno del Reino Unido podrá mantener la línea de crédito de que dispone con el Banco de Inglaterra («Ways and Means facility»), hasta que el Reino Unido adopte el euro.
TENIENDO EN CUENTA que la Constitución danesa contiene disposiciones que pueden suponer la celebración de un referéndum en Dinamarca con anterioridad a que este Estado renuncie a su excepción;
CONSIDERANDO que el 3 de noviembre de 1993 el Gobierno danés notificó al Consejo su intención de no participar en la tercera fase de la unión económica y monetaria, en virtud del punto 1 del Protocolo sobre determinadas disposiciones relativas a Dinamarca anexo al Tratado constitutivo de la Comunidad Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
Dinamarca disfrutará de una excepción habida cuenta de la notificación hecha por el Gobierno danés al Consejo el 3 de noviembre de 1993.
En virtud de esta excepción, todas las disposiciones de la Constitución y de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo referentes a una excepción serán aplicables a Dinamarca.
Artículo 2
Por lo que atañe a la derogación de la excepción, el procedimiento establecido en el artículo III-198 de la Constitución sólo se iniciará a petición de Dinamarca.
Artículo 3
Si se deroga la excepción, dejarán de ser aplicables las disposiciones del presente Protocolo.
Tratado por el que se establece una Constitución para Europa
PROTOCOLO SOBRE DETERMINADAS FUNCIONES DEL BANCO NACIONAL DE DINAMARCA
DESEANDO solucionar algunos problemas particulares relativos a Dinamarca,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo único
Las disposiciones del artículo 14 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo no afectarán al derecho del Banco Nacional de Dinamarca de desempeñar sus funciones relativas a aquellas partes del Reino de Dinamarca que no forman parte de la Unión.
PROTOCOLO SOBRE EL RÉGIMEN DEL FRANCO DE LA COMUNIDAD FINANCIERA DEL PACÍFICO
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo único
Francia podrá mantener el privilegio de emitir moneda en Nueva Caledonia, en Polinesia francesa y en Wallis y Futuna con arreglo al o dispuesto por su legislación nacional, y únicamente el la tendrá derecho a determinar la paridad del franco de la Comunidad Financiera del Pacífico.
Tratado por el que se establece una Constitución para Europa
PROTOCOLO SOBRE EL ACERVO DE SCHENGEN INTEGRADO EN EL MARCO DE LA UNIÓN EUROPEA
RECORDANDO que las disposiciones del acervo de Schengen consistentes en acuerdos relativos a la supresión gradual de los controles en las fronteras comunes, firmados en Schengen por determinados Estados miembros de la Unión Europea el 14 de junio de 1985 y el 19 de junio de 1990, así como en acuerdos relacionados y en normas adoptadas en virtud de los mismos, se han integrado en la Unión Europea mediante un Protocolo anexo al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea;
DESEANDO preservar el acervo de Schengen, tal como se ha desarrollado desde la entrada en vigor del mencionado Protocolo, en el marco de la Constitución, y desarrollar dicho acervo para contribuir a lograr el objetivo de ofrecer a los ciudadanos de la Unión un espacio de libertad, seguridad y justicia sin fronteras interiores;
TENIENDO EN CUENTA que Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte no participan en todas las disposiciones del acervo de Schengen; que, no obstante, debería preverse la posibilidad de que dichos Estados miembros acepten total o parcialmente otras disposiciones de dicho acervo;
RECONOCIENDO que, en consecuencia, es necesario acogerse al o dispuesto en la Constitución en lo que se refiere a una cooperación reforzada entre determinados Estados miembros;
TENIENDO EN CUENTA la necesidad de mantener una relación especial con la República de Islandia y con el Reino de Noruega, dado que estos Estados están vinculados por las disposiciones de la Unión Nórdica de Pasaportes junto con los Estados nórdicos que son miembros de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
El Reino de Bélgica, la República Checa, el Reino de Dinamarca, la República Federal de Alemania, la República de Estonia, la República Helénica, el Reino de España, la República Francesa, la República Italiana, la República de Chipre, la República de Letonia, la República de Lituania, el Gran Ducado de Luxemburgo, la República de Hungría, la República de Malta, el Reino de los Países Bajos, la República de Austria, la República de Polonia, la República Portuguesa, la República de Eslovenia, la República Eslovaca, la República de Finlandia y el Reino de Suecia quedan autorizados a establecer entre sí una cooperación reforzada en las materias referentes a las disposiciones definidas por el Consejo y que constituyen el «acervo de Schengen».
Esta cooperación se llevará a cabo en el marco jurídico e institucional de la Unión y conforme a las disposiciones pertinentes de la Constitución.
Artículo 2
El acervo de Schengen se aplicará a los Estados miembros a que se refiere el artículo 1, sin perjuicio del artículo 3 del Protocolo relativo al Tratado y Acta de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca.
El Consejo sustituirá al Comité Ejecutivo creado por los acuerdos de Schengen.
Artículo 3
La participación de Dinamarca en la adopción de las medidas que constituyen un desarrollo del acervo de Schengen, así como la puesta en práctica y la aplicación de dichas medidas en Dinamarca, estarán regidas por las disposiciones pertinentes del Protocolo sobre la posición de Dinamarca.
Artículo 4
Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte podrán solicitar en cualquier momento participar en algunas o en todas las disposiciones del acervo de Schengen.
El Consejo adoptará una decisión europea sobre tal solicitud.
Se pronunciará por unanimidad de los miembros a que se refiere el artículo 1 y del miembro que represente al Gobierno del Estado miembro de que se trate.
Artículo 5
Las propuesta se iniciativas para desarrollar el acervo de Schengen estarán sometidas a las correspondientes disposiciones de la Constitución.
En este contexto, si Irlanda o el Reino Unido, o ambos, no han notificado al Presidente del Consejo por escrito y en un plazo razonable que de sean participar, se considerará que la autorización a la que se refiere el apartado 1 del artículo III-419 de la Constitución se ha concedido a los Estados miembros a que se refiere el artículo 1 y a Irlanda o al Reino Unido cuando cualquiera de el los desee participar en los ámbitos de cooperación de que se trate.
Artículo 6
La República de Islandia y el Reino de Noruega serán asociados a la ejecución del acervo de Schengen y en su desarrollo futuro.
A tal efecto se adoptarán procedimientos adecuados mediante un acuerdo que el Consejo celebrará con dichos Estados, por unanimidad de los miembros a que se refiere el artículo 1.
Dicho acuerdo contendrá disposiciones sobre la participación de Islandia y Noruega en cualquier repercusión financiera que se derive de la aplicación del presente Protocolo.
El Consejo, por unanimidad, celebrará un acuerdo independiente con Islandia y Noruega para determinar los derechos y obligaciones entre Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte, por un lado, e Islandia y Noruega, por otro, en los ámbitos del acervo de Schengen que se apliquen a estos Estados.
Tratado por el que se establece una Constitución para Europa
Artículo 7
A efectos de las negociaciones para la adhesión de nuevos Estados miembros a la Unión Europea, se considerará que el acervo de Schengen y otras medidas adoptadas por las instituciones en su ámbito de aplicación han de aceptarse en su totalidad como acervo por todo Estado que sea candidato a la adhesión.
PROTOCOLO SOBRE LA APLICACIÓN DE DETERMINADOS ASPECTOS DEL ARTÍCULO III-130 DE LA CONSTITUCIÓN AL REINO UNIDO Y A IRLANDA
DESEANDO solucionar algunas cuestiones relativas al Reino Unido y a Irlanda;
VISTA la existencia durante muchos años de acuerdos especiales de viaje entre el Reino Unido e Irlanda,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
No obstante lo dispuesto en los artículos III-130 y III-265 de la Constitución, en cualquier otra de sus disposiciones, en cualquier medida adoptada en virtud de la misma o en cualquier acuerdo internacional celebrado por la Unión o por la Unión y los Estados miembros con uno o más terceros Estados, el Reino Unido tendrá derecho a ejercer en sus fronteras con otros Estados miembros, respecto de personas que deseen entrar en su territorio, los controles que pueda considerar necesarios a efectos de: a) verificar el derecho de entrada en el territorio del Reino Unido de ciudadanos de Estados miembros o de las personas a su cargo que se acojan a derechos otorgados por el Derecho de la Unión, así como de ciudadanos de otros Estados a quienes otorgue tales derechos un acuerdo que vincule al Reino Unido, y b) decidir si concede o no a otras personas el permiso de entrar en el territorio del Reino Unido.
Los artículos III-130 y III-265 de la Constitución, cualquier otra de sus disposiciones o cualquier medida adoptada en virtud de la misma no menoscabarán en modo alguno el derecho del Reino Unido a adoptar o a ejercer dichos controles.
Las referencias al Reino Unido contenidas en el presente artículo incluirán los territorios cuyas relaciones exteriores asuma el Reino Unido.
Artículo 2
El Reino Unido e Irlanda podrán seguir celebrando entre sí acuerdos relativos a la circulación de personas entre sus respectivos territorios (la Zona de Viaje Común o «the Common Travel Area»), respetando plenamente los derechos de las personas contemplados en la letra a) del primer párrafo del artículo 1.
En consecuencia, mientras estén en vigor dichos acuerdos, lo dispuesto en el artículo 1 se aplicará a Irlanda en los mismos términos y condiciones que al Reino Unido.
Los artículos III 130 y III-265 de la Constitución, cualquier otra de sus disposiciones o cualquier otra medida adoptada en virtud de la misma no afectará en modo alguno a dichos acuerdos.
Tratado por el que se establece una Constitución para Europa
Artículo 3
Los demás Estados miembros estarán capacitados para ejercer en sus fronteras o en cualquier punto de entrada en su territorio dichos controles sobre personas que deseen entrar en su territorio procedentes del Reino Unido, o de cualquier territorio cuyas relaciones exteriores asuma el Reino Unido, a los mismos efectos que los mencionados en el artículo 1, o procedentes de Irlanda, en la medida en que las disposiciones del artículo 1 se apliquen a Irlanda.
Los artículos III-130 y III-265 de la Constitución, cualquier otra de sus disposiciones o cualquier medida adoptada en virtud de la misma no menoscabarán en modo alguno el derecho de los demás Estados miembros a adoptar o a ejercer dichos controles.
Artículo 4
El presente Protocolo se aplicará asimismo a los actos que sigan en vigor en virtud del artículo IV 438 de la Constitución.
DESEANDO solucionar algunas cuestiones relativas al Reino Unido y a Irlanda;
VISTO el Protocolo sobre la aplicación de determinados aspectos del artículo III-130 de la Constitución al Reino Unido y a Irlanda,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
Sin perjuicio de lo dispuesto en el artículo 3, el Reino Unido e Irlanda no participarán en la adopción por el Consejo de medidas propuestas en virtud de las Secciones 2 o 3 del Capítulo IV del Título III de la Parte III de la Constitución, de su artículo III-260, en la medida en que dicho artículo se refiera a los ámbitos tratados por dichas Secciones, de su artículo III-263 o de la letra a) del apartado 2 de su artículo III-275.
Los actos del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuados los representantes de los Gobiernos del Reino Unido y de Irlanda.
A efectos del presente artículo, la mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
No obstante lo dispuesto en los párrafos segundo y tercero, cuando el Consejo no se pronuncie a propuesta de la Comisión o del Ministro de Asuntos Exteriores de la Unión, la mayoría cualificada requerida se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Artículo 2
En virtud del artículo 1 y sin perjuicio de los artículos 3, 4 y 6, ninguna de las disposiciones de las Secciones 2 o 3 del Capítulo IV del Título III de la Parte III de la Constitución, de su artículo III 260 , en la medida en que dicho artículo se refiera a los ámbitos tratados por dichas Secciones, de su artículo III-263 o de la letra a) del apartado 2 de su artículo III-275, ninguna medida adoptada en virtud de dichas Secciones o dichos artículos, ninguna disposición de acuerdo internacional alguno celebrado por la Unión en virtud de dichas Secciones o dichos artículos y ninguna resolución del
Tratado por el que se establece una Constitución para Europa
Tribunal de Justicia de la Unión Europea interpretativa de cualquiera de dichas disposiciones o medidas será vinculante ni aplicable al Reino Unido ni a Irlanda; ninguna de tales disposiciones, medidas o decisiones afectará en modo alguno a las competencias, derechos y obligaciones de dichos Estados y ninguna de tales disposiciones, medidas o decisiones afectará al acervo comunitario y de la Unión ni formará parte del Derecho de la Unión, tal y como éstos se aplican al Reino Unido y a Irlanda.
Artículo 3
El Reino Unido o Irlanda podrán notificar por escrito al Consejo, en el plazo de tres meses a partir de la presentación al Consejo de una propuesta en aplicación de las Secciones 2 o 3 del Capítulo IV del Título III de la Parte III de la Constitución o de una propuesta o de una iniciativa en aplicación de su artículo III-263 o de la letra a) del apartado 2 de su artículo III-275, su deseo de participar en la adopción y aplicación de la medida propuesta de que se trate, tras lo cual dicho Estado tendrá derecho a hacerlo.
Los actos del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el miembro o los miembros que no hayan hecho tal notificación.
Las medidas adoptadas con arreglo al presente apartado serán vinculantes para todos los Estados miembros que hayan participado en su adopción.
Los reglamentos o decisiones europeos adoptados en aplicación del artículo III-260 de la Constitución establecerán las condiciones de participación del Reino Unido y de Irlanda en las evaluaciones relativas a los ámbitos tratados por las Secciones 2 o 3 del Capítulo IV del Título III de la Parte III de la Constitución.
A efectos del presente artículo, la mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que represente a los Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
No obstante lo dispuesto en los párrafos segundo y tercero, cuando el Consejo no se pronuncie a propuesta de la Comisión o del Ministro de Asuntos Exteriores de la Unión, la mayoría cualificada requerida se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Si, transcurrido un período razonable, una medida de las mencionadas en el apartado 1 no puede adoptarse con la participación del Reino Unido o de Irlanda, el Consejo podrá adoptar dicha medida de conformidad con el artículo 1 sin la participación del Reino Unido o de Irlanda.
En tal caso se aplicará el artículo 2.
Artículo 4
El Reino Unido o Irlanda podrán en cualquier momento, tras la adopción de una medida de las Secciones 2 o 3 del Capítulo IV del Título III de la Parte III de la Constitución, de su artículo III 263 o de la letra a) del apartado 2 de su artículo III-275, notificar al Consejo y a la Comisión su intención de aceptar dicha medida.
En tal caso, se aplicará mutatis mutandis el procedimiento establecido en el apartado 1 del artículo III-420 de la Constitución.
Artículo 5
Los Estados miembros para los cuales no sea vinculante una medida de las adoptadas en virtud de las Secciones 2 o 3 del Capítulo IV del Título III de la Parte III de la Constitución, de su artículo III 263 o de la letra a) del apartado 2 de su artículo III-275, no soportarán consecuencia financiera alguna de dicha medida, a no ser que sean gastos administrativos ocasionados a las instituciones, salvo que el Consejo, por unanimidad de todos sus miembros y previa consulta al Parlamento Europeo, decida otra cosa.
Artículo 6
Cuando, en los casos a que se refiere el presente Protocolo, una medida adoptada en virtud de las Secciones 2 o 3 del Capítulo IV del Título III de la Parte III de la Constitución, de su artículo III 260 , en la medida en que dicho artículo se refiera a los ámbitos tratados por dichas Secciones, de su artículo III-263 o de la letra a) del apartado 2 de su artículo III-275 sea vinculante para el Reino Unido o Irlanda, serán aplicables a dicho Estado en relación con tal medida las correspondientes disposiciones de la Constitución.
Artículo 7
Los artículos 3 y 4 se entenderán sin perjuicio del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea.
Artículo 8
Irlanda podrá notificar por escrito al Consejo su deseo de no seguir acogiéndose a las disposiciones del presente Protocolo.
En tal caso, dejarán de aplicarse a Irlanda las citadas disposiciones.
Tratado por el que se establece una Constitución para Europa
RECORDANDO la Decisión de los Jefes de Estado o de Gobierno, reunidos en el seno del Consejo Europeo en Edimburgo el 12 de diciembre de 1992, sobre algunos problemas planteados por Dinamarca respecto del Tratado de la Unión Europea;
HABIENDO TOMADO NOTA de la posición de Dinamarca con respecto a la ciudadanía, la unión económica y monetaria, la política de defensa y los asuntos de justicia e interior, tal como se establece en la Decisión de Edimburgo;
CONSCIENTES de que el mantenimiento al amparo de la Constitución del régimen jurídico originado por la Decisión de Edimburgo limitará de forma significativa la participación de Dinamarca en importantes ámbitos de cooperación de la Unión, y de que será de interés para la Unión garantizar la integridad del acervo en el ámbito de la libertad, seguridad y justicia;
DESEANDO, por consiguiente, establecer un marco jurídico que ofrezca a Dinamarca la posibilidad de participar en la adopción de las medidas propuestas sobre la base del Capítulo IV del Título III de la Parte III de la Constitución, y celebrando la intención de Dinamarca de acogerse a esta posibilidad cuando sea posible de conformidad con sus normas constitucionales;
TOMANDO NOTA de que Dinamarca no impedirá a los demás Estados miembros que sigan desarrollando su cooperación en relación con medidas que no vinculen a Dinamarca;
TENIENDO PRESENTE el Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
Dinamarca no participará en la adopción por el Consejo de medidas propuestas en virtud del Capítulo IV del Título III de la Parte III de la Constitución.
Los actos del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno danés.
A efectos del presente artículo, la mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que represente a los Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
No obstante lo dispuesto en los párrafos segundo y tercero, cuando el Consejo no se pronuncie a propuesta de la Comisión o del Ministro de Asuntos Exteriores de la Unión, la mayoría cualificada requerida se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Artículo 2
Ninguna de las disposiciones del Capítulo IV del Título III de la Parte III de la Constitución, ninguna medida adoptada en virtud de dicho Capítulo, ninguna disposición de acuerdo internacional alguno celebrado por la Unión en virtud de dicho Capítulo y ninguna decisión del Tribunal de Justicia de la Unión Europea interpretativa de cualquiera de dichas disposiciones o medidas, será vinculante ni aplicable a Dinamarca; ninguna de tales disposiciones, medidas o decisiones afectará en modo alguno a las competencias, derechos y obligaciones de Dinamarca y ninguna de tales disposiciones, medidas o decisiones afectará al acervo comunitario y de la Unión ni formará parte del Derecho de la Unión, tal y como éstos se aplican a Dinamarca.
Artículo 3
Dinamarca no soportará consecuencia financiera alguna de las medidas mencionadas en el artículo 1, a no ser que sean gastos administrativos ocasionados a las instituciones.
Artículo 4
En el plazo de seis meses a partir de la adopción de una medida del Consejo que desarrolle el acervo de Schengen y comprendida en la Parte I, Dinamarca decidirá si incorpora esta medida a su legislación nacional.
Si así lo hiciere, esta medida creará una obligación de Derecho internacional entre Dinamarca y los restantes Estados miembros vinculados por la medida.
Si Dinamarca decide no aplicar tal medida, los Estados miembros vinculados por el la y Dinamarca estudiarán la adopción de medidas apropiadas.
Dinamarca conservará los derechos y obligaciones existentes antes de la entrada en vigor del Tratado por el que se establece una Constitución para Europa por lo que respecta al acervo de Schengen.
Artículo 5
Por lo que se refiere a las medidas adoptadas por el Consejo de conformidad con en el artículo I–41, el apartado 1 del artículo III-295 y los artículos III-309 a III-313 de la Constitución, Dinamarca no participará en la elaboración y aplicación de decisiones y acciones de la Unión con implicaciones en el ámbito de la defensa.
Por lo tanto, Dinamarca no participará en su adopción.
Dinamarca no impedirá a los demás Estados miembros que sigan desarrollando su cooperación en este ámbito.
Dinamarca no estará obligada a contribuir a la financiación de los gastos operativos derivados de tales medidas, ni a poner a disposición de la Unión capacidades militares.
Tratado por el que se establece una Constitución para Europa
Los actos del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno danés.
A efectos del presente artículo, la mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que represente a los Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
No obstante lo dispuesto en los párrafos tercero y cuarto, cuando el Consejo no se pronuncie a propuesta de la Comisión o del Ministro de Asuntos Exteriores de la Unión, la mayoría cualificada requerida se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Artículo 6
El presente Protocolo se aplicará igualmente a las medidas que se mantengan vigentes en virtud del artículo IV-438 de la Constitución y que estuvieran cubiertas, antes de la entrada en vigor del Tratado por el que se establece una Constitución para Europa, por el Protocolo sobre la posición de Dinamarca anexo al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea.
Artículo 7
Los artículos 1, 2 y 3 no se aplicarán a las medidas que determinen los terceros países cuyos nacionales deban estar provistos de un visado al cruzar las fronteras exteriores de los Estados miembros, ni a las medidas relativas a un modelo uniforme de visado.
Artículo 8
En todo momento, Dinamarca podrá, de conformidad con sus normas constitucionales, informar a los demás Estados miembros de que y a no de sea hacer uso del presente Protocolo en su totalidad o en parte.
En ese caso, Dinamarca aplicará plenamente todas las medidas pertinentes entonces vigentes tomadas dentro del marco de la Unión.
Artículo 9
En todo momento y sin perjuicio del artículo 8, Dinamarca podrá, de conformidad con sus normas constitucionales, notificar a los demás Estados miembros que, con efecto a partir del primer día del mes siguiente al de la notificación, la Parte I consistirá en las disposiciones que figuran en el Anexo.
En este caso, los artículos 5 a 9 se renumerarán en consecuencia.
Seis meses después de la fecha en que surta efecto la notificación prevista en el apartado 1, la totalidad del acervo de Schengen y las medidas adoptadas para desarrollar dicho acervo que hasta ese momento hayan vinculado a Dinamarca en calidad de obligaciones de Derecho internacional, serán vinculantes para Dinamarca en calidad de Derecho de la Unión.
Artículo 1
Sin perjuicio de lo dispuesto en el artículo 3, Dinamarca no participará en la adopción por el Consejo de medidas propuestas en virtud del Capítulo IV del Título III de la Parte III de la Constitución.
Los actos del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno danés.
A efectos del presente artículo, la mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que represente a los Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Una minoría de bloqueo estará compuesta al menos por el número mínimo de miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
No obstante lo dispuesto en los párrafos segundo y tercero, cuando el Consejo no se pronuncie a propuesta de la Comisión o del Ministro de Asuntos Exteriores de la Unión, la mayoría cualificada requerida se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados.
Artículo 2
En virtud del artículo 1 y sin perjuicio de los artículos 3, 4 y 6, ninguna de las disposiciones del Capítulo IV del Título III de la Parte III de la Constitución, ninguna medida adoptada en virtud de dicho Capítulo, ninguna disposición de acuerdo internacional alguno celebrado por la Unión en virtud de dicho Título y ninguna resolución del Tribunal de Justicia de la Unión Europea interpretativa de cualquiera de dichas disposiciones o medidas, será vinculante ni aplicable a Dinamarca; ninguna de tales disposiciones, medidas o decisiones afectará en modo alguno a las competencias, derechos y obligaciones de Dinamarca y ninguna de tales disposiciones, medidas o decisiones afectará al acervo comunitario y de la Unión ni formará parte del Derecho de la Unión, tal y como éstos se apliquen a Dinamarca.
Artículo 3
Dinamarca podrá notificar por escrito al Presidente del Consejo, en el plazo de tres meses a partir de la presentación al Consejo de una propuesta o iniciativa en virtud del Capítulo IV del Título III de la Parte III de la Constitución, su deseo de participar en la adopción y aplicación de la medida propuesta de que se trate, tras lo cual Dinamarca tendrá derecho a hacerlo.
Si, transcurrido un plazo razonable, una medida de las mencionadas en el apartado 1 no puede adoptarse con la participación de Dinamarca, el Consejo podrá adoptar la medida prevista en el apartado 1, de conformidad con el artículo 1, sin la participación de Dinamarca.
En tal caso se aplicará el artículo 2.
Tratado por el que se establece una Constitución para Europa
Artículo 4
Dinamarca podrá en todo momento, tras la adopción de una medida en aplicación del Capítulo IV del Título III de la Parte III de la Constitución, notificar al Consejo y a la Comisión su intención de aceptar dicha medida.
En tal caso, se aplicará mutatis mutandis el procedimiento previsto en el apartado 1 del artículo III-420 de la Constitución.
Artículo 5
La notificación a que se refiere el apartado 4 deberá presentarse no más de seis meses después de la adopción definitiva de una medida que desarrolle el acervo de Schengen.
En caso de que Dinamarca no presente una notificación con arreglo a los artículos 3 o 4 relativa a una medida que desarrolle el acervo de Schengen, los Estados miembros vinculados por dichas medidas y Dinamarca estudiarán la adopción de medidas apropiadas.
Se entenderá que toda notificación en aplicación del artículo 3 relativa a una medida que desarrolle el acervo de Schengen constituye irrevocablemente una notificación conforme al artículo 3 respecto de toda propuesta o iniciativa ulterior destinada a desarrollar esa medida, en tanto en cuanto dicha propuesta o iniciativa desarrolle el acervo de Schengen.
Artículo 6
Cuando, en los casos a que se refiere la presente Parte, una medida adoptada por el Consejo en virtud del Capítulo IV del Título III de la Parte III de la Constitución sea vinculante para Dinamarca, serán aplicables a Dinamarca en relación con tal medida las correspondientes disposiciones de la Constitución.
Artículo 7
Cuando una medida adoptada por el Consejo en virtud del Capítulo IV del Título III de la Parte III de la Constitución no sea vinculante para Dinamarca, y salvo decisión contraria del Consejo adoptada por unanimidad previa consulta al Parlamento Europeo, Dinamarca no soportará consecuencia financiera alguna de dicha medida, a no ser que sean gastos administrativos ocasionados a las instituciones
PROTOCOLO SOBRE LAS RELACIONES EXTERIORES DE LOS ESTADOS MIEMBROS CON RESPECTO AL CRUCE DE FRONTERAS EXTERIORES
TENIENDO EN CUENTA la necesidad de los Estados miembros de garantizar controles efectivos en sus fronteras exteriores, en cooperación, en su caso, con terceros países,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo único
Las disposiciones relativas a las medidas sobre el cruce de fronteras exteriores incluidas en la letra b) del apartado 2 del artículo III-265 de la Constitución se entenderán sin perjuicio de la competencia de los Estados miembros para negociar o celebrar acuerdos con terceros países, siempre que observen el Derecho de la Unión y los demás acuerdos internacionales pertinentes.
Tratado por el que se establece una Constitución para Europa
PROTOCOLO SOBRE EL DERECHO DE ASILO A NACIONALES DE LOS ESTADOS MIEMBROS
CONSIDERANDO que, de conformidad con el apartado 1 del artículo I 9 de la Constitución, la Unión reconoce los derechos, las libertades y los principios enunciados en la Carta de los Derechos Fundamentales;
CONSIDERANDO que, de conformidad con el apartado 3 del artículo I-9 de la Constitución, los derechos fundamentales que garantiza el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales forman parte del Derecho de la Unión como principios generales;
CONSIDERANDO que el Tribunal de Justicia de la Unión Europea es competente para garantizar el respeto del Derecho por la Unión en la interpretación y aplicación de los apartados 1 y 3 del artículo I-9 de la Constitución;
CONSIDERANDO que, de conformidad con el artículo I-58 de la Constitución, cualquier Estado europeo, al solicitar el ingreso como miembro en la Unión, debe respetar los valores enunciados en el artículo I-2 de la Constitución;
TENIENDO PRESENTE que el artículo I59 de la Constitución establece un mecanismo para suspender determinados derechos en caso de violación grave y persistente por parte de un Estado miembro de dichos valores;
RECORDANDO que todo nacional de un Estado miembro, como ciudadano de la Unión, disfruta de un estatuto y de una protección especiales que los Estados miembros garantizarán con arreglo a las disposiciones del Título II de la Parte I y del Título II de la Parte III de la Constitución;
TENIENDO PRESENTE que la Constitución establece un espacio sin fronteras interiores y concede a todos los ciudadanos de la Unión el derecho a circular y residir libremente dentro del territorio de los Estados miembros;
DESEANDO evitar que se recurra al procedimiento del asilo para fines ajenos a aquellos para los que está previsto;
CONSIDERANDO que el presente Protocolo respeta la finalidad y los objetivos de la Convención de Ginebra de 28 de julio de 1951 sobre el Estatuto de los Refugiados,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo único
Dado el grado de protección de los derechos y libertades fundamentales por parte de los Estados miembros de la Unión Europea, se considerará que los Estados miembros constituyen recíprocamente países de origen seguros a todos los efectos jurídicos y prácticos en relación con asuntos de asilo.
En consecuencia, la solicitud de asilo efectuada por un nacional de un Estado miembro sólo podrá tomarse en consideración o ser declarada admisible para su examen por otro Estado miembro en los siguientes casos: a) si el Estado miembro del que el solicitante es nacional procede, amparándose en las disposiciones del artículo 15 del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, a adoptar medidas que establezcan en su territorio excepciones a sus obligaciones con arreglo a dicho Convenio;
Parte IV b) si se ha iniciado el procedimiento mencionado en los apartados 1 o 2 del artículo I59 de la Constitución y hasta que el Consejo o, en su caso, el Consejo Europeo adopte una decisión europea al respecto en relación con el Estado miembro del que es nacional el solicitante; c) si el Consejo ha adoptado una decisión europea de conformidad con el apartado 1 del artículo I59 de la Constitución respecto al Estado miembro del que es nacional el solicitante, o si el Consejo Europeo, basándose en el apartado 2 del artículo I59 de la Constitución, ha adoptado una decisión europea respecto al Estado miembro del que es nacional el solicitante; d) si un Estado miembro así lo decidiera unilateralmente respecto de la solicitud de un nacional de otro Estado miembro; en este caso, se informará inmediatamente al Consejo.
La solicitud se atenderá basándose en la presunción de que es manifiestamente infundada sin que afecte en modo alguno, cualesquiera puedan ser los casos, a la facultad de toma de decisiones del Estado miembro.
Tratado por el que se establece una Constitución para Europa
PROTOCOLO SOBRE LA COOPERACIÓN ESTRUCTURADA PERMANENTE ESTABLECIDA POR EL APARTADO 6 DEL ARTÍCULO I-41 Y POR EL ARTÍCULO III 312 DE LA CONSTITUCIÓN
VISTOS el apartado 6 del artículo I-41 y el artículo III-312 de la Constitución,
RECORDANDO que la Unión lleva a cabo una política exterior y de seguridad común basada en la realización de una convergencia cada vez mayor de las actuaciones de los Estados miembros;
RECORDANDO que la política común de seguridad y defensa forma parte integrante de la política exterior y de seguridad común; que garantiza a la Unión una capacidad operativa respaldada por medios civiles y militares; que la Unión puede recurrir a el la para las misiones contempladas en el artículo III-309 de la Constitución fuera de la Unión a fin de garantizar el mantenimiento de la paz, la prevención de conflictos y el refuerzo de la seguridad internacional, de conformidad con los principios de la Carta de las Naciones Unidas; que la ejecución de dichos cometidos está sustentada por las capacidades militares facilitadas por los Estados miembros con arreglo al principio del «conjunto único de fuerzas»;
RECORDANDO que la política común de seguridad y defensa de la Unión no afectará al carácter específico de la política de seguridad y defensa de determinados Estados miembros;
RECORDANDO que la política común de seguridad y defensa de la Unión respetará las obligaciones derivadas del Tratado del Atlántico Norte para los Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte, que seguirá siendo el fundamento de la defensa colectiva de sus miembros y que será compatible con la política común de seguridad y defensa establecida en este marco;
CONVENCIDAS de que una mayor afirmación del papel de la Unión en materia de seguridad y defensa contribuirá a la vitalidad de una Alianza Atlántica renovada, en consonancia con los acuerdos denominados de «Berlín plus»;
DECIDIDAS a que la Unión sea capaz de asumir plenamente las responsabilidades que le incumben dentro de la comunidad internacional;
RECONOCIENDO que la Organización de las Naciones Unidas puede solicitar la asistencia de la Unión para ejecutar con carácter de urgencia misiones emprendidas en virtud de los capítulos VI y VII de la Carta de las Naciones Unidas;
RECONOCIENDO que el fortalecimiento de la política de seguridad y defensa exigirá a los Estados miembros esfuerzos en el ámbito de las capacidades;
CONSCIENTES de que la superación de una nueva etapa del desarrollo de la política europea de seguridad y defensa conlleva un esfuerzo decidido por parte de los Estados miembros dispuestos a realizarla;
RECORDANDO la importancia de que Ministro de Asuntos Exteriores de la Unión esté plenamente asociado a los trabajos de la cooperación estructurada permanente,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
La cooperación estructurada permanente a que se refiere el apartado 6 del artículo I-41 de la Constitución estará abierta a todos los Estados miembros que se comprometan, desde la fecha de entrada en vigor del Tratado por el que se establece una Constitución para Europa, a) a acometer de forma más intensa el desarrollo de sus capacidades de defensa, mediante el desarrollo de sus contribuciones nacionales y la participación, en caso necesario, en fuerzas multinacionales, en los principales programas europeos de equipos de defensa y en la actividad de la Agencia en el ámbito del desarrollo de las capacidades de defensa, la investigación, la adquisición y el armamento (denominada en lo sucesivo «la Agencia Europea de Defensa»); y b) a estar, a más tardar en 2007, en condiciones de aportar, bien a título nacional, bien como componente de grupos multinacionales de fuerzas, unidades de combate específicas para las misiones previstas, configuradas tácticamente como una agrupación táctica, con elementos de apoyo, incluidos el transporte y la logística, capaces de emprender misiones definidas, tal como se contemplan en el artículo III-309 de la Constitución, en un plazo de 5 a 30 días, en particular para atender a solicitudes de la Organización de las Naciones Unidas, y sostenibles durante un periodo inicial de 30 días prorrogable hasta al menos 120 días.
Artículo 2
Los Estados miembros que participen en la cooperación estructurada permanente se comprometerán, para realizar los objetivos contemplados en el artículo 1, a) a cooperar, desde la entrada en vigor del Tratado por el que se establece una Constitución para Europa, con miras a la realización de objetivos acordados relativos al nivel de gastos de inversión en materia de equipos de defensa y a revisar periódicamente dichos objetivos en función del entorno de seguridad y de las responsabilidades internacionales de la Unión; b) a aproximar en la medida de lo posible sus instrumentos de defensa, en particular armonizando la determinación de las necesidades militares, poniendo en común y, en caso necesario, especializando sus medios y capacidades de defensa, y propiciando la cooperación en los ámbitos de la formación y la logística; c) a tomar medidas concretas para reforzar la disponibilidad, la interoperabilidad, la flexibilidad y la capacidad de despliegue de sus fuerzas, en particular mediante la definición de los objetivos comunes en materia de proyección de fuerzas, incluida la posible revisión de sus procedimientos decisorios nacionales; d) a cooperar para garantizar que toman las medidas necesarias para colmar, entre otras cosas mediante planteamientos multinacionales y sin perjuicio de los compromisos que hayan contraído en el marco de la Organización del Tratado del Atlántico Norte, las insuficiencias que se observen en el marco del mecanismo de desarrollo de capacidades; e) a participar, en caso necesario, en el desarrollo de programas comunes o europeos de equipos de gran envergadura en el marco de la Agencia Europea de Defensa.
Tratado por el que se establece una Constitución para Europa
Artículo 3
La Agencia Europea de Defensa contribuirá a la evaluación periódica de las contribuciones de los Estados miembros participantes en materia de capacidades, especialmente las contribuciones aportadas según los criterios que se establecerán, entre otros, con arreglo al artículo 2, y presentará informes al respecto al menos una vez por año.
La evaluación podrá servir de base para las recomendaciones y decisiones europeas del Consejo adoptadas de conformidad con el artículo III-312 de la Constitución.
PROTOCOLO SOBRE EL APARTADO 2 DEL ARTÍCULO I-41 DE LA CONSTITUCIÓN
TENIENDO PRESENTE la necesidad de aplicar plenamente las disposiciones del apartado 2 del artículo I-41 de la Constitución;
TENIENDO PRESENTE que la política de la Unión con arreglo al apartado 2 del artículo I-41 de la Constitución no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte y será compatible con la política común de seguridad y de defensa establecida en dicho marco,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo único
La Unión elaborará, en colaboración con la Unión Europea Occidental, acuerdos de cooperación más intensa entre sí.
Tratado por el que se establece una Constitución para Europa
PROTOCOLO SOBRE LAS IMPORTACIONES EN LA UNIÓN EUROPEA DE PRODUCTOS PETROLÍFEROS REFINADOS EN LAS ANTILLAS NEERLANDESAS
DESEANDO aportar algunas precisiones sobre el régimen de intercambios aplicable a las importaciones en la Unión Europea de productos petrolíferos refinados en las Antillas neerlandesas,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
El presente Protocolo será aplicable a los productos petrolíferos de las partidas 27.10, 27.11, 27.12 (parafina y ceras de petróleo), ex 27.13 (residuos parafínicos) y 27.14 (pizarras) de lanomenclatura combinada importados para su consumo en los Estados miembros.
Artículo 2
Los Estados miembros se comprometen a conceder a los productos petrolíferos refinados en las Antillas neerlandesas las ventajas arancelarias que resulten de la asociación de estos últimos a la Unión, en las condiciones previstas en el presente Protocolo.
Estas disposiciones serán válidas cualesquiera que sean las normas de origen aplicadas por los Estados miembros.
Artículo 3
Cuando la Comisión, a instancia de un Estado miembro o por propia iniciativa, comprobare que las importaciones en la Unión de productos petrolíferos refinados en las Antillas neerlandesas con arreglo al régimen previsto en el artículo 2 provocan dificultades reales en el mercado de uno o varios Estados miembros, adoptará una decisión europea que establezca que los Estados miembros interesados introduzcan, aumenten o reintroduzcan los derechos de aduana aplicables a dichas importaciones, en la medida y para el período necesario para hacer frente a esta situación.
Los tipos de derechos de aduana así introducidos, aumentados o reintroducidos no podrán sobrepasar los de los derechos de aduana aplicables a terceros países para estos mismos productos.
Las disposiciones previstas en el apartado 1 podrán aplicarse en cualquier caso cuando las importaciones en la Unión de productos petrolíferos refinados en las Antillas neerlandesas alcancen la cifra de dos millones de toneladas anuales.
Las decisiones europeas adoptadas por la Comisión en virtud de los apartados 1 y 2, incluidas aquellas encaminadas a rechazar la petición de un Estado miembro, serán comunicadas al Consejo.
Éste podrá, a instancia de cualquier Estado miembro, ocuparse de el las y podrá, en todo momento, adoptar una decisión europea para modificarlas o aplazarlas.
Artículo 4
Si un Estado miembro estima que las importaciones de productos petrolíferos refinados en las Antillas neerlandesas, efectuadas directamente o por medio de otro Estado miembro con arreglo al régimen previsto en el artículo 2, provocan dificultades reales en su mercado y que es necesaria unaacción inmediata para hacer frente a las mismas, podrá decidir por propia iniciativa aplicar a estas importaciones derechos de aduana cuyos tipos no podrán sobrepasar los de los derechos de aduana aplicables a terceros países para los mismos productos.
Notificará esta decisión a la Comisión, que, en un plazo de un mes, adoptará una decisión europea que establezca si las medidas adoptadas por el Estado pueden mantenerse o deben modificarse o suprimirse.
El apartado 3 del artículo 3 será aplicable a esta decisión de la Comisión.
Cuando las importaciones de productos petrolíferos refinados en las Antillas neerlandesas, efectuadas directamente o por medio de otro Estado miembro con arreglo al régimen previsto en el artículo 2, en uno o varios Estados miembros sobrepasen durante un año natural los tonelajes indicados en el Anexo del presente Protocolo, las medidas eventualmente adoptadas en virtud del apartado 1 por este o por estos Estados miembros para el año en curso serán consideradas como legítimas.
La Comisión, después de haberse asegurado de que se han alcanzado los tonelajes fijados, tomará nota de las medidas adoptadas.
En tal caso, los demás Estados miembros se abstendrán de recurrir al Consejo.
Artículo 5
Si la Unión decide aplicar restricciones cuantitativas a las importaciones de productos petrolíferos de cualquier procedencia, estas restricciones podrán aplicarse también a las importaciones de estos productos procedentes de las Antillas neerlandesas.
En tal caso, se concederá un trato preferencia la las Antillas neerlandesas frente a terceros países.
Artículo 6
Los artículos 2 a 5 podrán ser revisados por el Consejo, que decidirá por unanimidad, previa consulta al Parlamento Europeo y a la Comisión, al adoptar una definición común del origen de los productos petrolíferos procedentes de terceros países y de países asociados, o al tomar decisiones en el marco de una política comercial común para los productos de que se trate, o al establecer una política energética común.
No obstante, al efectuar la revisión, se mantendrán en todo caso a favor de las Antillas neerlandesas ventajas equivalentes en forma apropiada y para un cantidad mínima de dos millones y medio de toneladas de productos petrolíferos.
Los compromisos de la Unión con respecto a las ventajas equivalentes mencionadas en el apartado 2 podrán ser, en caso necesario, distribuidos por Estados teniendo en cuenta los tonelajes indicados en el Anexo del presente Protocolo.
Artículo 7
Para la ejecución del presente Protocolo, la Comisión se encargará de seguir el desarrollo de las importaciones en los Estados miembros de productos petrolíferos refinados en las Antillas neerlandesas.
Los Estados miembros comunicarán a la Comisión, que procurará su difusión, toda información útil al respecto, de conformidad con las modalidades administrativas que el la recomiende.
Tratado por el que se establece una Constitución para Europa
Para la aplicación del apartado 2 del artículo 4, las Altas Partes Contratantes han decidido que la cantidad de dos millones de toneladas de productos de las Antillas se reparta entre los Estados miembros siguientes:
Alemania Unión Económica Belgo-Luxemburguesa Francia Italia Países Bajos
PROTOCOLO SOBRE LA ADQUISICIÓN DE BIENES INMUEBLES EN DINAMARCA
DESEANDO resolver ciertos problemas importantes que interesan a Dinamarca,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo único
No obstante lo dispuesto en la Constitución, Dinamarca podrá mantener la legislación vigente sobre la adquisición de bienes inmuebles distintos de las viviendas de residencia permanente.
Tratado por el que se establece una Constitución para Europa
PROTOCOLO SOBRE EL SISTEMA DE RADIODIFUSIÓN PÚBLICA DE LOS ESTADOS MIEMBROS
CONSIDERANDO que el sistema de radiodifusión pública de los Estados miembros está directamente relacionado con las necesidades democráticas, sociales y culturales de cada sociedad y con la necesidad de preservar el pluralismo de los medios de comunicación,
HAN CONVENIDO en las siguientes disposiciones interpretativas, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo único
Las disposiciones de la Constitución se entenderán sin perjuicio de la facultad de los Estados miembros de financiar el servicio público de radiodifusión en la medida en que la financiación se conceda a los organismos de radiodifusión para llevar a cabo la función de servicio público tal como haya sido atribuida, definida y organizada por cada Estado miembro, y en la medida en que dicha financiación no afecte a las condiciones del comercio y de la competencia en la Unión en una medida que sea contraria al interés común, debiendo tenerse en cuenta la realización de la función de dicho servicio público.
PROTOCOLO SOBRE EL ARTÍCULO III-214 DE LA CONSTITUCIÓN
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo único
A efectos de la aplicación del artículo III-214 de la Constitución, las prestaciones en virtud de un régimen profesional de seguridad social no se considerarán retribución en el caso y en la medida en que puedan asignarse a los períodos de empleo anteriores al 17 de mayo de 1990, excepto en el caso de los trabajadores o sus derechohabientes que, antes de esa fecha, hubieran incoado unaacción ante los tribunales o presentado una reclamación equivalente según el Derecho nacional de aplicación.
Tratado por el que se establece una Constitución para Europa
RECORDANDO que el artículo I-3 de la Constitución hace referencia, entre otros objetivos, al fomento de la cohesión económica, social y territorial y de la solidaridad entre los Estados miembros y que dicha cohesión figura entre los ámbitos de competencia compartida de la Unión enunciados en la letra c) del apartado 2 del artículo I-14 de la Constitución;
RECORDANDO que las disposiciones de la Sección 3 del Capítulo III del Título III de la Parte III de la Constitución sobre la cohesión económica, social y territorial en su conjunto proporcionan la base jurídica para consolidar y desarrollar más la acción de la Unión en dicho ámbito, y en especial crear un fondo;
RECORDANDO que el artículo III-223 de la Constitución contempla la creación de un Fondo de Cohesión;
COMPROBANDO que el Banco Europeo de Inversiones está prestando grandes y crecientes cantidades en favor de las regiones menos favorecidas;
COMPROBANDO que existe el deseo de una mayor flexibilidad en las modalidades de asignación de los recursos procedentes de los fondos con finalidad estructural;
COMPROBANDO que existe el deseo de modular los niveles de participación de la Unión en programas y proyectos en determinados Estados miembros;
COMPROBANDO que existe la propuesta de tener más en cuenta, en el sistema de recursos propios, la prosperidad relativa de los Estados miembros,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo único
Los Estados miembros reafirman que el fomento de la cohesión económica, social y territorial es vital para el pleno desarrollo y el éxito continuado de la Unión.
Los Estados miembros reafirman su convicción de que los fondos con finalidad estructural deben seguir desempeñando un papel considerable en la realización de los objetivos de la Unión en el ámbito de la cohesión.
Los Estados miembros reafirman su convicción de que el Banco Europeo de Inversiones debe continuar dedicando la mayor parte de sus recursos al fomento de la cohesión económica, social y territorial y declaran su disposición a reconsiderar las necesidades de capital del Banco Europeo de Inversiones en cuanto dicho capital sea necesario a tal efecto.
Los Estados miembros acuerdan que el Fondo de Cohesión aporte contribuciones financieras de la Unión a proyectos en los ámbitos del medio ambiente y de las redes transeuropeas en los Estados miembros que tengan un PNB per cápita inferior al 90 % de la media de la Unión y que cuenten con un programa que conduzca al cumplimiento de las condiciones de convergencia económica según lo dispuesto en el artículo III-184 de la Constitución.
Los Estados miembros manifiestan su propósito de conceder un mayor margen de flexibilidad al asignar medios financieros procedentes de los fondos con finalidad estructural, con objeto de tener en cuenta necesidades específicas no satisfechas en el marco de la reglamentación actual de los fondos con finalidad estructural.
Los Estados miembros declaran su disposición a modular los niveles de participación de la Unión en el marco de programas y proyectos de los fondos con finalidad estructural, con objeto de prevenir incrementos excesivos en los gastos presupuestarios en los Estados miembros menos prósperos.
Los Estados miembros reconocen la necesidad de vigilar con regularidad el progreso realizado en el camino hacia el logro de la cohesión económica, social y territorial y su disposición a estudiar todas las medidas que sean necesarias al respecto.
Los Estados miembros declaran su intención de tener más en cuenta la capacidad contributiva de los distintos Estados miembros en el sistema de recursos propios, así como de estudiar medios de corregir para los Estados miembros menos prósperos los elementos regresivos que existen en el sistema actual de recursos propios.
Tratado por el que se establece una Constitución para Europa
PROTOCOLO SOBRE EL RÉGIMEN ESPECIAL APLICABLE A GROENLANDIA
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo único
Los productos sometidos a la organización común de mercados en el sector de la pesca originarios de Groenlandia e importados en la Unión estarán, dentro del respeto a los mecanismos de la organización común de mercados, exentos de derechos de aduana y de exacciones de efecto equivalente, así como de restricciones cuantitativas y de medidas de efecto equivalente, siempre que las posibilidades de acceso a las zonas de pesca groenlandesas ofrecidas a la Unión, en virtud de un acuerdo entre la Unión y la autoridad competente sobre Groenlandia, sean satisfactorias para la Unión.
Las medidas relativas al régimen de importación de los productos mencionados en el apartado 1 se adoptarán con arreglo a los procedimientos previstos en el artículo III-231 de la Constitución.
PROTOCOLO SOBRE EL ARTÍCULO 40.3.3. DE LA CONSTITUCIÓN IRLANDESA
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado por el que se establece una Constitución para Europa y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
Artículo único
Ninguna disposición del Tratado por el que se establece una Constitución para Europa ni de los Tratados y actos por los que se modifica o completa afectará a la aplicación en Irlanda del artículo 40.3.3 de la Constitución irlandesa.
Tratado por el que se establece una Constitución para Europa
PROTOCOLO SOBRE EL APARTADO 2 DEL ARTÍCULO I-9 DE LA CONSTITUCIÓN RELATIVO A LA ADHESIÓN DE LA UNIÓN AL CONVENIO EUROPEO PARA LA PROTECCIÓN DE LOS DERECHOS HUMANOS Y DE LAS LIBERTADES FUNDAMENTALES
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
El acuerdo relativo a la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales (denominado en lo sucesivo «Convenio Europeo»), que dispone el apartado 2 del artículo I-9 de la Constitución, estipulará que se preserven las características específicas de la Unión y del Derecho de la Unión, en particular por lo que se refiere a: a) las modalidades específicas de la posible participación de la Unión en las instancias de control del Convenio Europeo; b) los mecanismos necesarios para garantizar que los recursos interpuestos por terceros Estados y los recursos individuales se presenten contra los Estados miembros o la Unión, según el caso.
Artículo 2
El acuerdo a que se refiere el artículo 1 garantizará que la adhesión no afecte a las competencias de la Unión ni a las atribuciones de sus instituciones.
Garantizará que ninguna de sus disposiciones afecte a la situación particular de los Estados miembros respecto del Convenio Europeo, en particular respecto de sus Protocolos, a las medidas que adopten los Estados miembros como excepción al Convenio Europeo con arreglo a su artículo 15 y a las reservas al Convenio Europeo formuladas por los Estados miembros con arreglo a su artículo 57.
Artículo 3
Ninguna disposición del acuerdo mencionado en el artículo 1 afectará al apartado 2 del artículo III 375 de la Constitución.
PROTOCOLO SOBRE LOS ACTOS Y TRATADOS QUE COMPLETARON O MODIFICARON EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA Y EL TRATADO DE LA UNIÓN EUROPEA
CONSIDERANDO que el apartado 1 del artículo IV 437 de la Constitución deroga el Tratado constitutivo de la Comunidad Europea y el Tratado de la Unión Europea, así como los actos y tratados que los completaron o modificaron;
CONSIDERANDO que es preciso establecer la lista de los actos y tratados contemplados en el apartado 1 del artículo IV 437 ;
CONSIDERANDO que conviene recoger el fondo de las disposiciones del apartado 7 del artículo 9 del Tratado de Amsterdam;
RECORDANDO que el Acta de 20 de septiembre de 1976 relativa a la elección de los diputados al Parlamento Europeo por sufragio universal directo debe seguir vigente,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
Artículo 1
Quedan derogados los actos y tratados siguientes que completaron o modificaron el Tratado constitutivo de la Comunidad Europea: a) el Protocolo de 8 de abril de 1965 sobre los privilegios e inmunidades de las Comunidades Europeas anexo al Tratado por el que se constituye un Consejo único y una Comisión única (DO 152 de 13.7.1967, p. 13); b) el Tratado de 22 de abril de 1970 por el que se modifican determinadas disposiciones presupuestarias de los Tratados constitutivos de las Comunidades Europeas y del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas (DO L 2 de 2.1.1971, p. 1); c) el Tratado de 22 de julio de 1975 por el que se modifican determinadas disposiciones financieras de los Tratados constitutivos de las Comunidades Europeas y del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas (DO L 359 de 31.12.1977, p. 4); d) el Tratado de 10 de julio de 1975 por el que se modifican determinadas disposiciones del Protocolo sobre los estatutos del Banco Europeo de Inversiones (DO L 91 de 6.4.1978, p. 1); e) el Tratado de 13 de marzo de 1984 por el que se modifican los Tratados constitutivos de las Comunidades Europeas en lo que respecta a Groenlandia (DO L 29 de 1.2.1985, p. 1); f) el Acta Única Europea de 17 y 28 de febrero de 1986 (DO L 169 de 29.6.1987, p. 1);
387 g) el Acta de 25 de marzo de 1993 por la que se modifica el Protocolo sobre los estatutos del Banco Europeo de Inversiones y se faculta al Consejo de Gobernadores para crear un Fondo Europeo de Inversiones (DO L 173 de 7.7.1994, p. 14); h) la Decisión 2003/223/CE del Consejo, reunido en su formación de Jefes de Estado o de Gobierno, de 21 de marzo de 2003, sobre la modificación del apartado 2 del artículo 10 de los estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo (DO L 83 de 1.4.2003, p. 66).
Queda derogado el Tratado de Amsterdam de 2 de octubre de 1997 por el que se modifican el Tratado de la Unión Europea, los Tratados constitutivos de las Comunidades Europeas y determinados actos conexos (DO C 340 de 10.11.1997, p. 1).
Queda derogado el Tratado de Niza de 26 de febrero de 2001 por el que se modifican el Tratado de la Unión Europea, los Tratados constitutivos de las Comunidades Europeas y determinados actos conexos (DO C 80 de 10.3.2001, p. 1).
Artículo 2
Sin perjuicio de la aplicación del artículo III-432 de la Constitución y del artículo 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, los representantes de los Gobiernos de los Estados miembros adoptarán, de común acuerdo, las disposiciones necesarias para regular determinados problemas específicos del Gran Ducado de Luxemburgo y que se derivan de la creación de un Consejo único y de una Comisión única de las Comunidades Europeas.
Con el fin de adaptarla a la Constitución, dicha Acta se modificará de la siguiente manera: a) en el artículo 1, se suprime el apartado 3; b) en el segundo párrafo del apartado 1 del artículo 5, se suprimen los términos «lo dispuesto en»; c) en el apartado 2 del artículo 6, se suprimen los términos «de 8 de abril de 1965» y los términos «de las Comunidades Europeas» se sustituyen por los términos «de la Unión Europea»; d) en el segundo guión del apartado 1 del artículo 7, el término «Comisión de las Comunidades Europeas» se sustituye por el término «Comisión Europea»; e) en el tercer guión del apartado 1 del artículo 7, el término «Tribunal de Justicia de las Comunidades Europeas o del Tribunal de Primera Instancia» se sustituye por «Tribunal de Justicia de la Unión Europea»; f) en el quinto guión del apartado 1 del artículo 7, el término «Tribunal de Cuentas de las Comunidades Europeas» se sustituye por el término «Tribunal de Cuentas»; g) en el sexto guión del apartado 1 del artículo 7, el término «Defensor del Pueblo de las Comunidades Europeas» se sustituye por el término «Defensor del Pueblo Europeo»;
Parte IV h) en el séptimo guión del apartado 1 del artículo 7, los términos «de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica» se sustituyen por los términos «de la Unión Europea»; i) en el noveno guión del apartado 1 del artículo 7, los términos «en virtud o en aplicación de los Tratados constitutivos de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica» se sustituyen por los términos «en virtud del Tratado por el que se establece una Constitución para Europa y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica»; el término «comunitarios» se sustituye por el término «de la Unión»; j) en el undécimo guión del apartado 1 del artículo 7, los términos «de las instituciones de las Comunidades Europeas o de los órgano su organismos correspondientes, o del Banco Central Europeo», se sustituyen por los términos «de las instituciones, órgano su organismos de la Unión Europea»; k) los guiones del apartado 1 del artículo 7 se convierten, respectivamente, en letras a) a k); l) en el segundo párrafo del apartado 2 del artículo 7, se suprimen los términos «lo dispuesto en»; los guiones de este segundo párrafo se convierten, respectivamente, en letras a) y b); m) en el segundo párrafo del apartado 2 del artículo 11, los términos «la Comunidad» se sustituyen por «la Unión»; el término «fijará» se sustituye por los términos «adoptará una decisión europea por la que se fije»; los términos «del párrafo precedente» se sustituyen por los términos «del primer párrafo»; n) en el apartado 3 del artículo 11, los términos «sin perjuicio de lo dispuesto en el artículo 139 del Tratado constitutivo de la Comunidad Europea» se sustituyen por los términos «sin perjuicio del artículo III 336 de la Constitución»; o) en el artículo 14, el término «tomar» se sustituye por el término «adoptar»; los términos «a propuesta» se sustituyen por los términos «por iniciativa»; los términos «adoptará dichas medidas» se sustituyen por los términos «adoptará los reglamentos o decisiones europeos necesarios».
Tratado por el que se establece una Constitución para Europa
PROTOCOLO SOBRE LAS DISPOSICIONES TRANSITORIAS RELATIVAS A LAS INSTITUCIONES Y ÓRGANOS DE LA UNIÓN
CONSIDERANDO que, para organizar la transición de la Unión Europea constituida por el Tratado de la Unión Europea, y la Comunidad Europea, a la Unión Europea creada por el Tratado por el que se establece una Constitución para Europa que las sucede, es preciso prever disposiciones transitorias aplicables antes de que surtan efecto todas las disposiciones de la Constitución y los actos necesarios para su aplicación,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
Artículo 1
Con tiempo suficiente antes de las elecciones parlamentarias europeas de 2009, el Consejo Europeo adoptará, de conformidad con el segundo párrafo del apartado 2 del artículo I-20 de la Constitución, una decisión europea por la que se fije la composición del Parlamento Europeo.
Durante la legislatura 2004-2009, la composición y el número de representantes en el Parlamento Europeo elegidos en cada Estado miembro seguirán siendo los existentes en la fecha de entrada en vigor del Tratado por el que se establece una Constitución para Europa, siendo el número de representantes el siguiente:
España
Artículo 2
Las disposiciones de los apartados 1, 2 y 3 del artículo I-25 de la Constitución, relativas a la definición de la mayoría cualificada en el Consejo Europeo y en el Consejo, surtirán efecto el 1 de noviembre de 2009, tras la celebración de las elecciones parlamentarias europeas de 2009, de conformidad con el apartado 2 del artículo I-20 de la Constitución.
Hasta el 31 de octubre de 2009, las disposiciones siguientes estarán en vigor, sin perjuicio de lo dispuesto en el apartado 4 del artículo I 25 de la Constitución.
Cuando el Consejo Europeo o el Consejo deban adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
España
Tratado por el que se establece una Constitución para Europa
Hungría
Países Bajos
Eslovaquia
Suecia
Para su adopción, los acuerdos requerirán al menos doscientos treinta y dos votos que representen el voto favorable de la mayoría de los miembros, cuando en virtud de la Constitución deban ser adoptados a propuesta de la Comisión.
En los demás casos, requerirán al menos doscientos treinta y dos votos que representen el voto favorable de dos tercios de los miembros como mínimo.
Cuando el Consejo Europeo o el Consejo adopten un acto por mayoría cualificada, cualquier miembro del Consejo Europeo o del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pone de manifiesto que esta condición no se cumple, el acto no será adoptado.
Para adhesiones ulteriores, el umbral indicado en el apartado 2 se calculará de tal manera que el umbral de la mayoría cualificada expresada en votos no supere el que resulta del cuadro que figura en la Declaración relativa a la ampliación de la Unión Europea, incluida en el Acta Final de la Conferencia que adoptó el Tratado de Niza.
Las siguientes disposiciones, relativas a la definición de la mayoría cualificada, surtirán efecto el 1 de noviembre de 2009:
— párrafos tercero, cuarto y quinto del apartado 3 del artículo I-44 de la Constitución,
— párrafos segundo y tercero del apartado 5 del artículo I59 de la Constitución,
— párrafo segundo del apartado 4 del artículo I-60 de la Constitución,
— párrafos tercero y cuarto del apartado 4 del artículo III-179 de la Constitución,
— párrafos tercero y cuarto del apartado 6 del artículo III 184 de la Constitución,
— párrafos tercero y cuarto del apartado 7 del artículo III-184 de la Constitución,
— párrafos segundo y tercero del apartado 2 del artículo III 194 de la Constitución,
— párrafos segundo y tercero del apartado 3 del artículo III-196 de la Constitución,
— párrafos segundo y tercero del apartado 4 del artículo III-197 de la Constitución,
— tercer párrafo del apartado 2 del artículo III-198 de la Constitución,
— párrafos tercero y cuarto del apartado 3 del artículo III-312 de la Constitución,
— párrafos tercero y cuarto del apartado 4 del artículo III-312 de la Constitución,
— párrafos segundo, tercero y cuarto del artículo 1, y párrafos segundo, tercero y cuarto del apartado 1 del artículo 3 del Protocolo sobre la posición del Reino Unido y de Irlanda respecto de las políticas relativas a los controles fronterizos, al asilo y a la inmigración, así como respecto de la cooperación judicial en materia civil y de la cooperación policial,
— párrafos segundo, tercero y cuarto del artículo 1 y párrafos tercero, cuarto y quinto del artículo 5 del Protocolo sobre la posición de Dinamarca.
Hasta el 31 de octubre de 2009, cuando no participen en la votación todos los miembros del Consejo, es decir, en los casos contemplados en los artículos que se enumeran en el primer párrafo, la mayoría cualificada se definirá como la misma proporción de votos ponderados y la misma proporción del número de miembros del Consejo y, en su caso, el mismo porcentaje de población de los Estados miembros de que se trate, que los establecidos en el apartado 2.
Artículo 3
Hasta la entrada en vigor de la decisión europea contemplada en el apartado 4 del artículo I-24 de la Constitución, el Consejo podrá reunirse en las formaciones previstas en los apartados 2 y 3 del artículo I-24, así como en las demás formaciones cuya lista se establecerá mediante una decisión europea del Consejo de Asuntos Generales adoptada por mayoría simple.
DISPOSICIONES RELATIVAS A LA COMISIÓN, INCLUIDO EL MINISTRO DE ASUNTOS EXTERIORES DE LA UNIÓN
Artículo 4
Los miembros de la Comisión que estén en funciones en la fecha de entrada en vigor del Tratado por el que establece una Constitución para Europa seguirán ejerciéndolas hasta el fin de su mandato.
No obstante, el día del nombramiento del Ministro de Asuntos Exteriores de la Unión tocará a su fin el mandato del miembro que tenga la misma nacionalidad que dicho Ministro.
Tratado por el que se establece una Constitución para Europa
DISPOSICIONES RELATIVAS AL SECRETARIO GENERAL DEL CONSEJO, ALTO REPRESENTANTE PARA LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN, Y AL SECRETARIO GENERAL ADJUNTO DEL CONSEJO
Artículo 5
Los mandatos del Secretario General del Consejo, Alto Representante de la Política Exterior y de Seguridad Común, y del Secretario General Adjunto del Consejo tocarán a su fin en la fecha de entrada en vigor del Tratado por el que se establece una Constitución para Europa.
El Consejo nombrará un Secretario General de conformidad con el apartado 2 del artículo III-344 de la Constitución.
DISPOSICIONES RELATIVAS A LOS ÓRGANOS CONSULTIVOS
Artículo 6
Hasta la entrada en vigor de la decisión europea contemplada en el artículo III-386 de la Constitución, el reparto de los miembros del Comité de las Regiones será el siguiente:
España
Hungría
Artículo 7
Hasta la entrada en vigor de la decisión europea contemplada en el artículo III-389 de la Constitución, el reparto de los miembros del Comité Económico y Social será el siguiente:
España
Hungría
Países Bajos
Tratado por el que se establece una Constitución para Europa
PROTOCOLO SOBRE LAS CONSECUENCIAS FINANCIERAS DE LA EXPIRACIÓN DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DEL CARBÓN Y DEL ACERO Y EL FONDO DE INVESTIGACIÓN DEL CARBÓN Y DEL ACERO
RECORDANDO que todos los elementos del patrimonio activo y pasivo de la Comunidad Europea del Carbón y del Acero, tal como existían a 23 de julio de 2002, fueron transferidos a la Comunidad Europea a partir del 24 de julio de 2002;
TOMANDO EN CONSIDERACIÓN que es deseable utilizar dichos fondos para la investigación en los sectores vinculados a la industria del carbón y del acero, y la consiguiente necesidad de establecer algunas reglas particulares al efecto,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa:
Artículo 1
Sin perjuicio de todo incremento o disminución que pudiera producirse a raíz de las operaciones de liquidación, el valor neto de los elementos del patrimonio activo y pasivo de la Comunidad Europea del Carbón y del Acero, tal como figuren en el balance de la Comunidad Europea del Carbón y del Acero a 23 de julio de 2002, se considerará como un patrimonio de la Unión destinado a la investigación en los sectores relacionados con la industria del carbón y del acero, designado como «Comunidad Europea del Carbón y del Acero en liquidación».
Tras el cierre de la liquidación, este patrimonio se denominará «Activos del Fondo de Investigación del Carbón y del Acero».
Los ingresos que genere este patrimonio, denominados «Fondo de Investigación del Carbón y del Acero», se utilizarán exclusivamente con fines de investigación en los sectores vinculados a la industria del carbón y del acero al margen del programa marco de investigación, de conformidad con lo dispuesto en el presente Protocolo y en los actos adoptados en virtud del mismo.
Artículo 2
Una ley europea del Consejo establecerá todas las disposiciones necesarias para la aplicación del presente Protocolo, incluidos los principios esenciales.
El Consejo se pronunciará previa aprobación del Parlamento Europeo.
Tratado por el que se establece una Constitución para Europa
El Consejo adoptará, a propuesta de la Comisión, los reglamentos y decisiones europeos que establezcan las directrices financieras plurianuales para la gestión del patrimonio del Fondo de Investigación del Carbón y del Acero, así como las directrices técnicas para el programa de investigación de dicho Fondo. Se pronunciará previa consulta al Parlamento Europeo.
Artículo 3
La Constitución se aplicará, salvo disposición en contrario del presente Protocolo y de los actos adoptados en virtud del mismo.
PROTOCOLO POR EL QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
RECORDANDO la importancia de que las disposiciones del Tratado constitutivo de la Comunidad Europea de la Energía Atómica sigan surtiendo plenamente efectos jurídicos;
DESEANDO adaptar dicho Tratado a las nuevas normas establecidas por el Tratado por el que se establece una Constitución para Europa, en particular en los ámbitos institucional y financiero,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado por el que se establece una Constitución para Europa y que modificarán el Tratado constitutivo de la Comunidad Europea de la Energía Atómica, de la forma siguiente:
Artículo 1
El presente Protocolo modifica el Tratado constitutivo de la Comunidad Europea de la Energía Atómica (denominado en lo sucesivo «Tratado CEEA») en su versión vigente en el momento de la entrada en vigor del Tratado por el que se establece una Constitución para Europa.
No obstante lo dispuesto en el artículo IV-437 del Tratado por el que se establece una Constitución para Europa y sin perjuicio de las demás disposiciones del presente Protocolo, no se verán afectados los efectos jurídicos de las modificaciones introducidas en el Tratado CEEA por los tratados y actos derogados en virtud del artículo IV-437 del Tratado por el que se establece una Constitución para Europa, ni los efectos jurídicos de los actos vigentes adoptados en virtud del Tratado CEEA.
Artículo 2
El encabezamiento del Título III del Tratado CEEA «Disposiciones institucionales» se sustituye por el encabezamiento «Disposiciones institucionales y financieras».
Artículo 3
Al principio del Título III del Tratado CEEA se inserta el siguiente capítulo:
APLICACIÓN DE DETERMINADAS DISPOSICIONES DEL TRATADO POR EL QUE SE ESTABLECE UNA CONSTITUCIÓN PARA EUROPA
Artículo 106 A
Se aplicarán al presente Tratado los artículos I-19 a I-29, los artículos I-31 a I-39, los artículos I49 y I-50, los artículos I-53 a I-56, los artículos I-58 a I-60, los artículos III-330 a III–372, los artículos III-374 y III-375, los artículos III-378 a III-381, los artículos III-384 y III-385, los
Tratado por el que se establece una Constitución para Europa
En el marco del presente Tratado, las referencias a la Unión y a la Constitución que figuran en las disposiciones mencionadas en el apartado 1, así como las de los Protocolos anexos tanto al Tratado por el que se establece una Constitución para Europa como al presente Tratado, deben entenderse, respectivamente, como referencias a la Comunidad Europea de la Energía Atómica y al presente Tratado.
Las disposiciones del Tratado por el que se establece una Constitución para Europa no obstarán al o dispuesto en el presente Tratado.»
Artículo 4
En el Título III del Tratado CEEA, los capítulo sI, II y III se numerarán como II, III y IV.
Artículo 5
Quedan derogados el artículo 3, los artículos 107 a 132, los artículos 136 a 143, los artículos 146 a 156, los artículos 158 a 163, los artículos 165 a 170, los artículos 173, 173 A y 175, los artículos 177 a 179 bis y los artículos 180 ter, 181, 183, 183 A, 190 y 204 del Tratado CEEA.
Quedan derogados los Protocolos anexos anteriormente al Tratado CEEA.
Artículo 6
El encabezamiento del Título IV del Tratado CEEA «Disposiciones financieras» se sustituye por el encabezamiento siguiente «Disposiciones financieras particulares».
Artículo 7
En el tercer párrafo del artículo 38 y en el tercer párrafo del artículo 82 del Tratado CEEA, las referencias a los artículos 141 y 142 se sustituyen, respectivamente, por las referencias a los artículos III-360 y III-361 de la Constitución.
En el apartado 2 del artículo 171, y en el apartado 3 del artículo 176 del Tratado CEEA, la referencia al artículo 183 se sustituye por una referencia al artículo III-412 de la Constitución.
En el apartado 4 del artículo 172 del Tratado CEEA, la referencia al apartado 5 del artículo 177 se sustituye por una referencia al artículo III-404 de la Constitución.
En los artículos 38, 82, 96 y 98 del Tratado CEEA, el término «directiva» se sustituye por el término «reglamento europeo».
En el Tratado CEEA, el término «decisión» se sustituye por el término «decisión europea», con la excepción de los artículos 18, 20 y 23, del primer párrafo del artículo 53 y de los casos en los que la decisión sea adoptada por el Tribunal de Justicia de la Unión Europea.
En el Tratado CEEA, el término «Tribunal de Justicia» se sustituye por los términos «Tribunal de Justicia de la Unión Europea».
Artículo 8
El artículo 191 del Tratado CEEA se sustituye por el texto siguiente:
«Artículo 191
La Comunidad gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el desempeño de su misión en las condiciones contempladas en el Protocolo sobre los privilegios y las inmunidades de la Unión Europea.»
Artículo 9
El artículo 198 del Tratado CEEA se sustituye por el texto siguiente:
«Artículo 198
Salvo disposición en contrario, las disposiciones del presente Tratado se aplicará a los territorios europeos de los Estados miembros y a los territorios no europeos sometidos a su jurisdicción.
Se aplicará también a los territorios europeos cuyas relaciones exteriores asuma un Estado miembro.
Las disposiciones del presente Tratado se aplicarán a las Islas Åland con las excepciones que figuraban inicialmente en el Tratado mencionado en la letra d) del apartado 2 del artículo IV 437 del Tratado por el que se establece una Constitución para Europa, y que se recogen en el Protocolo sobre los Tratados y las Actas de adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte; de la República Helénica; del Reino de España y de la República Portuguesa, y de la República de Austria, de la República de Finlandia y del Reino de Suecia.
No obstante lo dispuesto en los párrafos primero, segundo y tercero: a) el presente Tratado no se aplicará a las Islas Feroe ni a Groenlandia; b) el presente Tratado no se aplicará a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre; c) el presente Tratado no se aplicará a los países y territorios de Ultramar no mencionados en la lista del Anexo II del Tratado por el que se establece una Constitución para Europa que mantengan relaciones especiales con el Reino Unido de Gran Bretaña e Irlanda del Norte; d) el presente Tratado sólo se aplicará a las Islas del Canal y a la Isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto inicialmente para dichas islas en el Tratado mencionado en la letra a) del apartado 2 del artículo IV-437 del Tratado por el que se establece una Constitución para Europa, y que se recoge en el Protocolo sobre los Tratados y las Actas de adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte; de la República Helénica; del Reino de España y de la República Portuguesa, y de la
Tratado por el que se establece una Constitución para Europa
República de Austria, de la República de Finlandia y del Reino de Suecia.»
Artículo 10
El artículo 206 del Tratado CEEA se sustituye por el texto siguiente:
«Artículo 206
La Comunidad podrá celebrar con uno o varios Estados o con organizaciones internacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Estos acuerdos serán celebrados por el Consejo, que se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Cuando estos acuerdos conlleven modificaciones del presente Tratado, estas últimas deberán ser previamente adoptadas según el procedimiento previsto en el artículo IV-443 del Tratado por el que se establece una Constitución para Europa.»
Artículo 11
El segundo párrafo del artículo 225 del Tratado CEEA se sustituye por el texto siguiente:
«Son igualmente auténticas las versiones del Tratado en lenguas checa, danesa, española, eslovaca, eslovena, estonia, finesa, griega, húngara, inglesa, irlandesa, letona, lituana, maltesa, polaca, portuguesa y sueca.»
Artículo 12
Los ingresos y los gastos de la Comunidad Europea de la Energía Atómica, con excepción de los de la Agencia de Abastecimiento y de las empresas comunes, se consignarán en el Presupuesto de la Unión.
AL TRATADO POR EL QUE SE ESTABLECE UNA CONSTITUCIÓN PARA EUROPA
Tratado por el que se establece una Constitución para Europa
LISTA PREVISTA EN EL ARTÍCULO III-226 DE LA CONSTITUCIÓN
Animales vivos
Pescados, crustáceos y moluscos
Leche y productos lácteos; huevos de ave; miel natural
Tripas, vejigas y estómagos de animales (distintos de los de pescado), enteros o en trozos
Productos de origen animal no expresados ni comprendidos en otras partidas; animales muertos de los capítulos 1 o 3, impropios para el consumo humano
Legumbres, plantas, raíces y tubérculos alimenticios
Frutos comestibles; cortezas de agrios y de melones
Café, té y especias, con exclusión de la yerba mate (partida 0903)
Productos de la molinería; malta; almidones y féculas; gluten; inulina
Semillas y frutos oleaginosos; semillas, simientes y frutos diversos; plantas industriales y medicinales; pajas y forrajes
Sebos (de las especies bovina, ovina y caprina) en bruto o fundidos, incluidos los sebos llamados «primeros jugos»
Estearina solar; oleoestearina; aceite de manteca de cerdo y oleomargarina no emulsionada, sin mezcla ni preparación alguna
Grasas y aceites de pescado y de mamíferos marinos, incluso refinados
Aceites vegetales fijos, fluidos o concretos, brutos, purificados o refinados
Grasas y aceites animales o vegetales hidrogenados, incluso refinados, pero sin preparación ulterior
Residuos procedentes del tratamiento de los cuerpos grasos o de las ceras animales o vegetales
Preparados de carnes, de pescados, de crustáceos y de moluscos
Azúcares de remolacha y de caña, en estado sólido
Otros azúcares; jarabes; sucedáneos de la miel, incluso mezclados con miel natural; azúcares y melazas caramelizadas
Azúcares, jarabes y melazas aromatizados o con adición de colorantes (incluidos el azúcar con vainilla o vainillina), con excepción de los zumos de frutas con adición de azúcar en cualquier porcentaje
Tratado por el que se establece una Constitución para Europa
Cáscara, cascarilla, películas y residuos de cacao
Preparados de legumbres, de hortalizas, de frutas y de otras plantas o partes de plantas
Mosto de uva parcialmente fermentado, incluso «apagado» sin utilización de alcohol
Vinos de uva; mosto de uva «apagado» con alcohol (incluidas las mistelas)
Sidra, perada, aguamiel y otras bebidas fermentadas ex 2208 (*) ex 2209 (*)
Alcohol etílico desnaturalizado o sin desnaturalizar, de cualquier graduación, obtenido con los productos agrícolas que se enumeran en el presente Anexo, con exclusión de los aguardientes, licores y demás bebidas espirituosas; preparados alcohólicos compuestos (llamados «extractos concentrados») para la fabricación de bebidas ex 2210 (*)
Vinagre y sus sucedáneos comestibles
Residuos y desperdicios de las industrias alimenticias; alimentos preparados para animales
Corcho natural en bruto y desperdicios de corcho; corcho triturado, granulado o pulverizado
Lino en bruto (mies de lino), enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de lino (incluidas las hilachas)
Cáñamo («Cannabis sativa») en rama, enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de cáñamo (incluidas las hilachas)
(*) Partida añadida por el artículo 1 del Reglamento no
7 bis del Consejo de la Comunidad Económica
Tratado por el que se establece una Constitución para Europa
PAÍSES Y TERRITORIOS DE ULTRAMAR A LOS QUE SE APLICARÁN LAS DISPOSICIONES DEL TÍTULO IV DE LA PARTE III DE LA CONSTITUCIÓN
Nueva Caledonia y sus dependencias
Tierras australes y antárticas francesas
Santa El en a y sus dependencias
Territorio antártico británico
Territorios británicos del Océano Índico
Islas Vírgenes británicas
Tratado por el que se establece una Constitución para Europa
LA CONFERENCIA DE LOS REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS, convocada en Bruselas el 30 de septiembre de 2003 para adoptar de común acuerdo el Tratado por el que se establece una Constitución para Europa, ha adoptado los siguientes textos:
Tratado por el que se establece una Constitución para Europa
Protocolos anexos al Tratado por el que se establece una Constitución para Europa:
Protocolo sobre la función de los Parlamentos nacionales en la Unión Europea
Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad
Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo
Protocolo sobre los Estatutos del Banco Europeo de Inversiones
Protocolo sobre las se desde las instituciones y de determinados órganos, organismos y servicios de la Unión Europea
Protocolo sobre los privilegios e inmunidades de la Unión Europea
Protocolo sobre los Tratados y las Actas de adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte; de la República Helénica; del Reino de España y de la República Portuguesa, y de la República de Austria, de la República de Finlandia y del Reino de Suecia
Protocolo sobre el Tratado y el Acta de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca
Protocolo sobre el procedimiento aplicable en caso de déficit excesivo
Protocolo sobre los criterios de convergencia
Protocolo sobre el Eurogrupo
Protocolo sobre determinadas funciones del Banco Nacional de Dinamarca
Protocolo sobre el régimen del franco de la Comunidad Financiera del Pacífico
Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea
Protocolo sobre la aplicación de determinados aspectos del artículo III-130 de la Constitución al Reino Unido y a Irlanda
Protocolo sobre las relaciones exteriores de los Estados miembros con respecto al cruce de fronteras exteriores
Protocolo sobre el derecho de asilo a nacionales de los Estados miembros
Protocolo sobre la cooperación estructurada permanente establecida por el apartado 6 del artículo I-41 y por el artículo III-312 de la Constitución
Protocolo sobre el apartado 2 del artículo I-41 de la Constitución
Protocolo sobre las importaciones en la Unión Europea de productos petrolíferos refinados en las Antillas neerlandesas
Protocolo sobre la adquisición de bienes inmuebles en Dinamarca
Protocolo sobre el sistema de radiodifusión pública de los Estados miembros
Protocolo sobre el artículo III-214 de la Constitución
Protocolo sobre el régimen especial aplicable a Groenlandia
Protocolo sobre el artículo 40.3.3 de la Constitución irlandesa
Protocolo sobre el apartado 2 del artículo I-9 de la Constitución relativo a la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales
Tratado por el que se establece una Constitución para Europa
Protocolo por el que se modifica el Tratado constitutivo de la Comunidad Europea de la Energía Atómica
Anexos al Tratado por el que se establece una Constitución para Europa:
Anexo I- Lista prevista en el artículo III-226 de la Constitución
Anexo I I- Países y territorios de ultramar a los que se aplicarán las disposiciones del Título IV de la Parte III de la Constitución
La Conferencia ha adoptado las siguientes Declaraciones anexas a la presente Acta final:
Declaración relativa al artículo I 6
Declaración relativa al apartado 2 del artículo I 9
Declaración relativa a los artículos I-22, I-27 y I-28
Declaración relativa al apartado 7 del artículo I-24 sobre la decisión del Consejo Europeo relativa al ejercicio de la presidencia del Consejo
Declaración relativa al artículo I-25
Declaración relativa al artículo I-26
Declaración relativa al artículo I-27
Declaración relativa al artículo I-36
Declaración relativa a los artículos I-43 y III-329
Declaración relativa al artículo I-51
Declaración relativa al artículo I-57
Declaración relativa a las explicaciones sobre la Carta de los Derechos Fundamentales
Declaración relativa al artículo III-116
Declaración relativa a los artículos III-136 y artículos III-267
Declaración relativa a los artículos III-160 y III-322
Declaración relativa a la letra c) del apartado 2 del artículo III-167
Declaración relativa al artículo III-184
Declaración relativa al artículo III-213
Declaración relativa al artículo III-220
Declaración relativa al artículo III-243
Declaración relativa al artículo III-248
Declaración relativa al artículo III-256
Declaración relativa al segundo párrafo del apartado 1 del artículo III-273
Declaración relativa al artículo III-296
Declaración relativa al artículo III-325 sobre la negociación y celebración de acuerdos internacionales por los Estados miembros en relación con el espacio de libertad, seguridad y justicia
Declaración relativa al apartado 4 del artículo III-402
Declaración relativa al artículo III-419
Declaración relativa al apartado 7 del artículo IV-440
Declaración relativa al apartado 2 del artículo IV-448
Declaración relativa a la ratificación del Tratado por el que se establece una Constitución para Europa
B. Declaraciones relativas a protocolos anexos a la Constitución
Declaraciones relativas al Protocolo sobre los Tratados y las Actas de adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte, de la República Helénica, del Reino de España y de la República Portuguesa, y de la República de Austria, de la República de Finlandia y del Reino de Suecia
Declaración relativa a las Islas Åland
Declaración relativa al pueblo sami
Tratado por el que se establece una Constitución para Europa
Declaraciones relativas al Protocolo sobre el Tratado y el Acta de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca
Declaración relativa al tránsito de personas por vía terrestre entre la región de Kaliningrado y otras partes de la Federación de Rusia
Declaración relativa a la Unidad 1 y a la Unidad 2 de la central nuclear de Bohunice V1 en Eslovaquia
Declaración relativa al Protocolo sobre la posición de Dinamarca
Declaración relativa al Protocolo sobre las disposiciones transitorias relativas a las instituciones y órganos de la Unión
Además, la Conferencia ha tomado nota de las siguientes declaraciones anexas a la presente Acta final:
Declaración del Reino de los Países Bajos relativa al artículo I-55
Declaración del Reino de los Países Bajos relativa al artículo IV-440
Declaración de la República Federal de Alemania, de Irlanda, de la República de Hungría, de la República de Austria y del Reino de Suecia
Declaración del Reino de España y del Reino Unido de Gran Bretaña e Irlanda del Norte
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa a la definición del término «nacionales»
Declaración del Reino de España relativa a la definición del término «nacionales»
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al derecho de voto en las elecciones al Parlamento Europeo
Declaración del Reino de Bélgica relativa a los Parlamentos nacionales
Declaración de la República de Letonia y de la República de Hungría relativa a la ortografía del nombre de la moneda única en el Tratado por el que se establece una Constitución para Europa
Tratado por el que se establece una Constitución para Europa
Tratado por el que se establece una Constitución para Europa
Tratado por el que se establece una Constitución para Europa
Tratado por el que se establece una Constitución para Europa
Tratado por el que se establece una Constitución para Europa
Tratado por el que se establece una Constitución para Europa
Declaración relativa al artículo I-6
La Conferencia hace constar que el artículo I-6 refleja la jurisprudencia existente del Tribunal de Justicia de las Comunidades Europeas y del Tribunal de Primera Instancia.
Declaración relativa al apartado 2 del artículo I-9
La Conferencia conviene en que la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales debería realizarse de manera que se preserven las especificidades del ordenamiento jurídico de la Unión.
En este contexto, la Conferencia toma nota de que existe un diálogo regular entre el Tribunal de Justicia de la Unión Europea y el Tribunal Europeo de Derechos Humanos; dicho diálogo podrá fortalecerse cuando la Unión se adhiera a este Convenio.
Declaración relativa a los artículos I-22, I-27 y I-28
En la elección de las personas que habrán de desempeñar los cargos de Presidente del Consejo Europeo, Presidente de la Comisión y Ministro de Asuntos Exteriores de la Unión deberá tenerse debidamente en cuenta la necesidad de respetar la diversidad geográfica y demográfica de la Unión y de sus Estados miembros.
Declaración relativa al apartado 7 del artículo I-24 sobre la decisión del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo
La Conferencia declara que el Consejo Europeo debería empezar a preparar la decisión europea por la que se establezcan las medidas de aplicación de la decisión europea del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo en cuanto se firme el Tratado por el que se establece una Constitución para Europa y aprobarla políticamente en un plazo de seis meses.
A continuación se recoge un proyecto de decisión europea del Consejo Europeo, que se adoptará el día de la entrada en vigor de dicho Tratado:
PROYECTO DE DECISIÓN EUROPEA DEL CONSEJO EUROPEO RELATIVA AL EJERCICIO DE LA PRESIDENCIA DEL CONSEJO
Artículo 1
La presidencia del Consejo, con excepción de la formación de Asuntos Exteriores, será desempeñada por grupos predeterminados de tres Estados miembros durante un período de dieciocho meses.
Estos grupos estarán compuestos por rotación igual de los Estados miembros, atendiendo a su diversidad y a los equilibrios geográficos en la Unión.
Cada miembro del grupo ejercerá por rotación, durante un período de seis meses, la presidencia de todas las formaciones del Consejo, con excepción de la formación de Asuntos Exteriores.
Los demás miembros del grupo asistirán a la presidencia en todas sus responsabilidades con arreglo a un programa común.
Los miembros del grupo podrán convenir entre sí otros acuerdos.
Tratado por el que se establece una Constitución para Europa
Artículo 2
La Presidencia del Comité de Representantes Permanentes de los Gobiernos de los Estados miembros será ejercida por un representante del Estado miembro que presida el Consejo de Asuntos Generales.
La presidencia del Comité Político y de Seguridad será desempeñada por un representante del Ministro de Asuntos Exteriores de la Unión.
La presidencia de los órganos preparatorios de las diversas formaciones del Consejo, con excepción de la formación de Asuntos Exteriores, corresponderá al miembro del grupo que presida la formación correspondiente, salvo decisión contraria de conformidad con el artículo 4.
Artículo 3
El Consejo de Asuntos Generales velará, en cooperación con la Comisión, por la coherencia y la continuidad de los trabajos de las diferentes formaciones del Consejo en el marco de una programación plurianual.
Los Estados miembros que ejerzan la presidencia adoptarán, con la ayuda de la Secretaría General del Consejo, todas las disposiciones necesarias para la organización y la buena marcha de los trabajos del Consejo.
Artículo 4
El Consejo adoptará una decisión europea por la que se establezcan las medidas de aplicación de la presente Decisión.
Declaración relativa al artículo I-25
La Conferencia declara que la decisión europea relativa a la aplicación del artículo I-25 será adoptada por el Consejo el día en que entre en vigor el Tratado por el que se establece una Constitución para Europa.
El proyecto de Decisión figura a continuación:
PROYECTO DE DECISIÓN EUROPEA DEL CONSEJO RELATIVA A LA APLICACIÓN DEL ARTÍCULO I-25
EL CONSEJO DE LA UNIÓN EUROPEA,
Considerando lo siguiente:
(1) Conviene adoptar unas disposiciones que permitan una transición fluida del sistema de toma de decisiones por mayoría cualificada en el Consejo — definido en el Tratado de Niza y recogido en el apartado 2 del artículo 2 del Protocolo sobre las disposiciones transitorias relativas a las instituciones y órganos de la Unión anexo a la Constitución, que seguirá aplicándose hasta el 31 de octubre de 2009 — al sistema de votación previsto en el artículo I-25 de la Constitución, que se aplicará a partir del 1 de noviembre de 2009.
(2) Se recuerda que es práctica del Consejo dedicar todos sus esfuerzos a fortalecer la legitimidad democrática de los actos adoptados por mayoría cualificada.
(3) Se considera oportuno mantener vigente la presente Decisión todo el tiempo que sea necesario para garantizar una transición fluida al nuevo sistema de votación previsto en la Constitución,
Artículo 1
Si un número de miembros del Consejo que representen: a) al menos las tres cuartas partes de la población, o b) al menos las tres cuartas partes del número de Estados miembros necesarias para constituir una minoría de bloqueo en aplicación del primer párrafo del apartado 1 o del apartado 2 del artículo I-25 manifiestan su oposición a que el Consejo adopte un acto por mayoría cualificada, el Consejo debatirá el asunto.
Artículo 2
El Consejo, en el transcurso de dichos debates, hará cuanto esté en suma no para lograr, dentro de un plazo razonable y sin afectar a los plazos obligatorios establecidos en el Derecho de la Unión, una solución satisfactoria para responder a las preocupaciones planteadas por los miembros del Consejo a que se refiere el artículo 1.
Artículo 3
A tal fin, el Presidente del Consejo, asistido por la Comisión y dentro del respeto del Reglamento interno del Consejo, tomará todas las iniciativas necesarias para facilitar la consecución de una mayor base de acuerdo en el Consejo.
Los miembros del Consejo le prestarán su ayuda.
Artículo 4
La presente Decisión surtirá efecto el 1 de noviembre de 2009 y permanecerá en vigor al menos hasta 2014.
Posteriormente, el Consejo podrá adoptar una decisión europea que la derogue.
Declaración relativa al artículo I-26
La Conferencia estima que cuando la Comisión y a no cuente con nacionales de todos los Estados miembros, la Comisión debería prestar especial atención a la necesidad de garantizar una total transparencia en las relaciones con todos los Estados miembros.
En consecuencia, la Comisión debería mantener un estrecho contacto con todos los Estados miembros independientemente de que éstos tengan o no un nacional como miembro de la Comisión y, en este contexto, debería prestar especial atención a la necesidad de compartir la información con todos los Estados miembros y consultarlos.
Además, la Conferencia considera que la Comisión debería tomar todas las medidas necesarias para garantizar que se tienen plenamente en cuenta las realidades políticas, sociales y económicas de todos los Estados miembros, incluso las de aquellos que no cuenten con ningún nacional entre los
Tratado por el que se establece una Constitución para Europa
431 miembros de la Comisión.
Dichas medidas deberían incluir la garantía de que la posición de esos Estados miembros se tenga en cuenta mediante la adopción de disposiciones de organización adecuadas.
Declaración relativa al artículo I-27
La Conferencia entiende que, en virtud de lo dispuesto en la Constitución, el Parlamento Europeo y el Consejo Europeo son responsables conjuntamente de la buena marcha del proceso que conduce a la elección del Presidente de la Comisión Europea.
Por consiguiente, antes de la decisión del Consejo Europeo, se mantendrán las necesarias consultas entre representantes del Parlamento Europeo y del Consejo Europeo, en el marco que se estime más oportuno.
Dichas consultas, conforme al o dispuesto en el apartado 1 del artículo I-27, versarán sobre el perfil de los candidatos al cargo de Presidente de la Comisión, teniendo en cuenta las elecciones al Parlamento Europeo.
Las condiciones de celebración de dichas consultas podrán precisarse en el momento oportuno, de común acuerdo entre el Parlamento Europeo y el Consejo Europeo.
Declaración relativa al artículo I-36
La Conferencia toma nota de la intención de la Comisión de seguir consultando a expertos nombrados por los Estados miembros para la elaboración de sus proyectos de reglamentos europeos delegados en el ámbito de los servicios financieros, conforme a su práctica establecida.
Declaración relativa a los artículos I-43 y III-329
Sin perjuicio de las medidas adoptadas por la Unión para cumplir con su obligación de solidaridad respecto de un Estado miembro que sea objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano, ninguna de las disposiciones de los artículos I-43 y III-329 pretende afectar al derecho de otro Estado miembro de escoger los medios más apropiados para cumplir con su obligación de solidaridad respecto de ese Estado miembro.
Declaración relativa al artículo I-51
La Conferencia declara que, siempre que las normas sobre protección de datos de carácter personal que hayan de adoptarse con arreglo al artículo I-51 puedan tener una repercusión directa en la seguridad nacional, habrán de tenerse debidamente en cuenta las características específicas de la cuestión.
Recuerda que la legislación actualmente aplicable (véase, en particular, la Directiva 95/46/ CE) incluye excepciones específicas a este respecto.
Declaración relativa al artículo I-57
La Unión tendrá en cuenta la situación particular de los países de pequeña dimensión territorial que mantienen con el la relaciones específicas de proximidad.
Declaración relativa a las explicaciones sobre la Carta de los Derechos Fundamentales
La Conferencia toma nota de las explicaciones sobre la Carta de los Derechos Fundamentales elaboradas bajo la autoridad del Praesidium de la Convención que redactó la Carta y actualizadas bajo la responsabilidad del Praesidium de la Convención Europea, que figuran a continuación.
EXPLICACIONES SOBRE LA CARTA DE LOS DERECHOS FUNDAMENTALES
Las presentes explicaciones fueron elaboradas inicialmente bajo la responsabilidad del Praesidium de la Convención que redactó la Carta de los Derechos Fundamentales de la Unión Europea.
Han sido actualizadas bajo la responsabilidad del Praesidium de la Convención Europea, a la vista de las adaptaciones de la redacción del texto de la Carta realizadas por la Convención [en particular, los artículos 51 y 52 (1)] y de la evolución del Derecho de la Unión.
Si bien no tienen por sí mismas valor jurídico, constituyen un valioso instrumento de interpretación con objeto de aclarar las disposiciones de la Carta.
Los pueblos de Europa, al crear entre sí una unión cada vez más estrecha, han decidido compartir un porvenir pacífico basado en valores comunes.
Consciente de su patrimonio espiritual y moral, la Unión está fundada sobre los valores indivisibles y universales de la dignidad humana, la libertad, la igualdad y la solidaridad, y se basa en los principios de la democracia y el Estado de Derecho.
Al instituir la ciudadanía de la Unión y crear un espacio de libertad, seguridad y justicia, sitúa a la persona en el centro de su actuación.
La Unión contribuye a defender y fomentar estos valores comunes dentro del respeto de la diversidad de culturas y tradiciones de los pueblos de Europa, así como de la identidad nacional de los Estados miembros y de la organización de sus poderes públicos a escala nacional, regional y local; trata de fomentar un desarrollo equilibrado y sostenible y garantiza la libre circulación de personas, servicios, mercancías y capitales, así como la libertad de establecimiento.
Para ello es necesario, dándoles mayor proyección mediante una Carta, reforzar la protección de los derechos fundamentales a tenor de la evolución de la sociedad, del progreso social y de los avances científicos y tecnológicos.
La presente Carta reafirma, dentro del respeto de las competencias y misiones de la Unión, así como del principio de subsidiariedad, los derechos que emanan en particular de las tradiciones constitucionales y las obligaciones internacionales comunes a los Estados miembros, del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, las Cartas Sociales adoptadas por la Unión y por el Consejo de Europa, así como de la jurisprudencia del Tribunal de Justicia de la Unión Europea y del Tribunal Europeo de Derechos Humanos.
En este contexto, los órganos jurisdiccionales de la Unión y de los Estados miembros interpretarán la Carta atendiendo debidamente a las explicaciones elaboradas bajo la autoridad del Praesidium de la Convención que redactó la Carta y actualizadas bajo la responsabilidad del Praesidium de la
Artículos II-111 y II-112 de la Constitución.
Tratado por el que se establece una Constitución para Europa
El disfrute de tales derechos conlleva responsabilidades y deberes tanto respecto de los demás como de la comunidad humana y de las generaciones futuras.
En consecuencia, la Unión reconoce los derechos, libertades y principios enunciados a continuación.
Dignidad humana
La dignidad humana es inviolable.
Será respetada y protegida.
Explicación
La dignidad de la persona humana no sólo es en sí un derecho fundamental sino que constituye la base misma de los derechos fundamentales.
La Declaración Universal de Derechos Humanos de 1948 consagra la dignidad humana en su Preámbulo: «[...] Considerando que la libertad, la justicia y la paz en el mundo tienen por base el reconocimiento de la dignidad intrínseca y de los derechos iguales e inalienables de todos los miembros de la familia humana.»
En su sentencia del 9 de octubre de 2001 en el asunto C-377/98, Países Bajos contra Parlamento Europeo y Consejo, Rec.
2001, p. 1-7079, apartados 70 a 77, el Tribunal de Justicia confirmó que el derecho fundamenta la la dignidad humana forma parte del Derecho de la Unión.
Se deduce de ello, en particular, que ninguno de los derechos inscritos en la presente Carta podrá utilizarse para atentar contra la dignidad de otras personas y que la dignidad de la persona humana forma parte de la esencia de los derechos inscritos en la presente Carta.
Por lo tanto, no podrá atentarse contra ella, incluso en el caso delimitación de un derecho.
Derecho a la vida
Toda persona tiene derecho a la vida.
Nadie podrá ser condenado a la pena de muerte ni ejecutado.
Explicación
El apartado 1 de este artículo se basa en la primera frase del apartado 1 del artículo 2 del CEDH, que dice lo siguiente:
El derecho de toda persona a la vida está protegido por la Ley [...]».
Artículo II-61 de la Constitución.
Artículo II-62 de la Constitución.
La segunda frase de esta disposición, que se refiere a la pena de muerte, quedó sin objeto a raíz de la entrada en vigor del Protocolo no 6 del CEDH, cuyo artículo 1 dice lo siguiente:
«Queda abolida la pena de muerte.
Nadie podrá ser condenado a tal pena ni ejecutado».
Esta disposición constituye la base del apartado 2 del artículo 2 de la Carta (
Las disposiciones del artículo 2 de la Carta (2) corresponden a las de los artículos mencionados anteriormente del CEDH y del Protocolo adicional.
Tienen el mismo sentido y el mismo alcance, de acuerdo con el apartado 3 del artículo 52 de la Carta (3).
Así, debe considerarse que las definiciones «negativas» que figuran en el CEDH también figuran en la Carta: a)
Apartado 2 del artículo 2 del CEDH:
«La muerte no se considerará infligida con infracción del presente artículo cuando se produzca como consecuencia de un recurso a la fuerza que sea absolutamente necesario: a) en defensa de una persona contra una agresión ilegítima; b) para de tener a una persona conforme a derecho o para impedir la evasión de un preso o detenido legalmente; c) para reprimir, de acuerdo con la Ley, una revuelta o insurrección.»
Artículo 2 del Protocolo no b)
«Un Estado podrá prever en su legislación la pena de muerte por actos cometidos en tiempo de guerra o de peligro inminente de guerra; dicha pena solamente se aplicará en los casos previstos por dicha legislación y con arreglo al o dispuesto en la misma [...]».
Artículo 3 (4
Derecho a la integridad de la persona
Toda persona tiene derecho a su integridad física y psíquica.
En el marco de la medicina y la biología se respetarán en particular: a) el consentimiento libre e informado de la persona de que se trate, de acuerdo con las modalidades establecidas por la ley; b) la prohibición de las prácticas eugenésicas, en particular las que tienen como finalidad la selección de las personas;
Apartado 2 del artículo II-62 de la Constitución.
Artículo II-63 de la Constitución.
Tratado por el que se establece una Constitución para Europa
435 c) la prohibición de que el cuerpo humano o partes del mismo en cuanto tales se conviertan en objeto de lucro; d) la prohibición de la clonación reproductora de seres humanos.
Explicación
En su sentencia del 9 de octubre de 2001 en el asunto C-377/98, Países Bajos contra Parlamento Europeo y Consejo, Rec.
2001, p. I-7079, apartados 70, 78, 79 y 80, el Tribunal de Justicia confirmó que el derecho fundamenta la la integridad de la persona forma parte del Derecho de la Unión y comprende, en el ámbito de la medicina y de la biología, el consentimiento prestado libremente y con conocimiento de causa por el donante y el receptor.
Los principios que contiene el artículo 3 de la Carta (1) figuran y a en el Convenio relativo a los derechos humanos y la biomedicina, adoptado en el marco del Consejo de Europa (STE 164 y Protocolo Adicional STE 168).
La presente Carta no pretende apartarse de dichos principios y, en consecuencia, prohíbe únicamente la clonación reproductiva.
Ni autoriza ni prohíbe las demás formas de clonación.
Por lo tanto, no impide al legislador prohibir otras formas de clonación.
La referencia a las prácticas eugenésicas, en particular a las destinadas a la selección de las personas, se refiere a aquellos casos en que se hubieran organizado y aplicado programas de selección, que incluyesen, por ejemplo, campañas de esterilización, embarazos forzados, matrimonios obligatorios según criterios étnicos, etc., actos todos el los que se consideran crímenes internacionales con arreglo al Estatuto de la Corte Penal Internacional adoptado en Roma el 17 de julio de 1998 [véase letra g) del apartado 1 del artículo 7 de dicho Estatuto].
Prohibición de la tortura y de las penas o los tratos inhumanos o degradantes
Explicación
El derecho enunciado en el artículo 4 (2) corresponde al garantizado en el artículo 3 del CEDH, de idéntico tenor: «Nadie podrá ser sometido a tortura ni a penas o tratos inhumanos o degradantes».
), tiene pues el mismo sentido y alcance que este último artículo.
Prohibición de la esclavitud y del trabajo forzado
Artículo II-63 de la Constitución.
Artículo II-64 de la Constitución.
Apartado 3 del artículo II-112 de la Constitución.
Artículo II-65 de la Constitución.
Se prohíbe la trata de seres humanos.
Explicación
El derecho inscrito en los apartados 1 y 2 del artículo 5 (1) corresponde a los apartados 1 y 2 del artículo 4 del CEDH, de análogo tenor.
Tiene por lo tanto el mismo sentido y alcance que este último artículo, con arreglo al
— el derecho previsto en el apartado 1 no puede estar sometido de forma legítima a ningún tipo de restricción,
— las nociones de «trabajo forzado u obligatorio» del apartado 2 deben entenderse teniendo en cuenta las definiciones «negativas» que contiene el apartado 3 del artículo 4 del CEDH:
«No se considera como “trabajo forzado u obligatorio” en el sentido del presente artículo: a) todo trabajo exigido normalmente a una persona privada de libertad en las condiciones previstas por el artículo 5 del presente Convenio, o durante su libertad condicional; b) todo servicio de carácter militar o, en el caso de objetores de conciencia en los países en que la objeción de conciencia sea reconocida como legítima, cualquier otro servicio sustitutivo del servicio militar obligatorio; c) todo servicio exigido cuando alguna emergencia o calamidad amenacen la vida o el bienestar de la comunidad; d) todo trabajo o servicio que forme parte de las obligaciones cívicas normales».
El apartado 3 se deriva directamente de la dignidad de la persona humana y tiene en cuenta las recientes tendencias en el ámbito de la delincuencia organizada tales como la organización de redes lucrativas de inmigración clandestina o de explotación sexual.
En el anexo del Convenio Europol figura la definición siguiente referida a la trata de seres humanos con fines de explotación sexual: «Trata de seres humanos: El acto de someter a una persona al poder real e ilegal de otras personas mediante la violencia o mediante amenazas o abusando de una relación de autoridad o mediante engaño, en particular con vistas a la explotación de la prostitución ajena, a formas de explotación y de violencias sexuales respecto de menores de edad o al comercio ligado al abandono de niños.»
En el capítulo VI del Convenio de aplicación del Acuerdo de Schengen, integrado en el acervo de la Unión, en el que participan el Reino Unido e Irlanda, figura en el apartado 1 del artículo 27 la formulación siguiente referida a las redes de inmigración ilegal: «Las Partes contratantes se comprometen a establecer sanciones adecuadas contra cualquier persona que, con fines lucrativos, ayude o intente ayudar a un extranjero a entrar o a permanecer en el territorio de una Parte contratante quebrantando la legislación de dicha Parte contratante sobre entrada y estancia de extranjeros.»
El 19 de julio de 2002, el Consejo adoptó una Decisión marco relativa a la lucha contra la trata de seres humanos (DO L 203, de 1.8.2002, p. 1), y en el artículo 1 de dicha Decisión marco se establecen específicamente las infracciones relacionadas con la trata de seres humanos con fines de explotación laboral o sexual, cuya punibilidad deben garantizar los Estados miembros en aplicación de dicha Decisión marco.
Artículo II-65 de la Constitución.
Apartado 3 del artículo II-112 de la Constitución.
Tratado por el que se establece una Constitución para Europa
Derecho a la libertad y a la seguridad
Toda persona tiene derecho a la libertad y a la seguridad.
Explicación
Los derechos establecidos en el artículo 6 (1) corresponden a los garantizados en el artículo 5 del CEDH, y tienen, con arreglo al apartado 3 del artículo 52 de la Carta (2), el mismo sentido y alcance.
Como consecuencia de ello, las limitaciones que puedan legítimamente establecerse no podrán sobrepasar las permitidas por el CEDH en la propia redacción del artículo 5:
Toda persona tiene derecho a la libertad y a la seguridad.
Nadie puede ser privado de su libertad, salvo en los casos siguientes y con arreglo al procedimiento establecido por la Ley: a) si ha sido penado legalmente en virtud de una sentencia dictada por un tribunal competente; b) si ha sido detenido preventivamente o internado, conforme a derecho, por desobediencia a una orden judicial o para asegurar el cumplimiento de una obligación establecida por la Ley; c) si ha sido detenido preventivamente o internado, conforme a derecho, para hacerle comparecer ante la autoridad judicial competente, cuando existan indicios racionales de que ha cometido una infracción o cuando se estime necesario para impedirle que cometa una infracción o que huya después de haberla cometido; d) si se trata del internamiento de un menor en virtud de una orden legalmente acordada con el fin de vigilar su educación o de su detención, conforme a derecho, con el fin de hacerle comparecer ante la autoridad competente; e) si se trata del internamiento, conforme a derecho, de una persona susceptible de propagar una enfermedad contagiosa, de un enajenado, de un alcohólico, de un toxicómano o de un vagabundo; f) si se trata de la detención preventiva o del internamiento, conforme a derecho, de una persona para impedir que entre ilegalmente en el territorio o contra la que esté en curso un procedimiento de expulsión o extradición.
Toda persona detenida preventivamente debe ser informada, en el más breve plazo y en una lengua que comprenda, de los motivos de su detención y de cualquier acusación formulada contra ella.
Toda persona detenida preventivamente o internada en las condiciones previstas en el apartado 1, c), del presente artículo deberá ser conducida sin dilación a presencia de un juez o de otra autoridad habilitada por la Ley para ejercer poderes judiciales, y tendrá derecho a ser juzgada en un plazo razonable o a ser puesta en libertad durante el procedimiento.
La puesta en libertad puede ser condicionada a una garantía que asegure la comparecencia del interesado en juicio.
Artículo II-66 de la Constitución.
Apartado 3 del artículo II-112 de la Constitución.
Toda persona privada de su libertad mediante detención preventiva o internamiento tendrá derecho a presentar un recurso ante un organismo judicial, a fin de que se pronuncie en breve plazo sobre la legalidad de su privación de libertad y ordene supuesta en libertad si fuera ilegal.
Toda persona víctima de una detención preventiva o de un internamiento en condiciones contrarias a las disposiciones de este artículo tendrá derecho a una reparación.»
Los derechos inscritos en el artículo 6 (1) deberán respetarse especialmente cuando el Parlamento Europeo y el Consejo adopten leyes y leyes marco en el ámbito de la cooperación judicial en materia penal, en virtud de los artículos III-270, III-271 y III-273 de la Constitución, en particular, para la definición de disposiciones comunes mínimas en lo relativo a la calificación de las infracciones y de las penas y determinados aspectos de derecho procesal.
Toda persona tiene derecho al respeto de su vida privada y familiar, de su domicilio y de sus comunicaciones.
Explicación
Los derechos garantizados en el artículo 7 (2) corresponden a los que garantiza el artículo 8 del CEDH.
A fin de tener en cuenta la evolución técnica, se ha sustituido la palabra «correspondencia» por «comunicaciones».
De conformidad con lo dispuesto en el apartado 3 del artículo 52 (3), este derecho tiene el mismo sentido y alcance que en el artículo correspondiente del CEDH.
Como consecuencia de ello, las limitaciones de que puede ser objeto legítimamente son las mismas que las toleradas en el marco del referido artículo 8:
Toda persona tiene derecho al respeto de su vida privada y familiar, de su domicilio y de su correspondencia.
No podrá haber injerencia de la autoridad pública en el ejercicio de este derecho, sino en tanto en cuanto esta injerencia esté prevista por la ley y constituya una medida que, en una sociedad democrática, sea necesaria para la seguridad nacional, la seguridad pública, el bienestar económico del país, la defensa del orden y la prevención del delito, la protección de la salud o de la moral, o la protección de los derechos y las libertades de los demás».
Artículo II-66 de la Constitución.
Artículo II-67 de la Constitución.
Apartado 3 del artículo II-112 de la Constitución.
Tratado por el que se establece una Constitución para Europa
Protección de datos de carácter personal
Toda persona tiene derecho a la protección de los datos de carácter personal que la conciernan.
Estos datos se tratarán de modo leal, para fines concretos y sobre la base del consentimiento de la persona afectada o en virtud de otro fundamento legítimo previsto por la ley.
Toda persona tiene derecho a acceder a los datos recogidos que la conciernan y a obtener su rectificación.
El respeto de estas normas estará sujeto al control de una autoridad independiente.
Explicación
Este artículo se ha basado en el artículo 286 del Tratado constitutivo de la Comunidad Europea y en la Directiva 95/46/ CE del Parlamento Europeo y del Consejo, de 24 de octubre de 1995, relativa a la protección de las personas físicas en lo que respecta al tratamiento de datos personales y a la libre circulación de estos datos (DO L 281 de 23.11.1995, p. 31), así como en el artículo 8 del CEDH y en el Convenio del Consejo de Europa para la protección de las personas con respecto al tratamiento automatizado de datos de carácter personal, de 28 de enero de 1981, ratificado por todos los Estados miembros.
El artículo 286 del Tratado CE ha sido sustituido por el artículo I-51 de la Constitución.
Conviene señalar asimismo el Reglamento (CE) no 45/2001 del Parlamento Europeo y del Consejo, de 18 de diciembre de 2000, relativo a la protección de las personas físicas en lo que respecta al tratamiento de datos personales por las instituciones y los organismos comunitarios y a la libre circulación de estos datos (DO L 8 de 12.1.2001, p. 1).
La Directiva y el Reglamento mencionados establecen condiciones y límites para el ejercicio del derecho a la protección de los datos de carácter personal.
Derecho a contraer matrimonio y derecho a fundar una familia
Se garantizan el derecho a contraer matrimonio y el derecho a fundar una familia según las leyes nacionales que regulen su ejercicio.
Explicación
Este artículo está basado en el artículo 12 del CEDH que dispone: «A partir de la edad núbil, el hombre y la mujer tienen derecho a casarse y a fundar una familia según las leyes nacionales que rijan el ejercicio de este derecho.»
La redacción de este derecho se ha modernizado para abarcar los casos en los que las legislaciones nacionales reconocen vías distintas a la del matrimonio para fundar una familia.
Este artículo ni prohíbe ni impone el que se conceda estatuto matrimonial a la unión de personas del mismo sexo.
Este derecho es por lo tanto similar al previsto por el CEDH, pero su alcance puede ser más amplio cuando la legislación nacional así lo establezca.
Artículo II-68 de la Constitución.
Artículo II-69 de la Constitución.
Artículo 10 (
Libertad de pensamiento, de conciencia y de religión
Toda persona tiene derecho a la libertad de pensamiento, de conciencia y de religión.
Este derecho implica la libertad de cambiar de religión o de convicciones, así como la libertad de manifestar su religión o sus convicciones individual o colectivamente, en público o en privado, a través del culto, la enseñanza, las prácticas y la observancia de los ritos.
Se reconoce el derecho a la objeción de conciencia de acuerdo con las leyes nacionales que regulen su ejercicio.
Explicación
El derecho garantizado en el apartado 1 corresponde al derecho garantizado en el artículo 9 del CEDH y, de conformidad con lo dispuesto en el apartado 3 del artículo 52 (2), tiene el mismo sentido y alcance.
Por lo tanto, las limitaciones deben respetar el apartado 2 de dicho artículo 9, redactado como sigue: «La libertad de manifestar su religión o sus convicciones no puede ser objeto demás restricciones que las que, previstas por la ley, constituyen medidas necesarias, en una sociedad democrática, para la seguridad pública, la protección del orden, de la salud o de la moral públicas, o la protección de los derechos o las libertades de los demás.»
El derecho garantizado en el apartado 2 corresponde a las tradiciones constitucionales nacionales y a la evolución de las legislaciones nacionales en esta materia.
Artículo 11 (3
Libertad de expresión y de información
Toda persona tiene derecho a la libertad de expresión.
Este derecho comprende la libertad de opinión y la libertad de recibir o comunicar informaciones o ideas sin que pueda haber injerencia de autoridades públicas y sin consideración de fronteras.
Se respetan la libertad de los medios de comunicación y su pluralismo.
Explicación
Este derecho comprende la libertad de opinión y la libertad de recibir o de comunicar informaciones o ideas sin que pueda haber injerencia de autoridades públicas y sin consideración de fronteras.
El presente artículo no impide que los Estados sometan las empresas de radiodifusión, de cinematografía o de televisión a un régimen de autorización previa.
Artículo II-70 de la Constitución.
Apartado 3 del artículo II-112 de la Constitución.
Artículo II-71 de la Constitución.
Tratado por el que se establece una Constitución para Europa
El ejercicio de estas libertades, que entrañan deberes y responsabilidades, podrá ser sometido a ciertas formalidades, condiciones, restricciones o sanciones previstas por la ley, que constituyan medidas necesarias, en una sociedad democrática, para la seguridad nacional, la integridad territorial o la seguridad pública, la defensa del orden y la prevención del delito, la protección de la salud o de la moral, la protección de la reputación o de los derechos ajenos, para impedir la divulgación de informaciones confidenciales o para garantizar la autoridad y la imparcialidad del poder judicial».
En virtud del apartado 3 del artículo 52 de la Carta (1), este derecho tiene el mismo sentido y alcance que el garantizado por el CEDH y las limitaciones de que puede ser objeto este derecho no pueden por lo tanto sobrepasar las establecidas en el apartado 2 de su artículo 10, sin perjuicio de las restricciones que puede imponer el Derecho de la competencia de la Unión a la potestad de los Estados miembros de establecer los regímenes de autorización mencionados en la tercera frase del apartado 1 del artículo 10 del CEDH.
El apartado 2 del presente artículo precisa las consecuencias del apartado 1 con respecto a la libertad de los medios de comunicación. Se basa en particular en la jurisprudencia del Tribunal de Justicia relativa a la televisión, especialmente en el asunto C-288/89 (sentencia de 25 de julio de 1991, Stichting Collectieve Antennevoorziening Gouda y otros, Rec.
1991, p. I-4007) y en el Protocolo sobre el sistema de radiodifusión pública de los Estados miembros, anejo al Tratado CE y ahora a la Constitución, así como en la Directiva 89/552/CE del Consejo (véase en particular su considerando no 17).
Artículo 12 (
Libertad de reunión y de asociación
Toda persona tiene derecho a la libertad de reunión pacífica y a la libertad de asociación en todos los niveles, especialmente en los ámbitos político, sindical y cívico, lo que supone el derecho de toda persona a fundar con otras sindicatos y a afiliarse a los mismos para la defensa de sus intereses.
Los partidos políticos a escala de la Unión contribuyen a expresar la voluntad política de los ciudadanos de la Unión.
Explicación
Las disposiciones del apartado 1 de este artículo corresponden al o dispuesto en el artículo 11 del CEDH, que dice lo siguiente:
Toda persona tiene derecho a la libertad de reunión pacífica y a la libertad de asociación, incluido el derecho de fundar, con otras, sindicatos y de afiliarse a los mismos para la defensa de sus intereses.
El ejercicio de estos derechos no podrá ser objeto de otras restricciones que aquellas que, previstas por la ley, constituyan medidas necesarias, en una sociedad democrática, para la seguridad nacional, la seguridad pública, la defensa del orden y la prevención del delito, la protección de la salud o de la moral, o la protección de los derechos y libertades ajenos.
El presente artículo no prohíbe que se impongan restricciones legítimas al ejercicio de estos derechos por los miembros de las fuerzas armadas, de la policía o de la Administración del Estado».
Apartado 3 del artículo II-112 de la Constitución.
Artículo II-72 de la Constitución.
Las disposiciones del apartado 1 del presente artículo 12 (1) tienen el mismo sentido y alcance que las del CEDH, pero su ámbito de aplicación es más amplio dado que pueden aplicarse a todos los niveles, incluido el europeo.
Conforme al apartado 3 del artículo 52 de la Carta (2), las limitaciones a este derecho no pueden sobrepasar las que el apartado 2 del artículo 11 del CEDH considera que pueden ser legítimas.
Este derecho se basa también en el artículo 11 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
El apartado 2 del presente artículo corresponde al apartado 4 del artículo I-46 de la Constitución.
Artículo 13 (
Libertad de las artes y de las ciencias
Las artes y la investigación científica son libres.
Se respeta la libertad de cátedra.
Explicación
Este derecho se infiere en primer lugar de las libertades de pensamiento y expresión.
Se ejercita en el respeto del artículo 1 (4) y puede estar sometido a las limitaciones autorizadas por el artículo 10 del CEDH.
Artículo 14 (5
Derecho a la educación
Toda persona tiene derecho a la educación y al acceso a la formación profesional y permanente.
Este derecho incluye la facultad de recibir gratuitamente la enseñanza obligatoria.
Se respetan, de acuerdo con las leyes nacionales que regulen su ejercicio, la libertad de creación de centros docentes dentro del respecto de los principios democráticos, así como el derecho de los padres a garantizar la educación y la enseñanza de sus hijos conforme a sus convicciones religiosas, filosóficas y pedagógicas.
Explicación
Este artículo se inspira tanto en las tradiciones constitucionales comunes a los Estados miembros como en el artículo 2 del Protocolo Adicional al CEDH, que dice lo siguiente:
«A nadie se le puede negar el derecho a la instrucción.
El Estado, en el ejercicio de las funciones que asuma en el campo de la educación y de la enseñanza, respetará el derecho de los padres a asegurar esta educación y esta enseñanza conforme a sus convicciones religiosas y filosóficas».
Artículo II-72 de la Constitución.
Artículo II-73 de la Constitución.
Artículo II-61 de la Constitución.
Artículo II-74 de la Constitución.
Tratado por el que se establece una Constitución para Europa
Se ha considerado conveniente ampliar este artículo al acceso a la formación profesional y permanente (véase punto 15 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores y artículo 10 de la Carta Social) así como añadir el principio de gratuidad de la enseñanza obligatoria.
Tal y como está formulado, este último principio únicamente implica que, para la enseñanza obligatoria, todos los niños tengan la posibilidad de acceder a un centro que practique la gratuidad.
No impone que todos los centros, incluidos los centros de formación profesional y de formación permanente, y en particular los privados, que dispensen dicha enseñanza sean gratuitos.
Tampoco prohíbe que determinadas formas específicas de enseñanza puedan ser de pago, si el Estado adopta las medidas necesarias destinadas a conceder una compensación financiera.
En la medida en que la Carta se aplica a la Unión, esto significa que, en el marco de sus políticas de formación, la Unión debe respetar la gratuidad de la enseñanza obligatoria, pero sin que, naturalmente, ello cree nuevas competencias.
Por lo que se refiere al derecho de los padres, deberá interpretarse en relación con las disposiciones del artículo 24 (1).
La libertad de creación de centros docentes públicos o privados se garantiza como uno de los aspectos de la libertad de empresa, pero está limitada por el respeto de los principios democráticos y se ejerce con arreglo a las modalidades definidas por las legislaciones nacionales.
Artículo 15 (
Libertad profesional y derecho a trabajar
Toda persona tiene derecho a trabajar y a ejercer una profesión libremente elegida o aceptada.
Todo ciudadano de la Unión tiene libertad para buscar un empleo, trabajar, establecerse o prestar servicios en cualquier Estado miembro.
Los nacionales de terceros países que estén autorizados a trabajar en el territorio de los Estados miembros tienen derecho a unas condiciones laborales equivalentes a aquellas que disfrutan los ciudadanos de la Unión.
Explicación
Este apartado se inspira asimismo en el apartado 2 del artículo 1 de la Carta Social Europea, firmada el 18 de octubre de 1961 y ratificada por todos los Estados miembros, así como en el punto 4 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores de 9 de diciembre de 1989.
La expresión «condiciones laborales» se entenderá en el sentido del artículo III-213 de la Constitución.
El apartado 2 incorpora las tres libertades garantizadas por los artículos I-4 y III-133, III-137 y III-144 de la Constitución, es decir: la libre circulación de los trabajadores, la libertad de establecimiento y la libre prestación de servicios.
El apartado 3 está basado en el cuarto guión del apartado 3 del artículo 137 del Tratado CE, sustituido ahora por la letra g) del apartado 1 del artículo III-210 de la Constitución, así como en el punto 4 del artículo 19 de la Carta Social Europea, firmada el 18 de octubre de 1961 y ratificada por todos los Estados miembros. Es por lo tanto aplicable el
Artículo II-84 de la Constitución.
Artículo II-75 de la Constitución.
Acta final apartado 2 del artículo 52 de la Carta (1).
La cuestión de la contratación de marinos con nacionalidad de terceros Estados en las tripulaciones de buques con pabellón de un Estado miembro de la Unión quedará regulada por el
Derecho de la Unión y las legislaciones y prácticas nacionales.
Artículo 16 (2
Libertad de empresa
Se reconoce la libertad de empresa de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Explicación
Este derecho se ejercerá, naturalmente, dentro del respeto del Derecho de la Unión y de las legislaciones nacionales.
Podrá someterse a las limitaciones previstas en el apartado 1 del artículo 52 de la Carta (3).
Artículo 17 (
Derecho a la propiedad
Toda persona tiene derecho a disfrutar de la propiedad de los bienes que haya adquirido legalmente, a usarlos, a disponer de el los y a legarlos.
Nadie puede ser privado de su propiedad más que por causa de utilidad pública, en los casos y condiciones previstos en la ley y a cambio, en un tiempo razonable, de una justa indemnización por su pérdida.
El uso de los bienes podrá regularse por ley en la medida en que resulte necesario para el interés general.
Se protege la propiedad intelectual.
Explicación
Este artículo corresponde al artículo 1 del Protocolo Adicional al CEDH, que dice lo siguiente:
«Toda persona física o moral tiene derecho al respeto de sus bienes.
Nadie podrá ser privado de su propiedad más que por causa de utilidad pública y en las condiciones previstas por la ley y los principios generales del derecho internacional.
Las disposiciones precedentes se entienden sin perjuicio del derecho que poseen los Estados de poner en vigor las leyes que juzguen necesarias para la reglamentación del uso de los bienes de acuerdo con el interés general o para garantizar el pago de los impuesto su otras contribuciones o de las multas».
Apartado 2 del artículo II-112 de la Constitución.
Artículo II-76 de la Constitución.
Apartado 1 del artículo II-112 de la Constitución.
Artículo II-77 de la Constitución.
Tratado por el que se establece una Constitución para Europa
Se trata de un derecho fundamental común a todas las constituciones nacionales.
Ha quedado consagrado en numerosas ocasiones en la jurisprudencia del Tribunal de Justicia y, por vez primera, en la sentencia Hauer (de 13 de diciembre de 1979, Rec. 1979, p. 3727).
Se hace una referencia explícita en el apartado 2 a la protección de la propiedad intelectual, que es uno de los aspectos del derecho de propiedad, debido a su creciente importancia y al derecho comunitario derivado.
La propiedad intelectual abarca, además de la propiedad literaria y artística, en especial el derecho de patentes y marcas y los derechos conexos.
Las garantías establecidas en el apartado 1 se aplican de manera adecuada a la propiedad intelectual.
Derecho de asilo
Se garantiza el derecho de asilo dentro del respeto de las normas de la Convención de Ginebra de 28 de julio de 1951 y del Protocolo de 31 de enero de 1967 sobre el Estatuto de los Refugiados y de conformidad con la Constitución.
Explicación
El texto de este artículo se ha basado en el artículo 63 del Tratado CE, sustituido ahora por el artículo III-266 de la Constitución, que impone a la Unión el respeto de la Convención de Ginebra sobre los refugiados.
Conviene remitirse a las disposiciones de los protocolos relativos al Reino Unido y a Irlanda anejos [al Tratado de Amsterdam] a la Constitución así como a Dinamarca, para determinar en qué medida estos Estados miembros aplican el Derecho de la Unión en la materia y en qué medida este artículo les es aplicable.
Este artículo respeta el Protocolo sobre el asilo anejo a la Constitución.
Artículo 19 (3
Protección en caso de devolución, expulsión y extradición
Se prohíben las expulsiones colectivas.
Nadie podrá ser devuelto, expulsado o extraditado a un Estado en el que corra un grave riesgo de ser sometido a la pena de muerte, a tortura o a otras penas o tratos inhumanos o degradantes.
Explicación
El apartado 1 de este artículo tiene el mismo significado y alcance que el artículo 4 del Protocolo no 4 al CEDH, en lo referente a las expulsiones colectivas.
Su objetivo es garantizar que cada decisión se base en un examen concreto y que no se pueda decidir mediante una sola medida la expulsión de todas las personas que tengan la nacionalidad de un Estado determinado (véase también el artículo 13 del Pacto de Derechos Civiles y Políticos).
El apartado 2 incorpora la jurisprudencia pertinente del Tribunal Europeo de Derechos Humanos relativa al artículo 3 del CEDH (véase la sentencia de 17 de diciembre de 1996, Ahmed c. Austria, Rec. 1996, VI-2206, y la sentencia Soering de 7 de julio de 1989).
Apartado 3 del artículo II-112 de la Constitución.
Artículo II-78 de la Constitución.
Artículo II-79 de la Constitución.
IGUALDAD
Igualdad ante la ley
Todas las personas son iguales ante la ley.
Explicación
Artículo 21 (
No discriminación
Se prohíbe toda discriminación, y en particular la ejercida por razón de sexo, raza, color, orígenes étnicos o sociales, características genéticas, lengua, religión o convicciones, opiniones políticas o de cualquier otro tipo, pertenenciaa una minoría nacional, patrimonio, nacimiento, discapacidad, edad u orientación sexual.
Se prohíbe toda discriminación por razón de nacionalidad en el ámbito de aplicación de la Constitución y sin perjuicio de sus disposiciones particulares.
Explicación
El apartado 1 se inspira en el artículo 13 del Tratado CE, sustituido ahora por el artículo III-124 de la Constitución, en el artículo 14 del CEDH y en el artículo 11 del Convenio relativo a los derechos humanos y la biomedicina, referente al patrimonio genético.
En la medida en que coincide con el artículo 14 del CEDH, se aplica de acuerdo con éste.
No existe contradicción ni incompatibilidad entre el apartado 1 y el artículo III-124 de la Constitución, que tiene objetivos y alcance diferentes: el artículo III-124 confiere competencias a la Unión para adoptar actos legislativos, incluida la armonización de las disposiciones legales y reglamentarias de los Estados miembros, con el fin de combatir determinadas formas de discriminación que se especifican de forma exhaustiva en el citado artículo.
Dicha legislación podría cubrir la acción de las autoridades de los Estados miembros (así como las relaciones entre los particulares) en cualquier ámbito dentro de los límites de las competencias de la Unión.
Las disposiciones del apartado 1 del artículo 21 (2) no confieren, sin embargo, competencias para adoptar leyes con el fin de combatir formas de discriminación en ámbitos de acción de los Estados miembros o en la esfera privada, ni constituyen una prohibición generalizada de la discriminación en dichos ámbitos.
Se refieren solamente a las discriminaciones por parte de las instituciones y órganos de la Unión en el ejercicio de las competencias conferidas con arreglo a otros artículos de las
Artículo II-80 de la Constitución.
Artículo II-81 de la Constitución.
Tratado por el que se establece una Constitución para Europa
447 parte sI y III de la Constitución, y por parte de los Estados miembros cuando apliquen el Derecho de la Unión solamente.
Por consiguiente, el apartado 1 no modifica el alcance de las competencias conferidas por el artículo III-124 ni la interpretación de dicho artículo.
El apartado 2 corresponde al apartado 2 del artículo I-4 de la Constitución y debe aplicarse de acuerdo con este último.
La Unión respeta la diversidad cultural, religiosa y lingüística.
Explicación
Este artículo se ha basado en el artículo 6 del Tratado de la Unión Europea y en los apartados 1 y 4 del artículo 151 del Tratado CE, sustituidos ahora por los apartados 1 y 4 del artículo III-280 de la Constitución, relativos a la cultura.
Además, el respeto de la diversidad cultural y lingüística figura ahora también en el apartado 3 del artículo I-3 de la Constitución.
El artículo se inspira asimismo en la declaración no 11 del Acta final del Tratado de Amsterdam sobre el estatuto de las Iglesias y de las organizaciones no confesionales, que se recoge ahora en el artículo I-52 de la Constitución.
Igualdad entre mujeres y hombres
La igualdad entre mujeres y hombres deberá garantizarse en todos los ámbitos, inclusive en materia de empleo, trabajo y retribución.
El principio de igualdad no impide el mantenimiento o la adopción de medidas que supongan ventajas concretas en favor del sexo menos representado.
Explicación
El primer párrafo de este artículo se ha basado en el artículo 2 y en el apartado 2 del artículo 3 del Tratado CE, que han sido sustituidos por los artículos I-3 y III-116 de la Constitución que imponen como objetivo a la Unión promover la igualdad entre el hombre y la mujer en la Unión, y en el apartado 1 del artículo 141 del Tratado CE, que ha sido sustituido por el apartado 1 del artículo III 214 de la Constitución.
Se inspira en el artículo 20 de la Carta Social Europea revisada, de 3 de mayo de 1996, y en el punto 16 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
Se basa asimismo en el apartado 3 del artículo 141 del Tratado CE, sustituido por el apartado 3 del artículo III-214 de la Constitución, y en el apartado 4 del artículo 2 de la Directiva 76/207/CEE del Consejo relativa a la aplicación del principio de igualdad de trato entre hombres y mujeres en lo que se refiere al acceso al empleo, a la formación y a la promoción profesionales, y a las condiciones de trabajo.
El segundo párrafo recoge en una fórmula más breve el apartado 4 del artículo III-214 de la Constitución conforme al cual el principio de igualdad de trato no impide el mantenimiento o la adopción de medidas que ofrezcan ventajas concretas destinadas a facilitar al sexo menos representado el ejercicio de una actividad profesional o a prevenir o
Artículo II-82 de la Constitución.
Artículo II-83 de la Constitución.
1), el segundo compensar desventajas en sus carreras profesionales.
De conformidad con el apartado 2 del artículo 52 ( párrafo no modifica el apartado 4 del artículo III-214.
Artículo 24 (
Derechos del niño
Los niños tienen derecho a la protección y a los cuidados necesarios para su bienestar.
Podrán expresar su opinión libremente.
Ésta será tenida en cuenta para los asuntos que les afecten, en función de su edad y madurez.
En todos los actos relativos a los niños llevados a cabo por autoridades públicas o instituciones privadas, el interés superior del niño constituirá una consideración primordial.
Todo niño tiene derecho a mantener de forma periódica relaciones personales y contactos directos con su padre y con su madre, salvo si ello es contrario a sus intereses.
Explicación
Este artículo está basado en la Convención de Nueva York sobre los Derechos del Niño, firmada el 20 de noviembre de 1989 y ratificada por todos los Estados miembros, y, en particular, en sus artículos 3, 9, 12 y 13.
En el apartado 3 se toma en consideración el hecho de que, como parte del establecimiento de un espacio de libertad, seguridad y justicia, la legislación de la Unión en asuntos civiles con repercusiones transfronterizas, para la cual el artículo III-269 de la Constitución confiere competencias, puede incluir en particular el derecho de visita que garantiza a los niños poder mantener de forma periódica contacto personal y directo con su padre y con su madre.
Derechos de las personas mayores
La Unión reconoce y respeta el derecho de las personas mayores a llevar una vida digna e independiente y a participar en la vida social y cultural.
Explicación
Este artículo se inspira en el artículo 23 de la Carta Social Europea revisada y en los puntos 24 y 25 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
La participación en la vida social y cultural incluye por supuesto la participación en la vida política.
Apartado 2 del artículo II-112 de la Constitución.
Artículo II-84 de la Constitución.
Artículo II-85 de la Constitución.
Tratado por el que se establece una Constitución para Europa
Integración de las personas discapacitadas
La Unión reconoce y respeta el derecho de las personas discapacitadas a beneficiarse de medidas que garanticen su autonomía, su integración social y profesional y su participación en la vida de la comunidad.
Explicación
El principio incluido en este artículo se basa en el artículo 15 de la Carta Social Europea y se inspira igualmente en el punto 26 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
SOLIDARIDAD
Artículo 27 (
Derecho a la información y consulta de los trabajadores en la empresa
Deberá garantizarse a los trabajadores o a sus representantes, en los niveles adecuados, la información y consulta con suficiente antelación, en los casos y condiciones previstos en el Derecho de la Unión y en las legislaciones y prácticas nacionales.
Explicación
Este artículo figura en la Carta Social Europea revisada (artículo 21) y en la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores (puntos 17 y 18).
Se aplica en las condiciones previstas por el Derecho de la Unión y por los Derechos nacionales.
La referencia a los niveles adecuados remite a los niveles previstos por el Derecho de la Unión o por el Derecho o las prácticas nacionales, lo que puede incluir el nivel europeo cuando la legislación de la Unión lo prevea.
El acervo de la Unión en este ámbito es importante: artículos III-211 y III-212 de la Constitución y Directivas 2002/14/CE (marco general relativo a la información y a la consulta de los trabajadores), 98/59/CE (despidos colectivos), 2001/23/CE (traspasos de empresas) y 94/45/CE (comités de empresa europeos).
Artículo 28 (3
Derecho de negociación y de acción colectiva
Los trabajadores y los empresarios, o sus organizaciones respectivas, de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales, tienen derecho a negociar y celebrar convenios colectivos, en los niveles adecuados, y a emprender, en caso de conflicto de intereses, acciones colectivas para la defensa de sus intereses, incluida la huelga.
Artículo II-86 de la Constitución.
Artículo II-87 de la Constitución.
Artículo II-88 de la Constitución.
Explicación
Este artículo se basa en el artículo 6 de la Carta Social Europea, así como en la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores (puntos 12 a 14).
El Tribunal Europeo de Derechos Humanos reconoció el derecho a la acción colectiva como uno de los elementos del derecho de sindicación establecido en el artículo 11 del CEDH.
En lo referente a los niveles adecuados en los que puede tener lugar la negociación colectiva, véanse las explicaciones dadas en relación con el artículo anterior.
Las modalidades y límites en el ejercicio de acciones colectivas, incluida la huelga, entran dentro del ámbito de las legislaciones y prácticas nacionales, incluida la cuestión de si pueden llevarse a cabo de forma paralela en varios Estados miembros.
Derecho de acceso a los servicios de colocación
Toda persona tiene derecho a acceder a un servicio gratuito de colocación.
Explicación
Este artículo se basa en el apartado 3 del artículo 1 de la Carta Social Europea, así como en el punto 13 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
Protección en caso de despido injustificado
Todo trabajador tiene derecho a protección en caso de despido injustificado, de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Explicación
Este artículo se inspira en el artículo 24 de la Carta Social Europea revisada.
Véanse también las Directivas 2001/23/CE sobre mantenimiento de los derechos de los trabajadores en caso de traspasos de empresas y 80/987/CEE sobre protección de los trabajadores en caso de insolvencia, modificada por la Directiva 2002/74/CE.
Condiciones de trabajo justas y equitativas
Todo trabajador tiene derecho a trabajar en condiciones que respeten su salud, seguridad y dignidad.
Todo trabajador tiene derecho a la limitación de la duración máxima del trabajo y a períodos de descanso diarios y semanales, así como a un período de vacaciones anuales retribuidas.
Artículo II-89 de la Constitución.
Artículo II-90 de la Constitución.
Artículo II-91 de la Constitución.
Tratado por el que se establece una Constitución para Europa
Explicación
El apartado 1 de este artículo se basa en la Directiva 89/391/CEE, relativa a la aplicación de medidas para promover la mejora de la seguridad y de la salud de los trabajadores en el trabajo.
Se inspira igualmente en el artículo 3 de la Carta Social Europea y en el punto 19 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores así como, en lo que se refiere al derecho a la dignidad en el trabajo, en el artículo 26 de la Carta Social Europea revisada.
La expresión «condiciones de trabajo» debe entenderse según el sentido del artículo III-213 de la Constitución.
El apartado 2 se basa en la Directiva 93/104/CE relativa a determinados aspectos de la ordenación del tiempo de trabajo, así como en el artículo 2 de la Carta Social Europea y en el punto 8 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
Prohibición del trabajo infantil y protección de los jóvenes en el trabajo
Se prohíbe el trabajo infantil.
La edad mínima de admisión al trabajo no podrá ser inferior a la edad en que concluye el período de escolaridad obligatoria, sin perjuicio de disposiciones más favorables para los jóvenes y salvo excepciones limitadas.
Los jóvenes admitidos a trabajar deberán disponer de condiciones de trabajo adaptadas a su edad y estar protegidos contra la explotación económica o contra cualquier trabajo que pueda ser perjudicial para su seguridad, su salud, su desarrollo físico, psíquico, moral o social, o que pueda poner en peligro su educación.
Explicación
Este artículo se basa en la Directiva 94/33/CE relativa a la protección de los jóvenes en el trabajo, así como en el artículo 7 de la Carta Social Europea y en los puntos 20 a 23 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
Se garantiza la protección de la familia en los planos jurídico, económico y social.
Con el fin de poder conciliar vida familiar y vida profesional, toda persona tiene derecho a ser protegida contra cualquier despido por una causa relacionada con la maternidad, así como el derecho a un permiso pagado por maternidad y a un permiso parental con motivo del nacimiento o de la adopción de un niño.
Explicación
2 ) se basa en el artículo 16 de la Carta Social Europea.
El apartado 1 del artículo 33 (
Artículo II-92 de la Constitución.
Artículo II-93 de la Constitución.
El apartado 2 se inspira en la Directiva 92/85/CEE del Consejo relativa a la aplicación de medidas para promover la mejora de la seguridad y de la salud en el trabajo de la trabajadora embarazada, que haya dado a luz o en período de lactancia, y en la Directiva 96/34/CE relativa al Acuerdo marco sobre el permiso parental celebrado por la UNICE, el CEEP y la CES.
Se basa asimismo en el artículo 8 (protección de la maternidad) de la Carta Social Europea y se inspira en el artículo 27 (derecho de los trabajadores con responsabilidades familiares a la igualdad de oportunidades y de trato) de la Carta Social revisada.
El término «maternidad» abarca el período desde la concepción a la lactancia.
Seguridad social y ayuda social
La Unión reconoce y respeta el derecho de acceso a las prestaciones de seguridad social y a los servicios sociales que garantizan una protección en casos como la maternidad, la enfermedad, los accidentes laborales, la dependencia o la vejez, así como en caso de pérdida de empleo, según las modalidades establecidas por el Derecho de la Unión y las legislaciones y prácticas nacionales.
Toda persona que resida y se desplace legalmente dentro de la Unión tiene derecho a las prestaciones de seguridad social y a las ventajas sociales de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Con el fin de combatir la exclusión social y la pobreza, la Unión reconoce y respeta el derecho a una ayuda social y a una ayuda de vivienda para garantizar una existencia digna a todos aquellos que no dispongan de recursos suficientes, según las modalidades establecidas por el Derecho de la Unión y por las legislaciones y prácticas nacionales.
Explicación
El principio enunciado en el apartado 1 del artículo 34 (1) se basa en los artículos 137 y 140 del Tratado CE, sustituido ahora por los artículos III-210 y III-213, así como en el artículo 12 de la Carta Social Europea y en el punto 10 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores.
La Unión debe respetarlo en el ejercicio de las competencias que le confieren los artículos III-210 y III-213 de la Constitución.
La referencia a servicios sociales se refiere a los casos en que dichos servicios se han establecido para garantizar determinadas prestaciones pero de ninguna manera implica que dichos servicios deban ser creados cuando no existen.
La expresión «maternidad» debe entenderse en el mismo sentido que en el artículo precedente.
El apartado 2 se basa en el apartado 4 del artículo 12 y en el apartado 4 del artículo 13 de la Carta Social Europea y en el punto 2 de la Carta Comunitaria de los Derechos Sociales Fundamentales de los Trabajadores y refleja las normas dimanantes del Reglamento (CEE) no
El apartado 3 se inspira en el artículo 13 de la Carta Social Europea y en los artículos 30 y 31 de la Carta Social revisada, así como en el punto 10 de la Carta Comunitaria.
La Unión debe respetar tal derecho en el marco de las políticas basadas en el artículo III-210 de la Constitución.
Artículo II-94 de la Constitución.
Tratado por el que se establece una Constitución para Europa
Protección de la salud
Toda persona tiene derecho a acceder a la prevención sanitaria y a beneficiarse de la atención sanitaria en las condiciones establecidas por las legislaciones y prácticas nacionales.
Al definirse y ejecutarse todas las políticas y acciones de la Unión se garantizará un nivel elevado de protección de la salud humana.
Explicación
Los principios incluidos en este artículo se basan en el artículo 152 del Tratado CE, que ha sido sustituido por el artículo III-278 de la Constitución, así como en los artículos 11 y 13 de la Carta Social Europea.
La segunda frase del artículo reproduce el apartado 1 del artículo III-278.
Acceso a los servicios de interés económico general
La Unión reconoce y respeta el acceso a los servicios de interés económico general, tal como disponen las legislaciones y prácticas nacionales, de conformidad con la Constitución, con el fin de promover la cohesión social y territorial de la Unión.
Explicación
Este artículo sea tiene plenamente al artículo III-122 de la Constitución y no crea nuevos derechos.
Sienta solamente el principio del respeto por parte de la Unión del acceso a los servicios de interés económico general tal como lo prevén las disposiciones nacionales, siempre y cuando éstas sean compatibles con el Derecho de la Unión.
Protección del medio ambiente
En las políticas de la Unión se integrarán y garantizarán, conforme al principio de desarrollo sostenible, un nivel elevado de protección del medio ambiente y la mejora de su calidad.
Explicación
El principio contemplado en este artículo se ha basado en los artículos 2, 6 y 174 del Tratado CE, sustituidos ahora por el apartado 3 del artículo I-3 y los artículos III-119 y III-233 de la Constitución.
Se inspira igualmente en las disposiciones de determinadas constituciones nacionales.
Artículo II-95 de la Constitución.
Artículo II-96 de la Constitución.
Artículo II-97 de la Constitución.
Protección de los consumidores
En las políticas de la Unión se garantizará un nivel elevado de protección de los consumidores.
Explicación
El principio contemplado en este artículo se ha basado en el artículo 153 del Tratado CE, sustituido por el artículo III-235 de la Constitución.
CIUDADANÍA
Derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo
Todo ciudadano de la Unión tiene derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo en el Estado miembro en que resida, en las mismas condiciones que los nacionales de dicho Estado.
Los diputados al Parlamento Europeo serán elegidos por sufragio universal libre, directo y secreto.
Explicación
El artículo 39 (2) se aplica en las condiciones establecidas en las Parte sI y III de la Constitución, de conformidad con lo dispuesto en el apartado 2 del artículo 52 de la Carta (3).
En efecto, el apartado 1 del artículo 39 (2) corresponde al derecho garantizado en el apartado 2 del artículo I-10 de la Constitución (cf. asimismo la base jurídica del artículo III-126 para la adopción de las modalidades de ejercicio de este derecho) y el apartado 2 del artículo 39 (2) corresponde al apartado 2 del artículo I 20 de la Constitución.
Este último enuncia los principios básicos del régimen electoral de un sistema democrático.
Derecho de sufragio activo y pasivo en las elecciones municipales
Todo ciudadano de la Unión tiene derecho de sufragio activo y pasivo en las elecciones municipales del Estado miembro en que resida, en las mismas condiciones que los nacionales de dicho Estado.
Artículo II-98 de la Constitución.
Artículo II-99 de la Constitución.
Apartado 2 del artículo II-112 de la Constitución.
Artículo II-100 de la Constitución.
Tratado por el que se establece una Constitución para Europa
Explicación
Este artículo corresponde al derecho garantizado en el apartado 2 del artículo I-10 de la Constitución (cf. asimismo la base jurídica del artículo III-126 para la adopción de las modalidades de ejercicio de este derecho).
De conformidad con lo dispuesto en el apartado 2 del artículo 52 (1), se aplicará en las condiciones establecidas en dichos artículos de las Parte sI y III de la Constitución.
Artículo 41 (2
Derecho a una buena administración
Toda persona tiene derecho a que las instituciones, órganos y organismos de la Unión traten sus asuntos imparcial y equitativamente y dentro de un plazo razonable.
Este derecho incluye en particular: a) el derecho de toda persona a ser oída antes de que se tome en contra suya una medida individual que la afecte desfavorablemente; b) el derecho de toda persona a acceder al expediente que la concierna, dentro del respeto de los intereses legítimos de la confidencialidad y del secreto profesional y comercial; c) la obligación que incumbe a la Administración de motivar sus decisiones.
Toda persona tiene derecho a la reparación por la Unión de los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
Toda persona podrá dirigirse a las instituciones de la Unión en una de las lenguas de la Constitución y deberá recibir una contestación en esa misma lengua.
Explicación
Apartado 2 del artículo II-112 de la Constitución.
Artículo II-101 de la Constitución.
El apartado 3 reproduce el derecho garantizado ahora en el artículo III-431 de la Constitución.
El apartado 4 reproduce el derecho garantizado ahora en la letra d) del apartado 2 del artículo I-10 y en el artículo III-129 de la Constitución.
De acuerdo con el apartado 2 del artículo 52 de la Carta (1), estos derechos se aplicarán en las condiciones y dentro de los límites determinados por la Parte III de la Constitución.
El derecho a la tutela judicial efectiva que constituye un aspecto importante de esta cuestión está garantizado en el artículo 47 de la presente Carta (2).
Derecho de acceso a los documentos
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a acceder a los documentos de las instituciones, órganos y organismos de la Unión, cualquiera que sea su soporte.
Explicación
El derecho garantizado en este artículo ha sido tomado del artículo 255 del Tratado CE, sobre la base del cual se adoptó posteriormente el Reglamento (CE) no 1049/2001.
La Convención Europea ha ampliado este derecho a los documentos de las instituciones, organismos y agencias en general, independientemente de la forma que tengan (véase el apartado 3 del artículo I-50 de la Constitución).
De conformidad con lo dispuesto en el apartado 2 del artículo 52 de la Carta (1), el derecho de acceso a los documentos se ejercerá en las condiciones y dentro de los límites determinados con arreglo al apartado 3 del artículo I-50 y al artículo III-399 de la Constitución.
El Defensor del Pueblo Europeo
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a someter al Defensor del Pueblo Europeo los casos de mala administración en la actuación de las instituciones, órgano su organismos de la Unión, con exclusión del Tribunal de Justicia de la Unión Europea en el ejercicio de sus funciones jurisdiccionales.
Explicación
El derecho garantizado en este artículo es el que garantizan los artículos I-10 y III-335 de la Constitución.
De conformidad con lo dispuesto en el apartado 2 del artículo 52 (1), se aplicará en las condiciones determinadas por ambos artículos.
Apartado 2 del artículo II-112 de la Constitución.
Artículo II-107 de la Constitución.
Artículo II-102 de la Constitución.
Artículo II-103 de la Constitución.
Tratado por el que se establece una Constitución para Europa
Artículo 44 (
Derecho de petición
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene el derecho de petición ante el Parlamento Europeo.
Explicación
El derecho garantizado en este artículo es el que garantizan los artículos I-10 y III-334 de la Constitución.
De conformidad con lo dispuesto en el apartado 2 del artículo 52 (2), se aplicará en las condiciones determinadas por ambos artículos.
Libertad de circulación y de residencia
Todo ciudadano de la Unión tiene derecho a circular y residir libremente en el territorio de los Estados miembros.
Podrá concederse libertad de circulación y de residencia, de conformidad con lo dispuesto en la Constitución, a los nacionales de terceros países que residan legalmente en el territorio de un Estado miembro.
Explicación
El derecho garantizado en el apartado 1 es el que garantiza la letra a) del apartado 2 del artículo I-10 de la Constitución (véase asimismo la base jurídica del artículo III-125 y la sentencia del Tribunal de Justicia de 17 de septiembre de 2002, asunto 413/99, Baumbast, Rec. 2002, p. I-709) .
De conformidad con lo dispuesto en el apartado 2 del artículo 52 (2), se aplicará en las condiciones y dentro de los límites determinados con arreglo al o dispuesto en la Parte III de la Constitución.
El apartado 2 recuerda la competencia otorgada a la Unión por los artículos III-265 a III-267 de la Constitución.
Por consiguiente, la concesión de este derecho depende del ejercicio de esta competencia por las instituciones.
Protección diplomática y consular
Todo ciudadano de la Unión podrá acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sea nacional, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro, en las mismas condiciones que los nacionales de este Estado.
Artículo II-104 de la Constitución.
Apartado 2 del artículo II-112 de la Constitución.
Artículo II-105 de la Constitución.
Artículo II-106 de la Constitución.
Explicación
El derecho garantizado por este artículo es el que garantiza el artículo I-10 de la Constitución; véase también la base jurídica del artículo III-127.
De conformidad con lo dispuesto en el apartado 2 del artículo 52 (1), se aplicará en las condiciones determinadas por dichos artículos.
Artículo 47 (2
Derecho a la tutela judicial efectiva y a un juez imparcial
Toda persona cuyos derechos y libertades garantizados por el Derecho de la Unión hayan sido violados tiene derecho a la tutela judicial efectiva respetando las condiciones establecidas en el presente artículo.
Toda persona tiene derecho a que su causa sea oída equitativa y públicamente y dentro de un plazo razonable por un juez independiente e imparcial, establecido previamente por la ley.
Toda persona podrá hacerse aconsejar, defender y representar.
Se prestará asistencia jurídica gratuita a quienes no dispongan de recursos suficientes siempre y cuando dicha asistencia sea necesaria para garantizar la efectividad del acceso a la justicia.
Explicación
El primer párrafo se basa en el artículo 13 del CEDH:
«Toda persona cuyos derechos y libertades reconocidos en el presente Convenio hayan sido violados tiene derecho a la concesión de un recurso efectivo ante una instancia nacional, incluso cuando la violación haya sido cometida por personas que actúen en el ejercicio de sus funciones oficiales».
No obstante, en el Derecho de la Unión la protección es más amplia, y a que garantiza un derecho a un recurso efectivo ante un juez.
Según el Tribunal de Justicia, este principio general del Derecho de la Unión también se aplica a los Estados miembros cuando éstos aplican el Derecho de la Unión.
La inclusión de esta jurisprudencia en la Carta no tenía por objeto modificar el sistema de control jurisdiccional establecido en los Tratados ni, en particular, las normas relativas a la admisibilidad de los recursos interpuestos directamente ante el Tribunal de Justicia de la Unión Europea.
La Convención Europea ha examinado el sistema de control jurisdiccional de la Unión, incluidas las normas relativas a la admisibilidad y ha confirmado dicho sistema, si bien se han modificado determinados aspectos, como establecen los artículos III-353 a III-365 de la Constitución y, en particular, el apartado 4 del artículo III-365.
El artículo 47 (2) se aplica respecto de las instituciones de la Unión y de los Estados miembros cuando aplican el Derecho de la Unión, para todos los derechos que garantiza el Derecho de la Unión.
Apartado 2 del artículo II-112 de la Constitución.
Artículo II-107 de la Constitución.
Tratado por el que se establece una Constitución para Europa
El segundo párrafo corresponde al apartado 1 del artículo 6 del CEDH, que dice lo siguiente:
«Toda persona tiene derecho a que su causa sea oída equitativa, públicamente y dentro de un plazo razonable, por un Tribunal independiente e imparcial, establecido por la Ley, que decidirá los litigios sobre sus derechos y obligaciones de carácter civil o sobre el fundamento de cualquier acusación en materia penal dirigida contra ella.
La sentencia debe ser pronunciada públicamente, pero el acceso a laS a la de Audiencia puede ser prohibido a la prensa y al público durante la totalidad o parte del proceso en interés de la moralidad, del orden público o de la seguridad nacional en una sociedad democrática, cuando los intereses de los menores o la protección de la vida privada de las partes en el proceso así lo exijan o en la medida considerada necesaria por el Tribunal, cuando en circunstancias especiales la publicidad pudiera ser perjudicial para los intereses de la justicia».
En el Derecho de la Unión, el derecho a un tribunal no se aplica únicamente a litigios relativos a derechos y obligaciones de carácter civil.
Es una de las consecuencias del hecho de que la Unión sea una comunidad de Derecho, tal y como lo hizo constar el Tribunal de Justicia en el asunto 294/83, Les Verts c. Parlamento Europeo (sentencia de 23 de abril de 1986, Rec. 1986, p. 1339).
Por lo que se refiere al tercer párrafo, interesa hacer notar que, de acuerdo con la jurisprudencia del Tribunal Europeo de Derechos Humanos, debe concederse asistencia jurídica cuando su ausencia pudiera hacer ineficaz la garantía de un recurso efectivo (sentencia del TEDH de 9.10.1979, Airey, Serie A, Volumen 32, p. 11).
Un sistema de asistencia jurídica también existe ante el Tribunal de Justicia de la Unión Europea.
Presunción de inocencia y derechos de la defensa
Todo acusado se presume inocente mientras su culpabilidad no haya sido declarada legalmente.
Se garantiza a todo acusado el respeto de los derechos de la defensa.
Explicación
El artículo 48 (
Toda persona acusada de una infracción se presume inocente hasta que su culpabilidad haya sido legalmente declarada.
Todo acusado tiene, como mínimo, los siguientes derechos: a) a ser informado, en el más breve plazo, en una lengua que comprenda y detalladamente, de la naturaleza y de la causa de la acusación formulada contra él; b) a disponer del tiempo y de las facilidades necesarias para la preparación de su defensa;
Artículo II-108 de la Constitución.
Acta final c) a defenderse por sí mismo o a ser asistido por un defensor de su elección y, sino tiene medios para pagarlo, a poder ser asistido gratuitamente por un abogado de oficio, cuando los intereses de la justicia lo exijan; d) a interrogar o hacer interrogar a los testigos que declaren contra él y a obtener la citación y el interrogatorio de los testigos que declaren en su favor en las mismas condiciones que los testigos que lo hagan en su contra; e) a ser asistido gratuitamente por un intérprete, sino comprende o no habla la lengua empleada en la audiencia».
1), este derecho tiene el mismo sentido y alcance
De conformidad con el apartado 3 del artículo 52 (que el derecho garantizado por el CEDH.
Principios de legalidad y de proporcionalidad de los delitos y las penas
Nadie podrá ser condenado por unaacción o una omisión que, en el momento en que haya sido cometida, no constituya una infracción según el Derecho interno o el Derecho internacional.
Del mismo modo, no podrá imponerse una pena más grave que la aplicable en el momento en que la infracción haya sido cometida.
Si con posterioridad a esta infracción la ley dispone una pena más leve, deberá aplicarse ésta.
El presente artículo no impedirá el juicio y el castigo de una persona culpable de unaacción o una omisión que, en el momento en que haya sido cometida, fuera constitutiva de delito según los principios generales reconocidos por el conjunto de las naciones.
La intensidad de las penas no deberá ser desproporcionada en relación con la infracción.
Explicación
Este artículo recoge la norma clásica de irretroactividad de las leyes y sanciones penales.
Se ha añadido la norma de retroactividad de la pena más leve que reconocen numerosos Estados miembros y figura en el artículo 15 del Pacto Internacional de Derechos Civiles y Políticos.
El artículo 7 del CEDH dice lo siguiente:
Nadie podrá ser condenado por unaacción o una omisión que, en el momento en que haya sido cometida, no constituya una infracción según el Derecho nacional o internacional.
Igualmente no podrá ser impuesta una pena más grave que la aplicable en el momento en que la infracción haya sido cometida.
El presente artículo no impedirá el juicio y el castigo de una persona culpable de unaacción o de una omisión que, en el momento de su comisión, constituía delito según los principios generales del derecho reconocidos por las naciones civilizadas».
Apartado 3 del artículo II-112 de la Constitución.
Artículo II-109 de la Constitución.
Tratado por el que se establece una Constitución para Europa
Se ha suprimido simplemente el término «civilizadas» del apartado 2 lo que no supone modificación alguna del sentido de este apartado, que se refiere a los crímenes contra la humanidad.
De conformidad con el apartado 3 del artículo 52 (1), el derecho garantizado tiene por lo tanto el mismo sentido y alcance que el garantizado por el CEDH.
El apartado 3 recoge el principio general de proporcionalidad de los delitos y las penas consagrado por las tradiciones constitucionales comunes a los Estados miembros y la jurisprudencia del Tribunal de Justicia de las Comunidades.
Derecho a no ser juzgado o condenado penalmente dos veces por la misma infracción
Nadie podrá ser juzgado o condenado penalmente por una infracción respecto de la cual y a haya sido absuelto o condenado en la Unión mediante sentencia penal firme conforme a la ley.
Explicación
El artículo 4 del Protocolo no
7 del CEDH dice lo siguiente:
Nadie podrá ser procesado o castigado penalmente por las jurisdicciones del mismo Estado por una infracción por la que hubiera sido y a absuelto o condenado por sentencia firme conforme a la Ley y al procedimiento penal de ese Estado.
Lo dispuesto en el párrafo anterior no obsta a la reapertura del proceso, conforme a la Ley y al procedimiento penal del Estado interesado, cuando hechos nuevos o revelaciones nuevas o cuando un vicio esencial en ese procedimiento pudieran afectar a la sentencia dictada.
No se autorizará excepción alguna del presente artículo a título del artículo 15 del Convenio».
II-931), con la precisión de que la regla de la no acumulación se refiere a la acumulación de dos sanciones de la misma naturaleza, en este caso penales.
De conformidad con lo dispuesto en el artículo 50 (2), el principio «non bis in idem» no se aplica únicamente en el ámbito jurisdiccional de un mismo Estado, sino también entre las jurisdicciones de varios Estados miembros, lo que se corresponde con el acervo del Derecho de la Unión (véanse los artículos 54 a 58 del Convenio de Aplicación del Acuerdo de Schengen y la sentencia del Tribunal de Justicia de 11 de febrero de 2003, asunto 187/01, Gözütok (aún sin publicar), el artículo 7 del Convenio relativo a la protección de los intereses financieros de la Comunidad y el artículo 10 del Convenio relativo a la lucha contra la corrupción).
Las excepciones, bien limitadas, en virtud de las cuales estos convenios permiten a los Estados miembros apartarse del principio «non bis in idem» quedan cubiertas por la cláusula horizontal del apartado 1 del artículo 52 (3) sobre las limitaciones.
En lo que se refiere a las situaciones contempladas por el artículo 4 del Protocolo no 7, es decir, la aplicación del principio en el interior de un mismo Estado miembro, el derecho garantizado tiene el mismo sentido y el mismo alcance que el derecho correspondiente del CEDH.
Apartado 3 del artículo II-112 de la Constitución.
Artículo II-110 de la Constitución.
Apartado 1 del artículo II-112 de la Constitución.
DISPOSICIONES GENERALES QUE RIGEN LA INTERPRETACIÓN Y LA APLICACIÓN DE LA CARTA
Artículo 51 (
Las disposiciones de la presente Carta están dirigidas a las instituciones, órganos y organismos de la Unión, dentro del respeto del principio de subsidiariedad, así como a los Estados miembros únicamente cuando apliquen el Derecho de la Unión.
Por consiguiente, éstos respetarán los derechos, observarán los principios y promoverán su aplicación, con arreglo a sus respectivas competencias y dentro de los límites de las competencias que se atribuyen a la Unión en las demás Partes de la Constitución.
La presente Carta no amplía el ámbito de aplicación del Derecho de la Unión más allá de las competencias de la Unión, ni crea ninguna competencia omisión nuevas para la Unión, ni modifica las competencias y misiones definidas en las demás Partes de la Constitución.
Explicación
El artículo 51 (1) tiene por objeto determinar el ámbito de aplicación de la Carta.
Su finalidad consiste en establecer claramente que la Carta se aplica en primer lugar a las instituciones y órganos de la Unión dentro del respeto del principio de subsidiariedad.
Esta disposición fue redactada ateniéndose al apartado 2 del artículo 6 del Tratado de la Unión Europea, que imponía a la Unión el respeto de los derechos fundamentales, y al mandato conferido por el Consejo Europeo de Colonia.
La Parte I de la Constitución consagra el término «instituciones».
Los términos «órganos y organismos» se utilizan generalmente en la Constitución para referirse a todas las instancias creadas por la Constitución o por actos de Derecho derivado (véanse, por ejemplo, los artículos I-50 y I-51 de la Constitución).
El apartado 2, junto con la segunda frase del apartado 1, confirman que la Carta no puede dar lugar a una ampliación de las competencias y funciones conferidas por las demás Partes de la Constitución a la Unión.
Se trata de mencionar explícitamente lo que lógicamente se infiere del principio de subsidiariedad y del hecho de que la Unión sólo disponga de competencias de atribución.
Los derechos fundamentales garantizados en la Unión sólo son efectivos en el marco de las competencias que definen las Parte sI y III de la Constitución.
Por consiguiente, la obligación de las instituciones de la Unión, con arreglo a la segunda frase del apartado 1, de promoverlos principios establecidos en la Carta sólo se puede producir dentro de los límites de las citadas competencias.
Artículo II-111 de la Constitución.
Tratado por el que se establece una Constitución para Europa
El apartado 2 confirma asimismo que la Carta no puede tener como efecto ampliar el ámbito de aplicación del Derecho de la Unión más allá de las competencias de la Unión definidas en otras Partes de la Constitución.
El Tribunal de Justicia y a ha establecido esta norma respecto de los derechos fundamentales reconocidos como parte del Derecho de la Unión (sentencia de 17 de febrero de 1998, asunto 249/96, Grant, Rec. 1998, p. I-621, apartado 45).
De conformidad con esta norma, es obvio que la inclusión de la Carta en la Constitución no puede entenderse como una ampliación del alcance de la acción de los Estados miembros en la «aplicación del Derecho de la Unión» (en el sentido del apartado 1 y de la jurisprudencia mencionada ).
Alcance e interpretación de los derechos y principios
Cualquier limitación del ejercicio de los derechos y libertades reconocidos por la presente Carta deberá ser establecida por la ley y respetar el contenido esencial de dichos derechos y libertades.
Dentro del respeto del principio de proporcionalidad, sólo podrán introducirse limitaciones cuando sean necesarias y respondan efectivamente a objetivos de interés general reconocidos por la Unión o a la necesidad de protección de los derechos y libertades de los demás.
Los derechos reconocidos por la presente Carta que se mencionan en otras Partes de la Constitución se ejercerán en las condiciones y dentro de los límites definidos por ellas.
En la medida en que la presente Carta contenga derechos que correspondan a derechos garantizados por el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, su sentido y alcance serán iguales a los que les confiere dicho Convenio.
Esta disposición no obstará a que el Derecho de la Unión conceda una protección más extensa.
En la medida en que la presente Carta reconozca derechos fundamentales resultantes de las tradiciones constitucionales comunes a los Estados miembros, dichos derechos se interpretarán en armonía con las citadas tradiciones.
Las disposiciones de la presente Carta que contengan principios podrán aplicarse mediante actos legislativos y ejecutivos adoptados por las instituciones, órganos y organismos de la Unión, y por actos de los Estados miembros cuando apliquen el Derecho de la Unión, en el ejercicio de sus competencias respectivas.
Sólo podrán alegarse ante un órgano jurisdiccional en lo que se refiere a la interpretación y control de la legalidad de dichos actos.
Se tendrán plenamente en cuenta las legislaciones y prácticas nacionales según lo especificado en la presente Carta.
Las explicaciones elaboradas para guiar en la interpretación de la Carta de los Derechos Fundamentales serán tenidas debidamente en cuenta por los órganos jurisdiccionales de la Unión y de los Estados miembros.
Artículo II-112 de la Constitución.
Explicación
El artículo 52 (1) tiene por objeto fijar el alcance de los derechos y principios de la Carta, y establecer normas para su interpretación.
El apartado 1 trata del régimen de limitaciones de derechos.
La fórmula empleada se inspira en la jurisprudencia del Tribunal de Justicia: «[...] según jurisprudencia consolidada, pueden establecerse restricciones al ejercicio de estos derechos, en particular en el ámbito de una organización común de mercado, siempre que dichas restricciones respondan efectivamente a objetivos de interés general perseguidos por la Comunidad y no constituyan, teniendo en cuenta el objetivo perseguido, una intervención desmesurada e intolerable que afecte a la esencia misma de dichos derechos» (sentencia de 13 de abril de 2000, asunto 292/97, apartado 45).
La mención de intereses generales reconocidos por la Unión abarca tanto los objetivos mencionados en el artículo I-2 de la Constitución como otros intereses protegidos por disposiciones específicas de la Constitución, como el apartado 1 del artículo I-5, el apartado 3 del artículo III-133 y los artículos III-154 y III-436.
El apartado 2 se refiere a derechos que y a habían sido explícitamente consagrados por el Tratado constitutivo de la Comunidad Europea, que han sido reconocidos por la Carta y que se encuentran ahora en otras Partes de la Constitución (en particular, los derechos derivados de la ciudadanía de la Unión).
Este apartado aclara que esos derechos siguen sometidos a las condiciones y límites aplicables al Derecho de la Unión en el que se basen, y respecto de los cuales se establecen disposiciones ahora en las Parte sI y III de la Constitución.
La Carta no modifica el régimen de los derechos conferidos por el Tratado CE recogidos ahora en las Parte sI y III de la Constitución.
El apartado 3 pretende garantizar la coherencia necesaria entre la Carta y el CEDH sentando la norma de que, en la medida en que los derechos de la presente Carta corresponden también a derechos garantizados por el CEDH, su sentido y alcance, incluidas las limitaciones que se admiten, son los mismos que prevé el CEDH.
De ello resulta en particular que el legislador, al fijar limitaciones a estos derechos, deba respetar las mismas normas establecidas por el régimen preciso de limitaciones contemplado en el CEDH, que se aplican por consiguiente a los derechos contemplados por este apartado, sin que ello afecte a la autonomía del Derecho de la Unión y del Tribunal de Justicia de la Unión Europea.
La referencia al CEDH se refiere tanto al Convenio como a sus Protocolos.
El sentido y el alcance de los derechos garantizados se determinan no sólo por el texto de estos instrumentos, sino también por la jurisprudencia del Tribunal Europeo de Derechos Humanos y por el Tribunal de Justicia de la Unión Europea.
El objetivo de la última frase del apartado es permitir a la Unión garantizar una protección más amplia.
En cualquier caso, el nivel de protección ofrecido por la Carta no puede nunca ser inferior al garantizado por el CEDH.
La Carta se entiende sin perjuicio de la posibilidad de que, al amparo del artículo 15 del CEDH, los Estados miembros establezcan excepciones a los derechos contemplados en el CEDH en caso de guerra o de otros peligros públicos que constituyan una amenaza para la nación, al llevar a cabo acciones en el ámbito de la defensa nacional en caso de guerra o de mantenimiento del orden público, con arreglo a sus responsabilidades reconocidas por el apartado 1 del artículo I5 y los artículos III-131 y III-262 de la Constitución.
La lista de derechos que, por ahora y sin descartar la evolución del Derecho, de la legislación y de los Tratados, pueden considerarse correspondientes a derechos del CEDH con arreglo al presente apartado se reproduce a continuación.
No se reproducen aquellos derechos que vienen a añadirse a los del CEDH.
Artículos de la Carta cuyo sentido y alcance son los mismos que los de los artículos correspondientes del CEDH:
2 ) corresponde al artículo 2 del CEDH,
— el artículo 2 (
Artículo II-112 de la Constitución.
Artículo II-62 de la Constitución.
Tratado por el que se establece una Constitución para Europa
1 ) corresponde al artículo 3 del CEDH,
— el artículo 4 (
2 ) corresponden al artículo 4 del CEDH,
— los apartados 1 y 2 del artículo 5 (
3 ) corresponde al artículo 5 del CEDH,
— el artículo 6 (
4 ) corresponde al artículo 8 del CEDH,
— el artículo 7 (
5 ) corresponde al artículo 9 del CEDH,
— el apartado 1 del artículo 10 (
— el artículo 11 (6) corresponde al artículo 10 del CEDH, sin perjuicio de las restricciones que puede aportar el Derecho de la Unión a la facultad de los Estados miembros de establecer los regímenes de autorización a que se refiere la tercera frase del apartado 1 del artículo 10 del CEDH, el artículo 17 (7) corresponde al artículo 1 del Protocolo Adicional del CEDH,
8 ) corresponde al artículo 4 del Protocolo n
— el apartado 1 del artículo 19 (
— el apartado 2 del artículo 19 (de Derechos Humanos,
9 ) corresponde a los apartados 2 y 3 del artículo 6 del CEDH,
— el artículo 48 ( los apartados 1 (salvo la última frase) y 2 del artículo 49 (10) corresponden al artículo 7 del CEDH.
Artículos cuyo sentido es el mismo que el de los artículos correspondientes del CEDH, pero cuyo alcance es más amplio:
— el artículo 9 (11) abarca el ámbito del artículo 12 del CEDH, pero su ámbito de aplicación puede ampliarse a otras formas de matrimonio siempre que la legislación nacional las contemple,
Artículo II-64 de la Constitución.
Artículo II-65 de la Constitución.
Artículo II-66 de la Constitución.
Artículo II-67 de la Constitución.
Artículo II-70 de la Constitución.
Artículo II-71 de la Constitución.
Artículo II-77 de la Constitución.
Artículo II-79 de la Constitución.
Artículo II-108 de la Constitución.
Artículo II-109 de la Constitución.
Artículo II-69 de la Constitución.
— el apartado 1 del artículo 12 (1) corresponde al artículo 11 del CEDH, si bien su ámbito de aplicación se amplía al nivel de la Unión Europea,
— el apartado 1 del artículo 14 (2) corresponde al artículo 2 del Protocolo Adicional del CEDH, si bien su ámbito de aplicación se amplía al acceso a la formación profesional y permanente,
— el apartado 3 del artículo 14 ( derechos de los padres,
— los apartados 2 y 3 del artículo 47 (3) corresponden al apartado 1 del artículo 6 del CEDH, si bien la limitación a los contenciosos sobre derechos y obligaciones de carácter civil o las acusaciones en materia penal no es pertinente respecto del Derecho de la Unión y su aplicación,
— el artículo 50 (
) corresponde al artículo 4 del Protocolo n
— por último, los ciudadanos de la Unión Europea no pueden considerarse extranjeros en el ámbito de aplicación del Derecho de la Unión debido a la prohibición de cualquier discriminación por razón de nacionalidad.
Las limitaciones contempladas por el artículo 16 del CEDH en materia de extranjería no les serán por lo tanto aplicables en ese contexto.
La norma de interpretación que figura en el apartado 4 se basa en la redacción del apartado 2 del artículo 6 del Tratado de la Unión Europea (véase ahora la redacción del apartado 3 del artículo I-9 de la Constitución) y toma debidamente en consideración el planteamiento de las tradiciones constitucionales comunes seguido por el Tribunal de Justicia (por ejemplo, sentencia de 13 de diciembre de 1979, asunto 44/79, Hauer, Rec.
Según esta distinción, los derechos subjetivos deberán respetarse, mientras que los principios deben observarse [apartado 1 del artículo 51 (5)].
Los principios pueden aplicarse mediante actos legislativos o ejecutivos [adoptados por la Unión en función de sus competencias y por los Estados miembros solamente en aplicación del Derecho de la Unión]; por consiguiente, son importantes para los tribunales sólo cuando se trata de la interpretación o revisión de dichos actos.
Sin embargo, no dan lugar a derechos inmediatos de acciones positivas de las instituciones de la Unión o de las autoridades de los Estados miembros, lo que es coherente tanto con la jurisprudencia del Tribunal de Justicia (véase en particular la jurisprudencia sobre el «principio de cautela» que figura en el apartado 2 del artículo 174 del TCE (sustituido por el artículo III-233 de la Constitución): sentencia del TPI de 11 de septiembre de 2002, T-13/99, Pfizer contra Consejo, que contiene numerosas referencias a la jurisprudencia anterior, así como una serie de sentencias sobre el artículo 33 (antiguo artículo 39) sobre los principios de la legislación agrícola, por ejemplo, la sentencia del Tribunal de Justicia en el asunto 265/85, Van den Berg, Rec. 1987, p. 1155: control del principio de estabilización de mercados y de confianza legítima) como con el planteamiento de los sistemas constitucionales de
Artículo II-72 de la Constitución.
Artículo II-74 de la Constitución.
Artículo II-107 de la Constitución.
Artículo II-110 de la Constitución.
Artículo II-111 de la Constitución.
Tratado por el que se establece una Constitución para Europa
467 los Estados miembros respecto de los «principios», en particular en el ámbito del Derecho social.
A título ilustrativo, ejemplos de principios reconocidos por la Carta incluyen, entre otros, los artículos 25, 26 y 37 (1).
En determinados casos, un artículo de la Carta puede incluir elementos de un derecho y de un principio, por ejemplo, los artículos 23, 33 y 34 (2).
El apartado 6 remite a los diferentes artículos de la Carta que, en aras de la subsidiariedad, hacen referencia a la legislación y prácticas nacionales.
Nivel de protección
Ninguna de las disposiciones de la presente Carta podrá interpretarse como limitativa o lesiva de los derechos humanos y libertades fundamentales reconocidos, en su respectivo ámbito de aplicación, por el Derecho de la Unión, el Derecho internacional y los convenios internacionales de los que son parte la Unión o todos los Estados miembros, y en particular el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, así como por las constituciones de los Estados miembros.
Explicación
El objeto de esta disposición es mantener el nivel de protección que ofrecen actualmente en sus respectivos ámbitos de aplicación el Derecho de la Unión, el Derecho de los Estados miembros y el Derecho Internacional.
Se menciona, debido a su importancia, el CEDH.
Prohibición del abuso de derecho
Ninguna de las disposiciones de la presente Carta podrá ser interpretada en el sentido de que implique un derecho cualquiera a dedicarse a una actividad o a realizar un acto tendente a la destrucción de los derechos o libertades reconocidos en la presente Carta o a limitaciones más amplias de estos derechos y libertades que las previstas en la presente Carta.
Explicación
Este artículo corresponde al artículo 17 del CEDH, que reza lo siguiente:
«Ninguna de las disposiciones del presente Convenio podrá ser interpretada en el sentido de que implique para un Estado, grupo o individuo, un derecho cualquiera a dedicarse a una actividad o a realizar un acto tendente a la destrucción de los derechos o libertades reconocidos en el presente Convenio o a limitaciones más amplias de estos derechos y libertades que las previstas en el mismo.»
Artículos II-85, II-86 y II-97 de la Constitución.
Artículos II-83, II-93 y II-94 de la Constitución.
Artículo II-113 de la Constitución.
Artículo II-114 de la Constitución.
Declaración relativa al artículo III-116
La Conferencia conviene en que, en su empeño general por eliminar las desigualdades entre la mujer y el hombre, la Unión tratará en sus distintas políticas de combatir la violencia doméstica en todas sus formas.
Es preciso que los Estados miembros adopten todas las medidas necesarias para prevenir y castigar estos actos delictivos y para prestar apoyo y protección a las víctimas.
Declaración relativa a los artículos III-136 y III-267
La Conferencia considera que, en caso de que un proyecto de ley o ley marco europea basada en el apartado 2 del artículo III-267 perjudique a aspectos fundamentales del sistema de seguridad social de un Estado miembro, como su ámbito de aplicación, coste o estructura financiera, o afecte al equilibrio financiero de ese sistema, según se recoge en el apartado 2 del artículo III-136, se tendrán debidamente en cuenta los intereses de dicho Estado miembro.
Declaración relativa a los artículos III-160 y III-322
La Conferencia recuerda que el respeto de los derechos y libertades fundamentales implica, en particular, que se preste la debida atención a la protección y al respeto del derecho de las personas físicas o de las entidades de que se trate para disfrutar de las garantías previstas en la ley.
Para ello, y con objeto de garantizar un control jurisdiccional estricto de las decisiones europeas por las que se impongan medidas restrictivas a una persona física o a una entidad, dichas decisiones deberán basarse en unos criterios claros y precisos.
Estos criterios deberían ajustarse a la especificidad de cada una de las medidas restrictivas.
Declaración relativa a la letra c) del apartado 2 del artículo III-167
La Conferencia toma nota de que la letra c) del apartado 2 del artículo III-167 debe interpretarse de acuerdo con la jurisprudencia existente del Tribunal de Justicia de las Comunidades Europeas y del Tribunal de Primera Instancia en materia de aplicabilidad de las disposiciones a las ayudas concedidas a determinadas regiones de la República Federal de Alemania afectadas por la antigua división de Alemania.
Declaración relativa al artículo III-184
Por lo que respecta al artículo III-184, la Conferencia confirma que fortalecer el potencial de crecimiento y garantizar unas situaciones presupuestarias saneadas son los dos pilares de la política económica y presupuestaria de la Unión y de los Estados miembros.
El Pacto de Estabilidad y Crecimiento es un instrumento importante para lograr estos objetivos.
La Conferencia reitera su compromiso con las disposiciones relativas a la estabilidad y al crecimiento que constituyen el marco en el que se debe efectuar la coordinación de las políticas presupuestarias de los Estados miembros.
La Conferencia confirma que un sistema basado en normas es la mejor garantía de que los compromisos se cumplan y de que todos los Estados miembros sean tratados en condiciones de igualdad.
Tratado por el que se establece una Constitución para Europa
Dentro de este marco, la Conferencia reitera asimismo su adhesión a los objetivos de la estrategia de Lisboa: creación de empleo, reformas estructurales y cohesión social.
La Unión tiene por objeto lograr un crecimiento económico equilibrado y la estabilidad de precios.
Las políticas económicas y presupuestarias deben, por consiguiente, establecer las prioridades adecuadas en materia de reformas económicas, innovación, competitividad y fortalecimiento de la inversión y el consumo privados en las fases de débil crecimiento económico.
Esto debería reflejarse en las orientaciones de las decisiones presupuestarias, tanto en el ámbito nacional como en el de la Unión, en particular mediante la reestructuración del ingreso y del gasto públicos, dentro del respeto de la disciplina presupuestaria de conformidad la Constitución y con el Pacto de Estabilidad y Crecimiento.
Los desafíos presupuestarios y económicos a que hacen frente los Estados miembros ponen de relieve la importancia de una política presupuestaria saneada al o largo de todo ciclo económico.
La Conferencia conviene en que los Estados miembros deberían aprovechar activamente los períodos de recuperación económica para consolidar sus finanzas públicas y mejorar su situación presupuestaria.
El objetivo es lograr de forma gradual un superávit presupuestario en períodos favorables, creando el margen necesario para hacer frente a las fases de recesión y contribuyendo así a la viabilidad a largo plazo de las finanzas públicas.
Los Estados miembros aguardan con interés las posibles propuestas de la Comisión, así como las nuevas contribuciones de los Estados miembros, con respecto al refuerzo y la aclaración de la aplicación del Pacto de Estabilidad y Crecimiento.
Los Estados miembros tomarán todas las medidas necesarias para elevar el potencial de crecimiento de sus economías.
La mejora de la coordinación de la política económica podría favorecer este objetivo.
La presente Declaración no prejuzga el futuro debate sobre el Pacto de Estabilidad y Crecimiento.
Declaración relativa al artículo III-213
La Conferencia confirma que las políticas descritas en el artículo III-213 son en lo esencial competencia de los Estados miembros.
Las medidas de fomento y de coordinación que hayan de tomarse a escala de la Unión de conformidad con lo dispuesto en ese artículo revisten un carácter complementario.
Pretenden reforzar la cooperación entre Estados miembros y no armonizar los sistemas nacionales.
Las garantías y los usos vigentes en cada Estado miembro en lo referente a la responsabilidad de los interlocutores sociales no se verán afectadas.
La presente Declaración se entiende sin perjuicio de las disposiciones de la Constitución que atribuyen competencias a la Unión, incluido en el ámbito social.
Declaración relativa al artículo III-220
La Conferencia considera que la referencia que se hace en el artículo III-220 a las «regiones insulares» puede designar asimismo Estados insulares en su totalidad, siempre que se reúnan las condiciones necesarias.
Declaración relativa al artículo III-243
La Conferencia toma nota de que las disposiciones del artículo III-243 se aplicarán con arreglo a la práctica actual.
La frase «las medidas […] necesarias para compensar las desventajas económicas ocasionadas por la división de Alemania a la economía de determinadas regiones de la República Federal afectadas por esta división» deben interpretarse de acuerdo con la jurisprudencia existente del Tribunal de Justicia de las Comunidades Europeas y del Tribunal de Primera Instancia.
Declaración relativa al artículo III-248
La Conferencia conviene en que la acción de la Unión en el ámbito de la investigación y el desarrollo tecnológico tendrá debidamente en cuenta las orientaciones y opciones fundamentales contenidas en las políticas de investigación de los Estados miembros.
Declaración relativa al artículo III-256
La Conferencia estima que el artículo III-256 no afecta al derecho de los Estados miembros a adoptar las disposiciones necesarias para garantizar su abastecimiento energético en las condiciones establecidas en el artículo III-131.
Declaración relativa al segundo párrafo del apartado 1 del artículo III-273
La Conferencia considera que la ley europea a que se refiere el segundo párrafo del apartado 1 del artículo III-273 debería tener en cuenta las normas y prácticas nacionales relativas al inicio de investigaciones penales.
Declaración relativa al artículo III-296
La Conferencia declara que, en cuanto se haya firmado el Tratado por el que se establece una Constitución para Europa, el Secretario General del Consejo, Alto Representante de la Política Exterior y de Seguridad Común, la Comisión y los Estados miembros deberían comenzar los trabajos preparatorios relativos al servicio europeo de acción exterior.
Declaración relativa al artículo III-325 sobre la negociación y celebración de acuerdos internacionales por los Estados miembros en relación con el espacio de libertad, seguridad y justicia
La Conferencia confirma que los Estados miembros podrán negociar y celebrar acuerdos con terceros países u organizaciones internacionales en los ámbitos a que hacen referencia las Secciones 3, 4 y 5 del Capítulo IV del Título III de la Parte III, siempre y cuando dichos acuerdos se ajusten al Derecho de la Unión.
Tratado por el que se establece una Constitución para Europa
Declaración relativa al apartado 4 del artículo III-402
El apartado 4 del artículo III-402 dispone que si, al vencimiento del marco financiero anterior, no se ha adoptado una ley europea del Consejo por la que se establece un nuevo Marco Financiero, se prorrogarán los límites máximos y las demás disposiciones correspondientes al último año de aquél hasta que se adopte dicha ley.
La Conferencia declara que si a finales de 2006 no se ha adoptado ley europea alguna del Consejo por la que se establece un nuevo Marco Financiero y en los casos en que el Tratado de adhesión de 16 de abril de 2003 dispone un período de aplicación progresiva que concluye en 2006 en la asignación de créditos a los nuevos Estados miembros, la asignación de fondos a partir de 2007 se efectuará basándose en la aplicación a todos los Estados miembros de los mismos criterios.
Declaración relativa al artículo III-419
La Conferencia declara que, al solicitar el establecimiento de una cooperación reforzada, los Estados miembros podrán indicar si y a en ese momento tienen intención de que se aplique el artículo III-422, que dispone la ampliación de la votación por mayoría cualificada, o de recurrir al procedimiento legislativo ordinario.
Declaración relativa al apartado 7 del artículo IV-440
Las Altas Partes Contratantes convienen en que el Consejo Europeo, en aplicación del apartado 7 del artículo IV-440, adoptará una decisión europea quedará lugar a la modificación del estatuto de Mayotte respecto de la Unión, con objeto de que dicho territorio pase a ser región ultraperiférica en el sentido del apartado 2 del artículo IV-440 y del artículo III-424, una vez que las autoridades francesas notifiquen al Consejo Europeo y a la Comisión que así lo permite la evolución en curso del estatuto interno de la isla.
Declaración relativa al apartado 2 del artículo IV-448
La Conferencia considera que la posibilidad de traducir el Tratado por el que se establece una Constitución para Europa en las lenguas a que se refiere el apartado 2 del artículo IV-448 contribuye a cumplir el objetivo de respetar la riqueza de la diversidad cultural y lingüística de la Unión enunciado en el cuarto párrafo del apartado 3 del artículo I 3.
En este contexto, la Conferencia confirma el compromiso de la Unión con la diversidad cultural de Europa y la especial atención que seguirá prestando a éstas y otras lenguas.
La Conferencia recomienda que los Estados miembros que deseen acogerse a la posibilidad reconocida en el apartado 2 del artículo IV-448 comuniquen al Consejo, en un plazo de seis meses a partir de la fecha de la firma del Tratado, la lengua o lenguas a las que se harán traducciones del Tratado.
Declaración relativa a la ratificación del Tratado por el que se establece una Constitución para Europa
La Conferencia hace constar que si, transcurrido un plazo de dos años desde la firma del Tratado por el que se establece una Constitución para Europa, las cuatro quintas partes de los Estados miembros lo han ratificado y uno o varios Estados miembros han encontrado dificultades para proceder a dicha ratificación, el Consejo Europeo examinará la cuestión.
Tratado por el que se establece una Constitución para Europa
DECLARACIONES RELATIVAS A PROTOCOLOS ANEXOS A LA CONSTITUCIÓN
DECLARACIONES RELATIVAS AL PROTOCOLO SOBRE LOS TRATADOS Y LAS ACTAS DE ADHESIÓN DEL REINO DE DINAMARCA, DE IRLANDA Y DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE; DE LA REPÚBLICA HELÉNICA; DEL REINO DE ESPAÑA Y DE LA REPÚBLICA PORTUGUESA, Y DE LA REPÚBLICA DE AUSTRIA, DE LA REPÚBLICA DE FINLANDIA Y DEL REINO DE SUECIA
Declaración relativa a las Islas Åland
La Conferencia reconoce que el régimen aplicable a las Islas Åland, contemplado en el apartado 5 del artículo IV-440 de la Constitución, se establece teniendo en cuenta el estatuto especial de que gozan dichas islas en virtud del Derecho internacional.
A este respecto, la Conferencia destaca que se han recogido disposiciones específicas en la Sección 5 del Título V del Protocolo sobre los Tratados y las Actas de adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte; de la República Helénica; del Reino de España y de la República Portuguesa, y de la República de Austria, de la República de Finlandia y del Reino de Suecia.
Declaración relativa al pueblo sami
Habida cuenta de los artículos 60 y 61 del Protocolo sobre los Tratados y las Actas de adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte; de la República Helénica; del Reino de España y de la República Portuguesa, y de la República de Austria, de la República de Finlandia y del Reino de Suecia, la Conferencia reconoce las obligaciones y compromisos contraídos por Suecia y Finlandia respecto del pueblo sami en el marco del Derecho nacional e internacional.
La Conferencia observa que Suecia y Finlandia se han comprometido a preservar y desarrollar los medios de subsistencia, la lengua, la cultura y el modo de vida del pueblo sami y considera que la cultura y los medios de subsistencia tradicionales de los sami dependen de actividades económicas del sector primario, tales como el pastoreo de renos en las zonas tradicionales de asentamientos sami.
A este respecto, la Conferencia destaca que se han recogido disposiciones específicas en la Sección 6 del Título V del Protocolo sobre los Tratados y las Actas de adhesión del Reino de Dinamarca, de Irlanda y del Reino Unido de Gran Bretaña e Irlanda del Norte; de la República Helénica; del Reino de España y de la República Portuguesa, y de la República de Austria, de la República de Finlandia y del Reino de Suecia.
DECLARACIONES RELATIVAS AL PROTOCOLO SOBRE EL TRATADO Y EL ACTA DE ADHESIÓN DE LA REPÚBLICA CHECA, LA REPÚBLICA DE ESTONIA, LA REPÚBLICA DE CHIPRE, LA REPÚBLICA DE LETONIA, LA REPÚBLICA DE LITUANIA, LA REPÚBLICA DE HUNGRÍA, LA REPÚBLICA DE MALTA, LA REPÚBLICA DE POLONIA, LA REPÚBLICA DE ESLOVENIA Y LA REPÚBLICA ESLOVACA
Declaración relativa a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre
Recordando que la Declaración común relativa a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre anexa al Acta final del Tratado relativo a la adhesión del Reino Unido a las Comunidades Europeas estipulaba que el régimen aplicable a las relaciones entre la Comunidad Económica Europea y las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre se definiría en el contexto de un eventual acuerdo entre esta Comunidad y la República de Chipre;
Teniendo en cuenta las disposiciones relativas a las zonas de soberanía estipuladas en el Tratado relativo al Establecimiento de la República de Chipre (en lo sucesivo, «Tratado de Establecimiento») y en el Canje de Notas conexo, de 16 de agosto de 1960;
Tomando nota del Canje de Notas entre el Gobierno del Reino Unido y el Gobierno de la República de Chipre relativo a la administración de las zonas de soberanía, de 16 de agosto de 1960, así como de la Declaración del Reino Unido, anexa al mismo, según la cual uno de los principales objetivos que ha de lograrse es la protección de los intereses de las personas que residen o trabajan en las zonas de soberanía, y considerando, en este contexto, que dichas personas deberían recibir, en la medida de lo posible, el mismo trato que las personas que residen o trabajan en la República de Chipre;
Tomando asimismo nota de las disposiciones del Tratado de Establecimiento relativas al régimen aduanero entre las zonas de soberanía y la República de Chipre y, en particular, las del Anexo F de dicho Tratado;
Tomando nota asimismo del compromiso del Reino Unido de no establecer puestos aduanero su otros puestos transfronterizos entre las zonas de soberanía del Reino Unido y la República de Chipre, así como de las disposiciones, adoptadas de conformidad con el Tratado de Establecimiento, en virtud de las cuales las autoridades de la República de Chipre administran toda una serie de servicios públicos en las zonas de soberanía, por ejemplo en los ámbitos agrícola, aduanero y fiscal;
Confirmando que la adhesión de la República de Chipre a la Unión Europea no debería afectar a los derechos y obligaciones de las Partes del Tratado de Establecimiento;
Reconociendo, por tanto, la necesidad de aplicar a las zonas de soberanía del Reino Unido determinadas disposiciones de la Constitución y de los actos de la Unión, así como de adoptar disposiciones especiales relativas al cumplimiento de dichas disposiciones en las zonas de soberanía,
Tratado por el que se establece una Constitución para Europa
Destaca que se han recogido disposiciones específicas a tal efecto en el Título III de la segunda Parte del Protocolo sobre el Tratado y el Acta de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca.
Declaración de la Comisión relativa a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre
La Comisión confirma su interpretación según la cual, entre las disposiciones de Derecho de la Unión aplicables a las zonas de soberanía del Reino Unido de conformidad con el Título III de la segunda Parte del Protocolo sobre el Tratado y el Acta de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca, se hallan las siguientes: a)
Reglamento (CE) no 3448/93 del Consejo, de 6 de diciembre de 1993, por el que se establece el régimen de intercambios aplicable a determinadas mercancías resultantes de la transformación de productos agrícolas; b) Reglamento (CE) no 1260/1999 del Consejo, de 21 de junio de 1999, por el que se establecen disposiciones generales sobre los Fondos Estructurales, en la medida en que lo exija, a efectos de la financiación de medidas de desarrollo rural en las zonas de soberanía del Reino Unido en virtud de la sección garantía del FEOGA, el Reglamento (CE) no 1257/1999 del Consejo, de
17 de mayo de 1999, sobre la ayuda al desarrollo rural a cargo del Fondo Europeo de Orientación y de Garantía Agrícola (FEOGA).
Declarando la voluntad de la Unión de seguir proporcionando ayuda adicional suficiente al esfuerzo de desmantelamiento realizado por Lituania, asimismo tras la adhesión de Lituania a la Unión, durante el período que concluirá en 2006 e incluso más allá, y tomando nota de que Lituania, teniendo en cuenta esta expresión de la solidaridad de la Unión, se ha comprometido a cerrar la Unidad 1 de la central nuclear de Ignalina antes de 2005 y la Unidad 2 a más tardar en 2009;
Reconociendo que el desmantelamiento de la central nuclear de Ignalina con dos reactores del tipo RMBK de 1500 MW heredados de la antigua Unión Soviética carece de precedentes y representa para Lituania una carga financiera excepcional, desmesurada para su tamaño y capacidad económica, y que dicho desmantelamiento tendrá que continuar más allá de las actuales perspectivas financieras según se definen en el Acuerdo Interinstitucional de 6 de mayo de 1999;
Observando la necesidad de adoptar disposiciones de aplicación relativas a la ayuda adicional de la Unión para hacer frente a las consecuencias del cierre definitivo y desmantelamiento de la central nuclear de Ignalina;
Tomando nota de que, en lo referente al uso de la ayuda de la Unión, Lituania prestará la debida atención a las necesidades de las regiones más afectadas por el cierre definitivo de la central nuclear de Ignalina;
Declarando que determinadas medidas que se subvencionen mediante ayudas públicas, como el desmantelamiento de la central nuclear de Ignalina, así como la mejora medioambiental conforme al acervo y la modernización de la capacidad de producción de electricidad convencional necesaria para compensar la pérdida de los dos reactores de la central nuclear de Ignalina tras su cierre definitivo, se considerarán compatibles con el mercado interior,
Destaca que se han recogido disposiciones específicas a tal efecto en el Título IV de la segunda Parte del Protocolo sobre el Tratado y el Acta de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca.
Declaración relativa al tránsito de personas por vía terrestre entre la región de Kaliningrado y otras partes de la Federación de Rusia
Considerando la particular situación de la región de Kaliningrado, de la Federación de Rusia, en el marco de la ampliación de la Unión;
Reconociendo las obligaciones y compromisos que el acervo impone a Lituania en lo que se refiere al establecimiento de un espacio de libertad, seguridad y justicia;
Tomando nota, en particular, de que Lituania debe aplicar y ejecutar plenamente el acervo de la Unión en relación con la lista de países cuyos nacionales deben estar en posesión de un visado para cruzar sus fronteras exteriores y de aquellos cuyos nacionales están exentos de este requisito, así como el acervo de la Unión relativo al modelo uniforme de visado, a más tardar a partir del momento de su adhesión;
Reconociendo que el tránsito de personas por vía terrestre entre la región de Kaliningrado y otras partes de la Federación de Rusia a través del territorio de la Unión es una cuestión que afecta a la Unión en su totalidad y debería tratarse como tal sin que tuviera repercusiones desfavorables para Lituania;
Considerando la decisión que deberá tomar el Consejo de suprimir los controles en sus fronteras interiores una vez haya comprobado que se cumplen las condiciones necesarias para ello;
Determinada a ayudar a Lituania para que cumpla lo antes posible las condiciones para su plena participación en el espacio Schengen sin fronteras interiores,
Destaca que se han recogido disposiciones específicas a tal efecto en el Título V de la segunda Parte del Protocolo sobre el Tratado y el Acta de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca.
Tratado por el que se establece una Constitución para Europa
Declaración relativa a la Unidad 1 y a la Unidad 2 de la central nuclear de Bohunice V1 en Eslovaquia
Visto el compromiso de Eslovaquia de cerrar la Unidad 1 y la Unidad 2 de la central nuclear de Bohunice V1 a finales de 2006 y 2008 respectivamente, y declarando la voluntad de la Unión de seguir proporcionando hasta 2006 ayuda financiera como continuación de la ayuda de preadhesión prevista en el programa Phare en respaldo del esfuerzo de desmantelamiento iniciado por Eslovaquia;
Vista la necesidad de adoptar normas de aplicación por lo que respecta a la continuación de la asistencia de la Unión;
Destaca que se han recogido disposiciones específicas a tal efecto en el Título IX de la segunda Parte del Protocolo sobre el Tratado y el Acta de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca.
Reafirmando su compromiso respecto de un acuerdo global del problema de Chipre en consonancia con las correspondientes Resoluciones del Consejo de Seguridad de las Naciones Unidas, así como su decidido apoyo a los empeños del Secretario General de las Naciones Unidas a tal efecto;
Considerando que aún no se ha logrado dicho acuerdo global del problema de Chipre;
Considerando que, por consiguiente, es necesario disponer que se suspenda la aplicación del acervo en las zonas de la República de Chipre en las que el Gobierno de la República de Chipre no ejerza un control efectivo;
Considerando que, en caso de que se logre una solución al problema de Chipre, dicha suspensión deberá quedar sin efecto;
Considerando que la Unión Europea está dispuesta a amoldarse a las condiciones de dicho acuerdo, en consonancia con los principios en que se fundamenta la Unión;
Considerando que es necesario disponer las condiciones en las que las disposiciones correspondientes del Derecho de la Unión se habrán de aplicar en la línea de demarcación situada entre las dos zonas mencionadas y tanto en las zonas en las que el Gobierno de la República de Chipre ejerce un control efectivo como en la zona de soberanía oriental del Reino Unido de Gran Bretaña e Irlanda del Norte;
Deseando que la adhesión de Chipre a la Unión beneficie a todos los ciudadanos chipriotas y promueva la paz civil y la reconciliación;
Considerando, por consiguiente, que nada en el Título X de la segunda Parte del Protocolo sobre el Tratado y el Acta de adhesión de la República Checa, la República de Estonia, la República de Chipre,
Acta final la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca constituye un obstáculo a las medidas encaminadas a este fin;
Considerando que dichas medidas no han de afectar a la aplicación del acervo, en las condiciones establecidas en el citado Protocolo, en cualquier otra parte de la República de Chipre,
Destaca que se han recogido disposiciones específicas a tal efecto en el Título X de la segunda Parte del Protocolo sobre el Tratado y el Acta de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca.
Declaración relativa al Protocolo sobre la posición de Dinamarca
La Conferencia hace constar que Dinamarca declara, en relación con los actos jurídicos que el Consejo adopte por sí solo o conjuntamente con el Parlamento Europeo y que contengan disposiciones aplicables a Dinamarca a la vez que disposiciones no aplicables a Dinamarca por tener una base jurídica a la que se aplique la Parte I del Protocolo sobre la posición de Dinamarca, que no utilizará su derecho de voto para impedir la adopción de las disposiciones que no sean aplicables a Dinamarca.
Además, la Conferencia hace constar que Dinamarca, basándose en la Declaración de la Conferencia relativa a los artículos I-43 y III-329, declara que la participación danesa en acciones o actos jurídicos en aplicación de los artículos I-43 y III-329 se llevará a cabo de conformidad con las Parte sI y II del Protocolo sobre la posición de Dinamarca.
Declaración relativa al Protocolo sobre las disposiciones transitorias relativas a las instituciones y órganos de la Unión
La posición común que adoptarán los Estados miembros en las Conferencias de adhesión de Rumanía y/o de Bulgaria a la Unión por lo que respecta al reparto de escaños en el Parlamento Europeo y a la ponderación de votos en el Consejo Europeo y en el Consejo será la siguiente.
Si la adhesión de Rumanía y/o de Bulgaria se produce antes de la entrada en vigor de la decisión del Consejo Europeo contemplada en el apartado 2 del artículo I-20, el reparto de escaños en el Parlamento Europeo durante la legislatura 2004-2009 será conforme al cuadro siguiente correspondiente a una Unión de 27 Estados miembros.
ESTADOS MIEMBROS
ESCAÑOS EN EL PE
España
Tratado por el que se establece una Constitución para Europa
ESTADOS MIEMBROS
ESCAÑOS EN EL PE
Rumanía
Países Bajos
Hungría
Suecia
Eslovaquia
Como consecuencia de ello, el Tratado de adhesión a la Unión establecerá, no obstante lo dispuesto en el apartado 2 del artículo I 20 de la Constitución, que el número de diputados al Parlamento Europeo pueda superar temporalmente los 750 durante el resto de la legislatura 2004 2009.
En el apartado 2 del artículo 2 del Protocolo sobre las disposiciones transitorias relativas a las instituciones y órganos de la Unión, la ponderación de votos de Rumanía y de Bulgaria en el Consejo Europeo y en el Consejo se fijará en 14 y 10, respectivamente.
Con ocasión de cada adhesión, el umbral contemplado en el Protocolo sobre las disposiciones transitorias relativas a las instituciones y órganos de la Unión se calculará de conformidad con el apartado 3 del artículo 2 de dicho Protocolo.
La Conferencia toma nota de que el Protocolo relativo a Italia, anexo al Tratado constitutivo de la Comunidad Económica Europea de 1957, modificado con ocasión de la adopción del Tratado de la Unión Europea, estipulaba que:
DESEANDO resolver determinados problemas particulares que afectan a Italia,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado:
LOS ESTADOS MIEMBROS DE LA COMUNIDAD
TOMAN NOTA de que el Gobierno italiano ha emprendido la ejecución de un programa decenal de expansión económica, que tiene por objeto corregir los desequilibrios estructurales de la economía italiana, en particular equipando las zonas menos desarrolladas del sur y de las islas y creando nuevos puestos de trabajo a fin de eliminar el desempleo,
RECUERDAN que este programa del Gobierno italiano ha sido tomado en consideración y aprobado en sus principios y objetivos por organizaciones de cooperación internacional de las que el los son miembros,
RECONOCEN que, en interés común, deben alcanzarse los objetivos del programa italiano,
CONVIENEN, con objeto de facilitar al Gobierno italiano la realización de esta tarea, en recomendar a las instituciones de la Comunidad que apliquen todos los mecanismos y procedimientos previstos en el Tratado, procediendo, en especial, al empleo adecuado de los recursos del Banco Europeo de
SON DEL PARECER que las instituciones de la Comunidad deben tener en cuenta, al aplicar el Tratado, el esfuerzo que la economía italiana habrá de soportar en los próximos años y la conveniencia de evitar que se produzcan tensiones peligrosas, de manera especial en la balanza de pagos o en el nivel de empleo, que podrían comprometer la aplicación de este Tratado en Italia,
RECONOCEN en particular, que, en caso de aplicación de los artículos 109 H y 109 I, habrá que procurar que las medidas solicitadas al Gobierno italiano garanticen el cumplimiento de su programa de expansión económica y de elevación del nivel de vida de la población.»
Tratado por el que se establece una Constitución para Europa
DECLARACIONES DE ESTADOS MIEMBROS
Declaración del Reino de los Países Bajos relativa al artículo I-55
El Reino de los Países Bajos estará de acuerdo con una decisión europea, tal como se contempla en el apartado 4 del artículo I-55, una vez que mediante una revisión de la ley europea contemplada en el apartado 3 del artículo I-54 se haya ofrecido a los Países Bajos una solución satisfactoria de su situación de pagos neta negativa, excesiva con respecto al presupuesto de la Unión.
Declaración del Reino de los Países Bajos relativa al artículo IV-440
El Reino de los Países Bajos declara que una iniciativa para una decisión europea, tal como se contempla en el apartado 7 del artículo IV-440, que tenga como objetivo modificar el estatuto de las Antillas neerlandesas o de Aruba respecto de la Unión, solamente se presentará sobre la base de una decisión adoptada de conformidad con el estatuto del Reino de los Países Bajos.
Declaración de la República Federal de Alemania, de Irlanda, de la República de Hungría, de la República de Austria y del Reino de Suecia
Alemania, Irlanda, Hungría, Austria y Suecia señalan que las disposiciones esenciales del Tratado constitutivo de la Comunidad Europea de la Energía Atómica no se han modificado sustancialmente desde su entrada en vigor y deben actualizarse.
Por lo tanto, secundan la idea de celebrar una Conferencia de los Representantes de los Gobiernos de los Estados miembros, que debería convocarse cuanto antes.
Declaración del Reino de España y del Reino Unido de Gran Bretaña e Irlanda del Norte
El Tratado por el que se establece una Constitución para Europa se aplicará a Gibraltar como territorio europeo cuyas relaciones exteriores asume un Estado miembro.
Ello no supone modificación alguna de las respectivas posiciones de los Estados miembros de que se trata.
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa a la definición del término «nacionales»
Con respecto al Tratado por el que se establece una Constitución para Europa y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica, o en cualesquiera de los actos derivados de dichos Tratados o que dichos Tratados mantengan en vigor, el Reino Unido reitera su declaración del 31 de diciembre de 1982 sobre la definición del término «nacionales», con la excepción de que la referencia a los «ciudadanos de los territorios dependientes británicos» se entenderá en el sentido de «ciudadanos de los territorios de ultramar británicos».
Declaración del Reino de España relativa a la definición del término «nacionales»
España constata que, de conformidad con el artículo I-10 de la Constitución, toda persona que tenga la nacionalidad de un Estado miembro posee la ciudadanía de la Unión.
España toma nota, asimismo, de que en la situación actual de la integración europea contemplada por la Constitución, únicamente los nacionales de los Estados miembros gozan de los derechos específicos de la ciudadanía europea, salvo si el Derecho de la Unión dispone lo contrario de manera expresa.
A este respecto, España subraya por último que, según los artículos I-20 y I-46 de la Constitución, el Parlamento Europeo representa actualmente a los ciudadanos de la Unión.
Declaración del Reino Unido de Gran Bretaña e Irlanda del Norte relativa al derecho de voto en las elecciones al Parlamento Europeo
El Reino Unido observa que el artículo I-20 y otras disposiciones del Tratado por el que se establece una Constitución para Europa no pretenden modificar la base del derecho de voto para las elecciones al Parlamento Europeo.
Declaración del Reino de Bélgica relativa a los Parlamentos nacionales
Bélgica precisa que, en virtud de su Derecho constitucional, tanto la Cámara de Representantes y el Senado del Parlamento Federal como las Asambleas Parlamentarias de las Comunidades y Regiones actúan, en función de las competencias ejercidas por la Unión, como componentes del sistema parlamentario nacional o Cámaras del Parlamento nacional.
Declaración de la República de Letonia y de la República de Hungría relativa a la ortografía del nombre de la moneda única en el Tratado por el que se establece una Constitución para Europa
Sin perjuicio de la ortografía unificada del nombre de la moneda única de la Unión Europea a que se hace referencia en el Tratado por el que se establece una Constitución para Europa, tal como figura en los billetes y en las monedas, Letonia y Hungría declaran que la ortografía del nombre de la moneda única, incluidos sus derivados aplicados en todo el texto en letón y en húngaro del Tratado por el que se establece una Constitución para Europa, no tiene efecto en las normas vigentes de las lenguas letona y húngara.
Tratado por el que se establece una Constitución para Europa
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
Precio en Luxemburgo (IVAexcluido): 25 EUR
VERSIONES CONSOLIDADAS
DEL TRATADO DE LA UNIÓN EUROPEA Y DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
En la presente publicación se recogen las versiones consolidadas del Tratado de la Unión Europea y del Tratado constitutivo de la Comunidad Europea con las modificaciones introducidas por el Tratado de Atenas, firmado el 16 de abril de 2003.Contiene también el conjunto de los Protocolos anejos a dichos Tratados, tal como han sidomodificados por el Acta de adhesión de 2003.Este texto constituye un instrumento de documentación y no compromete la responsabilidad de las instituciones.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2006
© Comunidades Europeas, 2006Reproducción autorizada, con indicación de la fuente bibliográfica
Página
Versión consolidada del Tratado de la Unión Europea ..........................................
Versión consolidada del Tratado constitutivo de la Comunidad Europea ....................
VERSIÓN CONSOLIDADA
DEL TRATADO
VERSIÓN CONSOLIDADA DEL
TEXTO DEL TRATADO
Página
TÍTULO I. Disposiciones comunes .................................................................
TÍTULO V. Disposiciones relativas a la política exterior y de seguridad común ............
VERSIÓN CONSOLIDADA DEL
SU MAJESTAD EL REY DE LOS BELGAS, SU MAJESTAD LA REINA DE DINAMARCA, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE LA REPÚBLICA HELÉNICA, SU MAJESTAD EL REY DE ESPAÑA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE IRLANDA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS, EL PRESIDENTE DE LA REPÚBLICA PORTUGUESA, SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE (1),
RESUELTOS a salvar una nueva etapa en el proceso de integración europea emprendido con la constitución de las Comunidades Europeas,
RECORDANDO la importancia histórica de que la división del continente europeo haya tocado a su fin y la necesidad de sentar unas bases firmes para la construcción de la futura Europa,
CONFIRMANDO su adhesión a los principios de libertad, democracia y respeto de los derechos humanos y de las libertades fundamentales y del Estado de Derecho,
CONFIRMANDO su adhesión a los derechos sociales fundamentales tal y como se definen en la Carta Social Europea firmada en Turín el 18 de octubre de 1961 y en la Carta comunitaria de los derechos sociales fundamentales de los trabajadores, de 1989,
DESEANDO acrecentar la solidaridad entre sus pueblos, dentro del respeto de su historia, de su cultura y de sus tradiciones,
DESEANDO fortalecer el funcionamiento democrático y eficaz de las instituciones, con el fin de que puedan desempeñar mejor las misiones que les son encomendadas, dentro de un marco institucional único,
RESUELTOS a lograr el refuerzo y la convergencia de sus economías y a crear una unión económica y monetaria que incluya, de conformidad con lo dispuesto en el presente Tratado, una moneda estable única,
DECIDIDOS a promover el progreso social y económico de sus pueblos, teniendo en cuenta el principio de desarrollo sostenible, dentro de la realización del mercado interior y del fortalecimiento de la cohesión y de la protección del medio ambiente, y a desarrollar políticas que garanticen que los avances en la integración económica vayan acompañados de progresos paralelos en otros ámbitos,
RESUELTOS a crear una ciudadanía común a los nacionales de sus países,
) Posteriormente, la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Austria, la República de Polonia, la República de Eslovenia, la República Eslovaca, la República de Finlandia y el Reino de Suecia pasaron a ser miembros de la Unión Europea.
RESUELTOS a desarrollar una política exterior y de seguridad común que incluya la definición progresiva de una política de defensa común que podría conducir a una defensa común de acuerdo con las disposiciones del artículo 17, reforzando así la identidad y la independencia europeas con el fin de fomentar la paz, la seguridad y el progreso en Europa y en el mundo,
RESUELTOS a facilitar la libre circulación de personas, garantizando al mismo tiempo la seguridad y la protección de sus pueblos, mediante el establecimiento de un espacio de libertad, seguridad y justicia, de conformidad con las disposiciones del presente Tratado,
RESUELTOS a continuar el proceso de creación de una unión cada vez más estrecha entre los pueblos de Europa, en la que las decisiones se tomen de la forma más próxima posible a los ciudadanos, de acuerdo con el principio de subsidiariedad,
ANTE LA PERSPECTIVA de las ulteriores etapas que habrá que salvar para avanzar en la vía de la integración europea,
HAN DECIDIDO crear una Unión Europea y han designado con tal fin como plenipotenciarios:
(no se reproduce la lista de los plenipotenciarios)
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes.
Artículo 1
Por el presente Tratado, las ALTAS PARTES CONTRATANTES constituyen entre sí una UNIÓN EUROPEA, en lo sucesivo denominada «Unión».
El presente Tratado constituye una nueva etapa en el proceso creador de una unión cada vez más estrecha entre los pueblos de Europa, en la cual las decisiones serán tomadas de la forma más abierta y próxima a los ciudadanos que sea posible.
La Unión tiene su fundamento en las Comunidades Europeas completadas con las políticas y formas de cooperación establecidas por el presente Tratado.
Tendrá por misión organizar de modo coherente y solidario las relaciones entre los Estados miembros y entre sus pueblos.
VERSIÓN CONSOLIDADA DEL
Artículo 2
La Unión tendrá los siguientes objetivos:
— promover el progreso económico y social y un alto nivel de empleo y conseguir un desarrollo equilibrado y sostenible, principalmente mediante la creación de un espacio sin fronteras interiores, el fortalecimiento de la cohesión económica y social y el establecimiento de una unión económica y monetaria que implicará, en su momento, una moneda única, conforme a las disposiciones del presente Tratado,
— afirmar su identidad en el ámbito internacional, en particular mediante la realización de una política exterior y de seguridad común que incluya la definición progresiva de una política de defensa común que podría conducir a una defensa común, de conformidad con las disposiciones del artículo 17,
— reforzar la protección de los derecho se intereses de los nacionales de sus Estados miembros, mediante la creación de una ciudadanía de la Unión,
— mantener y desarrollar la Unión como un espacio de libertad, seguridad y justicia, en el que esté garantizada la libre circulación de personas conjuntamente con medidas adecuadas respecto al control de las fronteras exteriores, el asilo, la inmigración y la prevención y la lucha contra la delincuencia,
— mantener íntegramente el acervo comunitario y desarrollarlo con el fin de examinar la medida en que las políticas y formas de cooperación establecidas en el presente Tratado deben ser revisadas, para asegurar la eficacia de los mecanismo se instituciones comunitarios.
Los objetivos de la Unión se alcanzarán conforme a las disposiciones del presente Tratado, en las condiciones y según los ritmos previstos y en el respeto del principio de subsidiariedad tal y como se define en el artículo 5 del Tratado constitutivo de la Comunidad Europea.
Artículo 3
La Unión tendrá un marco institucional único que garantizará la coherencia y la continuidad de las acciones llevadas a cabo para alcanzar sus objetivos, dentro del respeto y del desarrollo del acervo comunitario.
La Unión velará, en particular, por mantener la coherencia del conjunto de su acción exterior en el marco de sus políticas en materia de relaciones exteriores, de seguridad, de economía y de desarrollo.
El Consejo y la Comisión tendrán la responsabilidad de garantizar dicha coherencia y cooperarán a tal fin.
Asegurarán, cada cual conforme a sus competencias, la realización de tales políticas.
Artículo 4
El Consejo Europeo dará a la Unión los impulsos necesarios para su desarrollo y definirá sus orientaciones políticas generales.
El Consejo Europeo estará compuesto por los Jefes de Estado o de Gobierno de los Estados miembros, así como por el Presidente de la Comisión.
Éstos estarán asistidos por los Ministros de Asuntos Exteriores de los Estados miembros y por un miembro de la Comisión.
El Consejo Europeo se reunirá al menos dos veces al año, bajo la presidencia del Jefe de Estado o de Gobierno del Estado miembro que ejerza la Presidencia del Consejo.
El Consejo Europeo presentará al Parlamento Europeo un informe después de cada una de sus reuniones, así como un informe escrito anual relativo a los progresos realizados por la Unión.
Artículo 5
El Parlamento Europeo, el Consejo, la Comisión, el Tribunal de Justicia y el Tribunal de Cuentas ejercerán sus competencias en las condiciones y para los fines previstos, por una parte, en las disposiciones de los Tratados constitutivos de las Comunidades Europeas y de los Tratados y actos subsiguientes que los han modificado o completado y, por otra parte, en las demás disposiciones del presente Tratado.
Artículo 6
La Unión se basa en los principios de libertad, democracia, respeto de los derechos humanos y de las libertades fundamentales y el Estado de Derecho, principios que son comunes a los Estados miembros.
La Unión respetará los derechos fundamentales tal y como se garantizan en el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales firmado en Roma el 4 de noviembre de 1950, y tal y como resultan de las tradiciones constitucionales comunes a los Estados miembros como principios generales del Derecho comunitario.
La Unión respetará la identidad nacional de sus Estados miembros.
La Unión se dotará de los medios necesarios para alcanzar sus objetivos y para llevar a cabo sus políticas.
Artículo 7
A propuesta motivada de un tercio de los Estados miembros, del Parlamento Europeo o de la Comisión, el Consejo, por mayoría de cuatro quintos de sus miembros y previo dictamen conforme del Parlamento Europeo, podrá constatar la existencia de un riesgo claro de violación grave por parte de un Estado miembro de principios contemplados en el apartado 1 del artículo 6 y dirigirle recomendaciones adecuadas.
Antes de proceder a esta constatación, el Consejo oirá al Estado miembro de que se trate y, con arreglo al mismo procedimiento, podrá solicitar a personalidades independientes que presenten en un plazo razonable un informe sobre la situación en dicho Estado miembro.
VERSIÓN CONSOLIDADA DEL
El Consejo comprobará de manera periódica si los motivos que han llevado a tal constatación siguen siendo válidos.
El Consejo, reunido en su formación de Jefes de Estado o de Gobierno, por unanimidad y a propuesta de un tercio de los Estados miembros o de la Comisión y previo dictamen conforme del Parlamento Europeo, podrá constatar la existencia de una violación grave y persistente por parte de un Estado miembro de principios contemplados en el apartado 1 del artículo 6 tras invitar al Gobierno del Estado miembro de que se trate a que presente sus observaciones.
Cuando se haya efectuado la constatación contemplada en el apartado 2, el Consejo podrá decidir, por mayoría cualificada, que se suspendan determinados derechos derivados de la aplicación del presente Tratado al Estado miembro de que se trate, incluidos los derechos de voto del representante del Gobierno de dicho Estado miembro en el Consejo.
Al proceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma para los derechos y obligaciones de las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate derivadas del presente Tratado continuarán, en cualquier caso, siendo vinculantes para dicho Estado.
El Consejo podrá decidir posteriormente, por mayoría cualificada, la modificación o revocación de las medidas adoptadas de conformidad con el apartado 3 como respuesta a cambios en la situación que motivó su imposición.
A los efectos del presente artículo, el Consejo decidirá sin tener en cuenta el voto del representante del Gobierno del Estado miembro de que se trate.
Las abstenciones de miembros presentes o representados no impedirán la adopción de las decisiones contempladas en el apartado 2.
La mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea.
El presente apartado se aplicará asimismo en el supuesto de suspensión de los derechos de voto con arreglo al apartado 3.
A los efectos de los apartados 1 y 2, el Parlamento Europeo decidirá por mayoría de dos tercios de los votos emitidos, que representen la mayoría de los miembros que lo componen.
DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD ECONÓMICA EUROPEA CON EL FIN DE CONSTITUIR LA COMUNIDAD EUROPEA
Artículo 8
(no reproducido)
DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DEL CARBÓN Y DEL ACERO
Artículo 9
(no reproducido)
DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
Artículo 10
(no reproducido)
DISPOSICIONES RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
Artículo 11
La Unión definirá y realizará una política exterior y de seguridad común, que abarcará todos los ámbitos de la política exterior y de seguridad y cuyos objetivos serán los siguientes:
— la defensa de los valores comunes, de los intereses fundamentales y de la independencia e integridad de la Unión, de conformidad con los principios de la Carta de las Naciones Unidas,
— el fortalecimiento de la seguridad de la Unión en todas sus formas,
— el mantenimiento de la paz y el fortalecimiento de la seguridad internacional, de conformidad con los principios de la Carta de las Naciones Unidas, con los principios del Acta final de Helsinki y con los objetivos de la Carta de París, incluidos los relativos a las fronteras exteriores,
— el desarrollo y la consolidación de la democracia y del Estado de Derecho, así como el respeto de los derechos humanos y de las libertades fundamentales.
VERSIÓN CONSOLIDADA DEL
Los Estados miembros apoyarán activamente y sin reservas la política exterior y de seguridad de la Unión, con espíritu de lealtad y solidaridad mutua.
Los Estados miembros trabajarán conjuntamente para intensificar y desarrollar su solidaridad política mutua.
Se abstendrán de toda acción contraria a los intereses de la Unión o que pueda perjudicar su eficacia como fuerza de cohesión en las relaciones internacionales.
El Consejo velará por que se respeten estos principios.
Artículo 12
La Unión perseguirá los objetivos expuestos en el artículo 11 mediante:
— la definición de los principios y de las orientaciones generales de la política exterior y de seguridad común,
— la determinación de estrategias comunes,
— la adopción de acciones comunes,
— la adopción de posiciones comunes,
— el fortalecimiento de una cooperación sistemática entre los Estados miembros para el desarrollo de su política.
Artículo 13
El Consejo Europeo definirá los principios y las orientaciones generales de la política exterior y de seguridad común, incluidos los asuntos que tengan repercusiones en el ámbito de la defensa.
El Consejo Europeo determinará las estrategias comunes que la Unión deba aplicar en ámbitos en los que los Estados miembros tengan importantes intereses en común.
Las estrategias comunes definirán sus objetivos y duración, así como los medios que deberán facilitar la Unión y los Estados miembros.
Basándose en orientaciones generales definidas por el Consejo Europeo, el Consejo tomará las decisiones necesarias para definir y ejecutar la política exterior y de seguridad común.
El Consejo recomendará al Consejo Europeo estrategias comunes y las aplicará, en particular adoptando acciones y posiciones comunes.
El Consejo velará por la unidad, la coherencia y la eficacia de la acción de la Unión.
Artículo 14
El Consejo adoptará acciones comunes.
Las acciones comunes se referirán a situaciones específicas en las que se considere necesaria una acción operativa de la Unión.
Las acciones comunes fijarán los objetivos, el alcance, los medios que haya que facilitar a la Unión, las condiciones de su ejecución y, en caso necesario, su duración.
Si se produjera un cambio de circunstancias con clara incidencia sobre un asunto objeto de una acción común, el Consejo revisará los principios y objetivos de dicha acción y adoptará las decisiones necesarias.
La acción común se mantendrá en tanto el Consejo no se haya pronunciado.
Las acciones comunes serán vinculantes para los Estados miembros en las posiciones que adopten y en el desarrollo de su acción.
El Consejo podrá pedir a la Comisión que le presente cualquier propuesta adecuada relativa a la política exterior y de seguridad común para garantizar la ejecución de una acción común.
Cuando exista cualquier plan para adoptar una posición nacional o emprender una acción nacional en aplicación de una acción común, se proporcionará información en un plazo que permita, en caso necesario, una concertación previa en el seno del Consejo.
La obligación de información previa no se aplicará a las medidas que constituyan una mera transposición al ámbito nacional de las decisiones del Consejo.
En caso de imperiosa necesidad derivada de la evolución de la situación y a falta de una decisión del Consejo, los Estados miembros podrán adoptar con carácter de urgencia las medidas necesarias, teniendo en cuenta los objetivos generales de la acción común.
El Estado miembro de que se trate informará al Consejo inmediatamente de tales medidas.
En caso de que un Estado miembro tenga dificultades importantes para aplicar una acción común, solicitará al Consejo que delibere al respecto y busque las soluciones adecuadas.
Estas soluciones no podrán ser contrarias a los objetivos de la acción ni mermar su eficacia.
Artículo 15
El Consejo adoptará posiciones comunes.
Las posiciones comunes definirán el enfoque de la Unión sobre un asunto concreto de carácter geográfico o temático.
Los Estados miembros velarán por la conformidad de sus políticas nacionales con las posiciones comunes.
Artículo 16
Los Estados miembros se informarán y consultarán mutuamente en el seno del Consejo sobre cualquier cuestión de política exterior y de seguridad que revista un interés general, a fin de garantizar que la influencia de la Unión se ejerza del modo más eficaz mediante una acción concertada y convergente.
VERSIÓN CONSOLIDADA DEL
Artículo 17
La política exterior y de seguridad común abarcará todas las cuestiones relativas a la seguridad de la Unión, incluida la definición progresiva de una política de defensa común, que podría conducir a una defensa común si así lo decidiera el Consejo Europeo.
En tal caso, recomendará a los Estados miembros la adopción de esa decisión de conformidad con sus respectivas normas constitucionales.
La política de la Unión con arreglo al presente artículo no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte (OTAN) y será compatible con la política común de seguridad y de defensa establecida en dicho marco.
La definición progresiva de una política de defensa común estará respaldada, según consideren adecuado los Estados miembros, por la cooperación entre sí en el sector del armamento.
Las cuestiones a que se refiere el presente artículo incluirán misiones humanitarias y de rescate, misiones de mantenimiento de la paz y misiones en las que intervengan fuerzas de combate para la gestión de crisis, incluidas las misiones de restablecimiento de la paz.
Las decisiones a que se refiere el presente artículo que tengan repercusiones en el ámbito de la defensa se adoptarán sin perjuicio de las políticas y obligaciones a que se refiere el párrafo segundo del apartado 1.
Las disposiciones del presente artículo no serán óbice al desarrollo de una cooperación reforzada entre dos o varios Estados miembros en el plano bilateral, en el marco de la Unión Europea Occidental (UEO) y de la OTAN, siempre que esta cooperación no contravenga ni obstaculice la que se contempla en el presente título.
Con vistas a promover los objetivos del presente artículo, las disposiciones del presente artículo se revisarán de acuerdo con el artículo 48.
Artículo 18
En materia de política exterior y de seguridad común, la Presidencia asumirá la representación de la Unión.
La Presidencia será responsable de la ejecución de las decisiones adoptadas con arreglo al presente título; en virtud de el lo expresará en principio la posición de la Unión en las organizaciones internacionales y en las conferencias internacionales.
La Presidencia contará con la asistencia del Secretario General del Consejo, que ejercerá las funciones de Alto Representante de la política exterior y de seguridad común.
La Comisión estará plenamente asociada a las funciones mencionadas en los apartados 1 y 2.
En el desempeño de dichas funciones, la Presidencia contará con la asistencia, en su caso, del Estado miembro que vaya a desempeñar la siguiente Presidencia.
Siempre que lo considere necesario, el Consejo podrá designar un representante especial provisto de un mandato en relación con cuestiones políticas concretas.
Artículo 19
Los Estados miembros coordinarán su acción en las organizaciones internacionales y con ocasión de las conferencias internacionales.
Los Estados miembros defenderán en esos foros las posiciones comunes.
En las organizaciones internacionales y en las conferencias internacionales en las que no participen todos los Estados miembros, aquellos que participen defenderán las posiciones comunes.
Sin perjuicio de lo dispuesto en el apartado 1 del presente artículo y en el apartado 3 del artículo 14, los Estados miembros representados en organizaciones internacionales o en conferencias internacionales en las que no participen todos los Estados miembros mantendrán informados a los demás sobre cualquier cuestión de interés común.
Los Estados miembros que también son miembros del Consejo de Seguridad de las Naciones Unidas se concertarán entre sí y tendrán cabalmente informados a los demás Estados miembros.
Los Estados miembros que son miembros permanentes del Consejo de Seguridad asegurarán, en el desempeño de sus funciones, la defensa de las posiciones e intereses de la Unión, sin perjuicio de las responsabilidades que les incumban en virtud de las disposiciones de la Carta de las Naciones Unidas.
Artículo 20
Las misiones diplomáticas y consulares de los Estados miembros y las delegaciones de la Comisión en los terceros países y en las conferencias internacionales, así como sus representaciones ante las organizaciones internacionales, cooperarán para garantizar el respeto y la ejecución de las posiciones comunes y de las acciones comunes adoptadas por el Consejo.
Intensificarán su cooperación intercambiando información, procediendo a valoraciones comunes y contribuyendo a la ejecución de las disposiciones contempladas en el artículo 20 del Tratado constitutivo de la Comunidad Europea.
VERSIÓN CONSOLIDADA DEL
Artículo 21
La Presidencia consultará con el Parlamento Europeo sobre los aspectos principales y las opciones básicas de la política exterior y de seguridad común y velará por que se tengan debidamente en cuenta las opiniones del Parlamento Europeo.
La Presidencia y la Comisión mantendrán regularmente informado al Parlamento Europeo sobre el desarrollo de la política exterior y de seguridad de la Unión.
El Parlamento Europeo podrá dirigir preguntas o formular recomendaciones al Consejo.
Cada año procederá a un debate sobre los progresos realizados en el desarrollo de la política exterior y de seguridad común.
Artículo 22
Cualquier Estado miembro, o la Comisión, podrá plantear al Consejo cualquier cuestión relacionada con la política exterior y de seguridad común y presentar propuestas al Consejo.
En los casos que requieran una decisión rápida, la Presidencia convocará, de oficio o a petición de la Comisión o de un Estado miembro, una reunión extraordinaria del Consejo, en un plazo de cuarenta y ocho horas o, en caso de necesidad absoluta, en un plazo más breve.
Artículo 23 (
El Consejo adoptará por unanimidad las decisiones que se rijan por el presente título.
Las abstenciones de miembros presentes o representados no impedirán la adopción de tales decisiones.
En caso de que un miembro del Consejo se abstuviera en una votación, podrá acompañar su abstención de una declaración formal efectuada de conformidad con el presente párrafo.
En ese caso, no estará obligado a aplicar la decisión, pero admitirá que ésta sea vinculante para la Unión.
En aras de la solidaridad mutua, el Estado miembro de que se trate se abstendrá de cualquier acción que pudiera obstaculizar o impedir la acción de la Unión basada en dicha decisión y los demás Estados miembros respetarán su posición.
En caso de que el número de miembros del Consejo que acompañara su abstención de tal declaración representara más de un tercio de los votos ponderados con arreglo al o dispuesto en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea, no se adoptará la decisión.
Como excepción al o dispuesto en el apartado 1, el Consejo adoptará por mayoría cualificada:
— acciones comunes, posiciones comunes o cualquier otra decisión basada en una estrategia común,
— cualquier decisión por la que se aplique una acción común o una posición común,
— la designación de un representante especial de conformidad con el apartado 5 del artículo 18.
) Artículo modificado por el Acta de adhesión de 2003.
Véase el apéndice al final de este folleto.
Si un miembro del Consejo declarase que, por motivos importantes y explícitos de política nacional, tiene la intención de oponerse a la adopción de una decisión que se deba adoptar por mayoría cualificada, no se procederá a la votación.
El Consejo, por mayoría cualificada, podrá pedir que el asunto se remita al Consejo Europeo para que decida al respecto por unanimidad.
Los votos de los miembros del Consejo se ponderarán con arreglo al o dispuesto en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea.
Para su adopción, las decisiones requerirán al menos 232 votos que representen la votación favorable de dos tercios de los miembros como mínimo.
Cuando el Consejo adopte una decisión por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pusiere de manifiesto que esta condición no se cumple, la decisión en cuestión no será adoptada.
El presente apartado no se aplicará a las decisiones que tengan repercusiones en el ámbito militar o de la defensa.
En lo que se refiere a cuestiones de procedimiento, el Consejo se pronunciará por mayoría de los miembros que lo componen.
Artículo 24
Cuando para llevar a la práctica el presente título sea necesario celebrar un acuerdo con uno o varios Estado su organizaciones internacionales, el Consejo podrá autorizar a la Presidencia, en su caso asistida por la Comisión, a entablar negociaciones a tal efecto.
El Consejo celebrará dichos acuerdos basándose en una recomendación de la Presidencia.
El Consejo decidirá por unanimidad cuando el acuerdo se refiera a una cuestión en la que se requiera la unanimidad para la adopción de decisiones internas.
Cuando el acuerdo tenga como finalidad aplicar una acción común o una posición común, el Consejo decidirá por mayoría cualificada de conformidad con el apartado 2 del artículo 23.
Lo dispuesto en el presente artículo será también aplicable a las materias incluidas en el título VI.
Cuando el acuerdo se refiera a una cuestión en la que se requiera la mayoría cualificada para la adopción de decisiones o de medidas internas, el Consejo decidirá por mayoría cualificada de conformidad con el apartado 3 del artículo 34.
Ningún acuerdo será vinculante para un Estado miembro cuyo representante en el Consejo declare que tiene que ajustarse a las exigencias de su propio procedimiento constitucional; los restantes miembros del Consejo podrán acordar, no obstante, que el acuerdos el es aplique provisionalmente.
VERSIÓN CONSOLIDADA DEL
Los acuerdos celebrados con arreglo a las condiciones establecidas en el presente artículo serán vinculantes para las instituciones de la Unión.
Artículo 25
Sin perjuicio de las disposiciones del artículo 207 del Tratado constitutivo de la Comunidad Europea, un Comité Político y de Seguridad seguirá la situación internacional en los ámbitos concernientes a la política exterior y de seguridad común y contribuirá a definir la política mediante la emisión de dictámenes dirigidos al Consejo, bien a instancia de éste o por propia iniciativa.
Asimismo supervisará la ejecución de las políticas acordadas, sin perjuicio de las competencias de la Presidencia y de la Comisión.
En el marco del presente título, el Comité ejercerá, bajo la responsabilidad del Consejo, el control político y la dirección estratégica de las operaciones de gestión de crisis.
A efectos de una operación de gestión de crisis y para el tiempo que dure dicha operación, según determine el Consejo, éste podrá autorizar al Comité a que adopte las decisiones adecuadas en lo que se refiere al control político y a la dirección estratégica de la operación, sin perjuicio de lo dispuesto en el artículo 47.
Artículo 26
El Secretario General del Consejo, Alto Representante de la política exterior y de seguridad común, asistirá al Consejo en cuestiones propias del ámbito de la política exterior y de seguridad común, en particular contribuyendo a la formulación, preparación y puesta en práctica de las decisiones políticas y, cuando proceda, en nombre del Consejo y a petición de la Presidencia, dirigiendo el diálogo político con terceros.
Artículo 27
La Comisión estará plenamente asociada a los trabajos en el ámbito de la política exterior y de seguridad común.
Artículo 27 A
Las cooperaciones reforzadas en cualquiera de los ámbitos contemplados en el presente título tendrán por finalidad defender los valores y servir los intereses de la Unión en su conjunto, mediante la afirmación de su identidad como fuerza coherente en el ámbito internacional.
Dichas cooperaciones deberán respetar:
— los principios, los objetivos, las orientaciones generales y la coherencia de la política exterior y de seguridad común, así como las decisiones adoptadas en el marco de esta política,
— las competencias de la Comunidad Europea, y
— la coherencia entre el conjunto de políticas de la Unión y su acción exterior.
Lo dispuesto en los artículos 11 a 27 y en los artículos 27 B a 28 se aplicará a las cooperaciones reforzadas previstas en el presente artículo, salvo disposición en contrario del artículo 27 C y de los artículos 43 a 45.
Artículo 27 B
Las cooperaciones reforzadas en virtud del presente título se referirán a la aplicación de una acción común o de una posición común.
No podrán referirse a cuestiones que tengan repercusiones militares o repercusiones en el ámbito de la defensa.
Artículo 27 C
Los Estados miembros que se propongan establecer entre sí una cooperación reforzada en virtud del artículo 27 B dirigirán una solicitud al Consejo.
La Comisión emitirá su dictamen en particular sobre la coherencia de la cooperación reforzada que se pretenda establecer con las políticas de la Unión.
La autorización será concedida por el Consejo, dentro del respeto a los artículos 43 a 45, pronunciándose de conformidad con los párrafos segundo y tercero del apartado 2 del artículo 23.
Artículo 27 D
Sin perjuicio de las competencias de la Presidencia y la Comisión, el Secretario General del Consejo, Alto Representante de la política exterior y de seguridad común, velará en particular por que el Parlamento Europeo y todos los miembros del Consejo estén plenamente informados de la realización de las cooperaciones reforzadas en el ámbito de la política exterior y de seguridad común.
Artículo 27 E
Cualquier Estado miembro que desee participar en una cooperación reforzada establecida en virtud del artículo 27 C notificará su intención al Consejo e informará a la Comisión.
La Comisión transmitirá al Consejo un dictamen en un plazo de tres meses a partir de la fecha de recepción de la notificación.
En un plazo de cuatro meses a partir de la fecha de recepción de la notificación, el Consejo se pronunciará sobre la solicitud, así como sobre las posibles disposiciones particulares que pueda considerar necesarias.
La decisión se considerará aprobada salvo que el Consejo, por mayoría cualificada y en ese mismo plazo, decida dejarla en suspenso; en tal caso, el Consejo indicará los motivos de su decisión y fijará un plazo para volverla a estudiar.
VERSIÓN CONSOLIDADA DEL
A efectos del presente artículo, el Consejo se pronunciará por mayoría cualificada.
La mayoría cualificada se definirá guardando la misma proporción de los votos ponderados y la misma proporción del número de los miembros del Consejo concernidos que las establecidas en el párrafo tercero del apartado 2 del artículo 23.
Artículo 28
Los artículos 189, 190, 196 a 199, 203, 204, 206 a 209, 213 a 219, 255 y 290 del Tratado constitutivo de la Comunidad Europea serán de aplicación a las disposiciones relativas a las materias a que se refiere el presente título.
Los gastos administrativos que las disposiciones relativas a las materias a que se refiere el presente título ocasionen a las instituciones correrán a cargo del presupuesto de las Comunidades Europeas.
Los gastos operativos derivados de la aplicación de dichas disposiciones también correrán a cargo del presupuesto de las Comunidades Europeas, excepto los relativos a las operaciones que tengan repercusiones en el ámbito militar o de la defensa y los casos en que el Consejo decida, por unanimidad, otra cosa.
Cuando los gastos no corran a cargo del presupuesto de las Comunidades Europeas, correrán a cargo de los Estados miembros con arreglo a una clave de reparto basada en el producto nacional bruto, a menos que el Consejo decida otra cosa por unanimidad.
En cuanto a los gastos derivados de las operaciones que tengan repercusiones en el ámbito militar o de la defensa, los Estados miembros cuyos representantes en el Consejo hayan efectuado una declaración formal con arreglo al párrafo segundo del apartado 1 del artículo 23 no estarán obligados a contribuir a su financiación.
El procedimiento presupuestario establecido en el Tratado constitutivo de la Comunidad Europea se aplicará a los gastos que corran a cargo del presupuesto de las Comunidades Europeas.
Artículo 29
Sin perjuicio de las competencias de la Comunidad Europea, el objetivo de la Unión será ofrecer a los ciudadanos un alto grado de seguridad dentro de un espacio de libertad, seguridad y justicia elaborando una acción en común entre los Estados miembros en los ámbitos de la cooperación policial y judicial en materia penal y mediante la prevención y la lucha contra el racismo y la xenofobia.
Este objetivo habrá de lograrse mediante la prevención y la lucha contra la delincuencia, organizada o no, en particular el terrorismo, la trata de seres humanos y los delitos contra los niños, el tráfico ilícito de drogas y de armas, la corrupción y el fraude, a través de:
— una mayor cooperación entre las fuerzas policiales, las autoridades aduaneras y otras autoridades competentes de los Estados miembros, y a sea directamente o a través de la Oficina Europea de Policía (Europol), de conformidad con lo dispuesto en los artículos 30 y 32,
— una mayor cooperación entre las autoridades judiciales y otras autoridades competentes de los Estados miembros, también mediante la Unidad Europea de Cooperación Judicial (Eurojust), de conformidad con lo dispuesto en los artículos 31 y 32,
— la aproximación, cuando proceda, de las normas de los Estados miembros en materia penal, de conformidad con lo dispuesto en el la letra e) del artículo 31.
Artículo 30
La acción en común en el ámbito de la cooperación policial incluirá: a) la cooperación operativa entre las autoridades competentes, incluidos los servicios de policía, de aduanas y otros servicios especializados de los Estados miembros con funciones coercitivas, en relación con la prevención, localización e investigación de hechos delictivos; b) la recogida, almacenamiento, tratamiento, análisis e intercambio de información pertinente, en particular mediante Europol, incluida la correspondiente a informes sobre operaciones financieras sospechosas que obre en poder de servicios con funciones coercitivas, con sujeción a las disposiciones correspondientes en materia de protección de datos personales; c) la cooperación e iniciativas conjuntas en la formación, el intercambio de funcionarios de enlace, las comisiones de servicio, el uso de equipos y la investigación científica policial; d) la evaluación común de técnicas especiales de investigación relacionadas con la detección de formas graves de delincuencia organizada.
El Consejo fomentará la cooperación mediante Europol y, en particular, en un plazo de cinco años a partir de la fecha de entrada en vigor del Tratado de Amsterdam: a) capacitará a Europol para que facilite y apoye la preparación y estimule la coordinación y ejecución de acciones específicas de investigación por las autoridades competentes de los Estados miembros, incluidas las actividades operativas de equipos conjuntos que incluyan representantes de Europol en calidad de apoyo;
VERSIÓN CONSOLIDADA DEL
25 b) adoptará medidas que permitan a Europol solicitar a las autoridades competentes de los Estados miembros la realización y la coordinación de sus investigaciones en casos concretos, así como desarrollar conocimientos especializados que puedan ponerse a disposición de los Estados miembros para ayudar a éstos en la investigación de casos de delincuencia organizada; c) fomentará acuerdos de enlace entre las autoridades encargadas de la acusación y la investigación especializadas en la lucha contra la delincuencia organizada, en estrecha cooperación con Europol; d) creará una red de investigación, documentación y estadística sobre delincuencia transfronteriza.
Artículo 31
La acción en común sobre cooperación judicial en materia penal incluirá, entre otras: a) la facilitación y aceleración de la cooperación entre los ministerios y las autoridades judiciales o equivalentes competentes de los Estados miembros, también, cuando así convenga, mediante Eurojust, en relación con las causas y la ejecución de resoluciones; b) la facilitación de la extradición entre Estados miembros; c) la consecución de la compatibilidad de las normas aplicables en los Estados miembros, en la medida necesaria para mejorar dicha cooperación; d) la prevención de conflictos de jurisdicción entre los Estados miembros; e) la adopción progresiva de medidas que establezcan normas mínimas relativas a los elementos constitutivos de los delitos y a las penas en los ámbitos de la delincuencia organizada, el terrorismo y el tráfico ilícito de drogas.
El Consejo fomentará la cooperación mediante Eurojust: a) capacitando a Eurojust para que contribuya a una adecuada coordinación entre las autoridades nacionales de los Estados miembros encargadas de la persecución del delito; b) impulsando la colaboración de Eurojust en las investigaciones relativas a asuntos de delincuencia transfronteriza grave, especialmente en casos de delincuencia organizada, teniendo en cuenta en particular los análisis de Europol; c) favoreciendo una estrecha cooperación de Eurojust con la Red Judicial Europea con objeto, en particular, de facilitar la ejecución de las comisiones rogatorias y de las solicitudes de extradición.
Artículo 32
El Consejo establecerá las condiciones y límites con arreglo a los cuales las autoridades competentes referidas en los artículos 30 y 31 podrán actuar en el territorio de otro Estado miembro en colaboración con las autoridades de dicho Estado y de acuerdo con las mismas.
Artículo 33
El presente título se entenderá sin perjuicio del ejercicio de las responsabilidades que incumben a los Estados miembros en materia de mantenimiento del orden público y salvaguardia de la seguridad interior.
Artículo 34 (
En los ámbitos a que se refiere el presente título, los Estados miembros se informarán y consultarán mutuamente en el seno del Consejo, con objeto de coordinar su acción.
A tal fin establecerán una colaboración entre los servicios competentes de sus respectivas administraciones.
El Consejo dispondrá y fomentará, en la forma y según los procedimientos oportunos tal como se establece en el presente título, la cooperación pertinente para la consecución de los objetivos de la Unión.
A tal fin, a iniciativa de cualquier Estado miembro o de la Comisión, el Consejo podrá, por unanimidad: a) adoptar posiciones comunes que definan el enfoque de la Unión sobre un asunto concreto; b) adoptar decisiones marco para la aproximación de las disposiciones legales y reglamentarias de los Estados miembros.
Las decisiones marco obligarán a los Estados miembros en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la elección de la forma y de los medios.
No tendrán efecto directo; c) adoptar decisiones con cualquier otro fin coherentes con los objetivos del presente título, con exclusión de toda aproximación de las disposiciones legales y reglamentarias de los Estados miembros.
Estas decisiones serán obligatorias y no tendrán efecto directo; el Consejo adoptará por mayoría cualificada medidas que permitan aplicar estas decisiones a escala de la Unión; d) celebrar convenios recomendando su adopción a los Estados miembros según sus respectivas normas constitucionales.
Los Estados miembros iniciarán los procedimientos pertinentes en un plazo que deberá fijar el Consejo.
Salvo que dispongan lo contrario, los convenios, una vez hayan sido adoptados por la mitad de Estados miembros como mínimo, entrarán en vigor para estos últimos.
Las medidas de aplicación de los convenios se aprobarán en el seno del Consejo por mayoría de dos tercios de las Partes Contratantes.
) Artículo modificado por el Acta de adhesión de 2003. Véase el apéndice al final de la presente publicación.
VERSIÓN CONSOLIDADA DEL
Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán con arreglo al apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea y, para su adopción, los acuerdos del Consejo requerirán al menos 232 votos, que representen la votación favorable de dos tercios de los miembros como mínimo.
Cuando el Consejo adopte una decisión por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pusiere de manifiesto que esta condición no se cumple, la decisión en cuestión no será adoptada.
Para las cuestiones de procedimiento el Consejo adoptará sus decisiones por mayoría de los miembros que lo componen.
Artículo 35
El Tribunal de Justicia de las Comunidades Europeas será competente, con arreglo a las condiciones que establece el presente artículo, para pronunciarse, con carácter prejudicial, sobre la validez e interpretación de las decisiones marco y de las decisiones, sobre la interpretación de convenios celebrados de conformidad con el presente título y sobre la validez e interpretación de sus medidas de aplicación.
Mediante una declaración realizada en el momento de firmar el Tratado de Amsterdam o en cualquier momento posterior, cualquier Estado miembro podrá aceptar la competencia del Tribunal de Justicia para pronunciarse con carácter prejudicial, tal como se especifica en el apartado 1.
Los Estados miembros que formulen una declaración con arreglo al apartado 2 deberán especificar: a) o bien que cualquier órgano jurisdiccional de dicho Estado cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno pueda pedir al Tribunal de Justicia que se pronuncie, con carácter prejudicial, sobre una cuestión planteada en un asunto pendiente ante dicho órgano jurisdiccional, relativa a la validez o a la interpretación de un acto de los contemplados en el apartado 1, si dicho órgano jurisdiccional estima necesaria una decisión al respecto para poder emitir su fallo; b) o bien que cualquier órgano jurisdiccional de dicho Estado pueda pedir al Tribunal de Justicia que se pronuncie, con carácter prejudicial, sobre una cuestión planteada en un asunto pendiente ante dicho órgano jurisdiccional, relativa a la validez o a la interpretación de un acto de los contemplados en el apartado 1, si dicho órgano jurisdiccional estima necesaria una decisión al respecto para poder emitir su fallo.
Cualquier Estado miembro, hubiere realizado o no una declaración con arreglo al apartado 2, estará facultado para presentar memorias u observaciones por escrito ante el Tribunal de Justicia en asuntos de los contemplados en el apartado 1.
El Tribunal de Justicia no será competente para controlar la validez o proporcionalidad de operaciones efectuadas por la policía u otros servicios con funciones coercitivas de un Estado miembro, ni sobre el ejercicio de las responsabilidades que incumben a los Estados miembros respecto al mantenimiento del orden público y la salvaguardia de la seguridad interior.
El Tribunal de Justicia será competente para controlar la legalidad de las decisiones marco y de las decisiones en relación con los recursos interpuestos por un Estado miembro o la Comisión por incompetencia, vicios sustanciales de forma, violación del presente Tratado o de cualquier norma jurídica relativa a su ejecución, o desviación de poder.
Los recursos previstos en el presente apartado deberán interponerse en el plazo de dos meses a partir de la publicación de la medida.
El Tribunal de Justicia será competente para pronunciarse sobre cualquier litigio entre Estados miembros relativo a la interpretación o aplicación de actos adoptados de conformidad con el apartado 2 del artículo 34 siempre que dicho litigio no pueda ser resuelto por el Consejo en el plazo de seis meses a partir de su remisión al Consejo por uno de sus miembros.
El Tribunal será también competente para pronunciarse sobre cualquier litigio entre los Estados miembros y la Comisión relativo a la interpretación o la aplicación de convenios celebrados con arreglo a la letra d) del apartado 2 del artículo 34.
Artículo 36
Se creará un Comité de Coordinación compuesto por altos funcionarios.
Además de su función de coordinación, dicho Comité tendrá como misión:
— formular dictámenes dirigidos al Consejo, a petición de éste o por iniciativa propia,
— contribuir, sin perjuicio de lo dispuesto en el artículo 207 del Tratado constitutivo de la Comunidad Europea, a la preparación de los trabajos del Consejo en las materias a que se refiere el artículo 29.
La Comisión estará plenamente asociada a los trabajos en las materias contempladas en el presente título.
Artículo 37
En las organizaciones internacionales y en las conferencias internacionales en las que participen, los Estados miembros sostendrán las posiciones comunes adoptadas en aplicación de lo dispuesto en el presente título.
Los artículos 18 y 19 se aplicarán, con las adaptaciones pertinentes, a las materias incluidas en el presente título.
VERSIÓN CONSOLIDADA DEL
Artículo 38
Los acuerdos a que se refiere el artículo 24 podrán tratar sobre materias incluidas en el presente título.
Artículo 39
El Consejo consultará al Parlamento Europeo antes de adoptar cualquier medida mencionada en las letras b), c) y d) del apartado 2 del artículo 34.
El Parlamento Europeo emitirá su dictamen dentro de un plazo que podrá fijar el Consejo y que no será inferior a tres meses.
En ausencia de dictamen dentro de ese plazo, el Consejo podrá actuar.
La Presidencia y la Comisión informarán regularmente al Parlamento Europeo sobre los trabajos en curso en las materias a que se refiere el presente título.
El Parlamento Europeo podrá formular preguntas o recomendaciones al Consejo.
El Parlamento Europeo procederá cada año a un debate sobre los progresos realizados en las materias a que se refiere el presente título.
Artículo 40
Las cooperaciones reforzadas en cualquiera de los ámbitos contemplados en el presente título tendrán por finalidad permitir que la Unión llegue a ser lo más rápidamente posible un espacio de libertad, seguridad y justicia, al tiempo que se respetan las competencias de la Comunidad Europea y los objetivos fijados por el presente título.
Los artículos 29 a 39 y los artículos 40 A, 40 B y 41 se aplicarán a las cooperaciones reforzadas previstas en el presente artículo, salvo disposición en contrario del artículo 40 A y de los artículos 43 a 45.
Las disposiciones del Tratado constitutivo de la Comunidad Europea relativas a la competencia del Tribunal de Justicia y al ejercicio de la misma serán aplicables al presente artículo y a los artículos 40 A y 40 B.
Artículo 40 A
Los Estados miembros que se propongan establecer entre sí una cooperación reforzada en virtud del artículo 40 dirigirán una solicitud a la Comisión, que podrá presentar al Consejo una propuesta en tal sentido.
Sino presenta ninguna propuesta, la Comisión comunicará los motivos a los Estados miembros interesados. Éstos podrán entonces presentar al Consejo una iniciativa destinada a que se autorice la cooperación reforzada de que se trate.
La autorización a que se refiere el apartado 1 será concedida por el Consejo, dentro del respeto a los artículos 43 a 45, por mayoría cualificada, a propuesta de la Comisión o por iniciativa de al menos ocho Estados miembros y previa consulta al Parlamento Europeo.
Los votos de los miembros del Consejo se ponderarán con arreglo al apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea.
Cualquier miembro del Consejo podrá solicitar que el asunto se remita al Consejo Europeo.
Una vez suscitado dicho asunto ante este último, el Consejo podrá decidir de conformidad con lo dispuesto en el párrafo primero del presente apartado.
Artículo 40 B
Cualquier Estado miembro que desee participar en una cooperación reforzada establecida en virtud del artículo 40 A notificará su intención al Consejo y a la Comisión, que transmitirá al Consejo, en un plazo de tres meses a partir de la fecha de recepción de la notificación, un dictamen acompañado, en su caso, de una recomendación relativa a las disposiciones particulares que pueda considerar necesarias para que el Estado miembro interesado participe en la cooperación de que se trate.
El Consejo se pronunciará sobre la solicitud en un plazo de cuatro meses a partir de la fecha de recepción de la notificación.
La decisión se considerará aprobada salvo que el Consejo, por mayoría cualificada y en ese mismo plazo, decida dejarla en suspenso; en tal caso, el Consejo indicará los motivos de su decisión y fijará un plazo para volverla a estudiar.
A efectos del presente artículo, el Consejo se pronunciará en las condiciones previstas en el apartado 1 del artículo 44.
Artículo 41
Los artículos 189, 190, 195, 196 a 199, 203, 204, el apartado 3 del artículo 205 y los artículos 206 a 209, 213 a 219, 255 y 290 del Tratado constitutivo de la Comunidad Europea serán de aplicación a las disposiciones relativas a las materias a que se refiere el presente título.
Los gastos administrativos que las disposiciones relativas a las materias a que se refiere el presente título ocasionen a las instituciones correrán a cargo del presupuesto de las Comunidades Europeas.
Los gastos operativos derivados de la aplicación de dichas disposiciones también correrán a cargo del presupuesto de las Comunidades Europeas, excepto cuando el Consejo decida otra cosa por unanimidad.
Cuando los gastos no corran a cargo del presupuesto de las Comunidades Europeas, correrán a cargo de los Estados miembros con arreglo a una clave de reparto basada en el producto nacional bruto, a menos que el Consejo decida otra cosa por unanimidad.
VERSIÓN CONSOLIDADA DEL
El procedimiento presupuestario establecido en el Tratado constitutivo de la Comunidad Europea se aplicará a los gastos que corran a cargo del presupuesto de las Comunidades Europeas.
Artículo 42
El Consejo podrá decidir por unanimidad, a iniciativa de la Comisión o de un Estado miembro, previa consulta al Parlamento Europeo, que las acciones en los ámbitos contemplados en el artículo 29 queden incluidas en el título IV del Tratado constitutivo de la Comunidad Europea, determinando las condiciones de votación que correspondan.
El Consejo recomendará la adopción de esta decisión por parte de los Estados miembros de conformidad con sus respectivas normas constitucionales.
DISPOSICIONES SOBRE UNA COOPERACIÓN REFORZADA
Artículo 43
Los Estados miembros que se propongan establecer entre sí una cooperación reforzada podrán hacer uso de las instituciones, procedimientos y mecanismos establecidos en el presente Tratado y en el Tratado constitutivo de la Comunidad Europea, siempre que esa cooperación: a) pretenda impulsar los objetivos de la Unión y de la Comunidad, así como proteger y servir sus intereses y reforzar su proceso de integración; b) respete dichos Tratados y el marco institucional único de la Unión; c) respete el acervo comunitario y las medidas adoptadas en virtud de las demás disposiciones de dichos Tratados; d) permanezca dentro de los límites de las competencias de la Unión o de la Comunidad y no se refiera a los ámbitos que sean competencia exclusiva de la Comunidad; e) no afecte negativamente al mercado interior tal como se define en el apartado 2 del artículo 14 del Tratado constitutivo de la Comunidad Europea, ni a la cohesión económica y social establecida conforme al título XVII del mismo Tratado; f) no constituya un obstáculo ni una discriminación a los intercambios entre Estados miembros y no provoque distorsiones de competencia entre ellos; g) reúna como mínimo a ocho Estados miembros;
32 h) respete las competencias, los derechos y las obligaciones de los Estados miembros que no participen en ella; i) no afecte a las disposiciones del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea; j) esté abierta a todos los Estados miembros, de conformidad con el artículo 43 B.
Artículo 43 A
Sólo podrán iniciarse las cooperaciones reforzadas como último recurso, en caso de que haya quedado sentado en el seno del Consejo que los objetivos que se les hayan asignado no pueden alcanzarse, en un plazo razonable, mediante la aplicación de las disposiciones pertinentes de los Tratados.
Artículo 43 B
Las cooperaciones reforzadas estarán abiertas a todos los Estados miembros en el momento en que se establezcan.
También lo estarán en cualquier momento con arreglo a los artículos 27 E y 40 B del presente Tratado y al artículo 11 A del Tratado constitutivo de la Comunidad Europea, siempre y cuando se respeten la decisión inicial y las decisiones tomadas en tal marco.
La Comisión y los Estados miembros que participen en una cooperación reforzada procurarán fomentar la participación del mayor número posible de Estados miembros.
Artículo 44
A efectos de la adopción de los actos y decisiones necesarios para el desarrollo de una cooperación reforzada tal como se contempla en el artículo 43, serán de aplicación las disposiciones institucionales pertinentes del presente Tratado y del Tratado constitutivo de la Comunidad Europea.
No obstante, si bien todos los miembros del Consejo podrán participar en las deliberaciones, sólo aquéllos que representen a los Estados miembros participantes en dicha cooperación tomarán parte en la adopción de decisiones.
La mayoría cualificada se definirá guardando la misma proporción de los votos ponderados y la misma proporción del número de los miembros del Consejo concernidos que la establecida en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea y en los párrafos segundo y tercero del apartado 2 del artículo 23 del presente Tratado cuando se trate de una cooperación reforzada establecida en virtud del artículo 27 C. La unanimidad quedará constituida únicamente por los miembros del Consejo concernidos por la cooperación.
Tales actos y decisiones no formarán parte del acervo de la Unión.
VERSIÓN CONSOLIDADA DEL
Los Estados miembros aplicarán, en la medida en que les corresponda, los actos y decisiones adoptados para llevar a cabo la cooperación reforzada en la que participen.
Tales actos y decisiones vincularán únicamente a los Estados miembros que participen en el la y, en su caso, sólo serán directamente aplicables en dichos Estados.
Los Estados miembros que no participen en la cooperación reforzada no impedirán su aplicación por parte de los Estados miembros que participen en ella.
Artículo 44 A
Los gastos resultantes de la aplicación de una cooperación reforzada que no sean los gastos administrativos ocasionados a las instituciones correrán a cargo de los Estados miembros participantes, salvo que el Consejo decida otra cosa por unanimidad de todos sus miembros y previa consulta al Parlamento Europeo.
Artículo 45
El Consejo y la Comisión velarán por la coherencia de las acciones emprendidas en virtud del presente título, así como por la coherencia de tales acciones con las políticas de la Unión y de la Comunidad, y cooperarán a tal efecto.
DISPOSICIONES FINALES
Artículo 46
Las disposiciones del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica relativas a la competencia del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de la misma sólo serán aplicables a las siguientes disposiciones del presente Tratado: a) las disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea, el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica; b) las disposiciones del título VI, en las condiciones establecidas en el artículo 35; c) las disposiciones del título VII, en las condiciones establecidas en los artículos 11 y 11 A del Tratado constitutivo de la Comunidad Europea y en el artículo 40 del presente Tratado;
34 d) el apartado 2 del artículo 6 con respecto a la actuación de las instituciones, en la medida en que el Tribunal de Justicia sea competente con arreglo a los Tratados constitutivos de las Comunidades Europeas y al presente Tratado; e) las disposiciones exclusivamente procedimentales contenidas en el artículo 7, pronunciándose el Tribunal de Justicia a petición del Estado miembro de que se trate y en el plazo de un mes a partir de la fecha de la constatación del Consejo prevista en dicho artículo; f) los artículos 46 a 53.
Artículo 47
Sin perjuicio de las disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea, el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica y de las presentes disposiciones finales, ninguna disposición del presente Tratado afectará a los Tratados constitutivos de la Comunidad Europea ni a los Tratados y actos subsiguientes que los hayan modificado o completado.
Artículo 48
El Gobierno de cualquier Estado miembro, o la Comisión, podrá presentar al Consejo proyectos de revisión de los Tratados sobre los que se funda la Unión.
Si el Consejo, previa consulta al Parlamento Europeo y, en su caso, a la Comisión, emite un dictamen favorable a la reunión de una conferencia de los representantes de los Gobiernos de los Estados miembros, ésta será convocada por el Presidente del Consejo, con el fin de que se aprueben de común acuerdo las modificaciones que deban introducirse en dichos Tratados.
En el caso de modificaciones institucionales en el ámbito monetario, se consultará también al Consejo del Banco Central Europeo.
Las enmiendas entrarán en vigor después de haber sido ratificadas por todos los Estados miembros, de conformidad con sus respectivas normas constitucionales.
Artículo 49
Cualquier Estado europeo que respete los principios enunciados en el apartado 1 del artículo 6 podrá solicitar el ingreso como miembro en la Unión.
Dirigirá su solicitud al Consejo, que se pronunciará por unanimidad después de haber consultado a la Comisión y previo dictamen conforme del Parlamento Europeo, el cual se pronunciará por mayoría absoluta de los miembros que lo componen.
VERSIÓN CONSOLIDADA DEL
Las condiciones de admisión y las adaptaciones que esta admisión supone en lo relativo a los Tratados sobre los que se funda la Unión serán objeto de un acuerdo entre los Estados miembros y el Estado solicitante.
Dicho acuerdo se someterá a la ratificación de todos los Estados contratantes, de conformidad con sus respectivas normas constitucionales.
Artículo 50
Quedan derogados los artículos 2 a 7 y 10 a 19 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas, hecho en Bruselas el 8 de abril de 1965.
Quedan derogados el artículo 2, el apartado 2 del artículo 3 y el título III del Acta Única Europea, firmada en Luxemburgo el 17 de febrero de 1986 y en La Haya el 28 de febrero de 1986.
Artículo 51
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículo 52
El presente Tratado será ratificado por las Altas Partes Contratantes, de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el 1 de enero de 1993, siempre que se hayan depositado todos los instrumentos de ratificación o, en su defecto, el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Artículo 53 (
El presente Tratado, redactado en un ejemplar único, en lenguas alemana, danesa, española, francesa, griega, inglesa, irlandesa, italiana, neerlandesa y portuguesa, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia autenticada a cada uno de los Gobiernos de los restantes Estados signatarios.
En virtud del Tratado de adhesión de 1994, son igualmente auténticas las versiones del presente Tratado en lenguas finesa y sueca.
En virtud del Tratado de adhesión de 2003, son igualmente auténticas las versiones del presente Tratado en lenguas checa, eslovaca, eslovena, estonia, húngara, letona, lituana, maltesa y polaca.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Maastricht, el siete de febrero de mil novecientos noventa y dos.
VERSIÓN CONSOLIDADA
DEL TRATADO
CONSTITUTIVO DE LA COMUNIDAD EUROPEA
COMUNIDAD EUROPEA
TEXTO DEL TRATADO
Página
Primera parte. Principios ............................................................................
TÍTULO I. Libre circulación de mercancías .......................................................
Sección primera. Disposiciones aplicables a las empresas ..........................
Sección segunda. Ayudas otorgadas por los Estados ................................
TÍTULO I. Disposiciones institucionales ...........................................................
Sección primera. El Parlamento Europeo .............................................
Sección segunda. El Consejo ............................................................
Sección tercera. La Comisión ...........................................................
Sección cuarta. El Tribunal de Justicia ................................................
Sección quinta. El Tribunal de Cuentas ...............................................
COMUNIDAD EUROPEA
Disposiciones finales
Anexo I. Lista prevista en el artículo 32 del Tratado ...........................................
COMUNIDAD EUROPEA
SU MAJESTAD EL REY DE LOS BELGAS, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS (1),
RESUELTOS a sentar las bases de una unión cada vez más estrecha entre los pueblos europeos,
DECIDIDOS a asegurar, mediante una acción común, el progreso económico y social de sus respectivos países, eliminando las barreras que dividen Europa,
FIJANDO como fin esencial de sus esfuerzos la constante mejora de las condiciones de vida y de trabajo de sus pueblos,
RECONOCIENDO que la eliminación de los obstáculos existentes exige una acción concertada para garantizar un desarrollo económico estable, un intercambio comercial equilibrado y una competencia leal,
PREOCUPADOS por reforzar la unidad de sus economías y asegurar su desarrollo armonioso, reduciendo las diferencias entre las diversas regiones y el retraso de las menos favorecidas,
DESEOSOS de contribuir, mediante una política comercial común, a la progresiva supresión de las restricciones a los intercambios internacionales,
PRETENDIENDO reforzar la solidaridad de Europa con los países de ultramar y deseando asegurar el desarrollo de su prosperidad, de conformidad con los principios de la Carta de las Naciones Unidas,
RESUELTOS a consolidar, mediante la constitución de este conjunto de recursos, la defensa de la paz y la libertad e invitando a los demás pueblos de Europa que participan de dicho ideal a asociarse a su esfuerzo,
DECIDIDOS a promover el desarrollo del nivel de conocimiento más elevado posible para sus pueblos mediante un amplio acceso a la educación y mediante su continua actualización,
HAN DECIDIDO crear una COMUNIDAD EUROPEA y han designado con tal fin como plenipotenciarios:
(no se reproduce la lista de los plenipotenciarios)
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes.
) Posteriormente, la República Checa, el Reino de Dinamarca, la República de Estonia, la República Helénica, el Reino de España, Irlanda, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Austria, la República de Polonia, la República Portuguesa, la República de Eslovenia, la República de Eslovaquia, la República de Finlandia, el Reino de Suecia y el Reino Unido de Gran Bretaña e Irlanda del Norte pasaron a ser miembros de la Comunidad Europea.
PRIMERA PARTE
PRINCIPIOS
Artículo 1
Por el presente Tratado, las ALTAS PARTES CONTRATANTES constituyen entre sí una COMUNI-DAD EUROPEA.
Artículo 2
La Comunidad tendrá por misión promover, mediante el establecimiento de un mercado común y de una unión económica y monetaria y mediante la realización de las políticas o acciones comunes contempladas en los artículos 3 y 4, un desarrollo armonioso, equilibrado y sostenible de las actividades económicas en el conjunto de la Comunidad, un alto nivel de empleo y de protección social, la igualdad entre el hombre y la mujer, un crecimiento sostenible y no inflacionista, un alto grado de competitividad y de convergencia de los resultados económicos, un alto nivel de protección y de mejora de la calidad del medio ambiente, la elevación del nivel y de la calidad de vida, la cohesión económica y social y la solidaridad entre los Estados miembros.
Artículo 3
Para alcanzar los fines enunciados en el artículo 2, la acción de la Comunidad implicará, en las condiciones y según el ritmo previstos en el presente Tratado: a) la prohibición, entre los Estados miembros, de derechos de aduana y de restricciones cuantitativas a la entrada y salida de las mercancías, así como de cualesquiera otras medidas de efecto equivalente; b) una política comercial común; c) un mercado interior caracterizado por la supresión, entre los Estados miembros, de los obstáculos a la libre circulación de mercancías, personas, servicios y capitales; d) medidas relativas a la entrada y circulación de personas, conforme a las disposiciones del título IV; e) una política común en los ámbitos de la agricultura y de la pesca; f) una política común en el ámbito de los transportes; g) un régimen que garantice que la competencia no será falseada en el mercado interior; h) la aproximación de las legislaciones nacionales en la medida necesaria para el funcionamiento del mercado común;
VERSIÓN CONSOLIDADA DEL
COMUNIDAD EUROPEA
En todas las actividades contempladas en el presente artículo, la Comunidad se fijará el objetivo de eliminar las desigualdades entre el hombre y la mujer y promover su igualdad.
Artículo 4
Para alcanzar los fines enunciados en el artículo 2, la acción de los Estados miembros y de la Comunidad incluirá, en las condiciones y según el ritmo previstos en el presente Tratado, la adopción de una política económica que se basará en la estrecha coordinación de las políticas económicas de los Estados miembros, en el mercado interior y en la definición de objetivos comunes, y que se llevará a cabo de conformidad con el respeto al principio de una economía de mercado abierta y de libre competencia.
Paralelamente, en las condiciones y según el ritmo y procedimientos previstos en el presente Tratado, dicha acción implicará la fijación irrevocable de tipos de cambio con vistas al establecimiento de una moneda única, el ecu, la definición y la aplicación de una política monetaria y de tipos de cambio única cuyo objetivo primordial sea mantener la estabilidad de precios y, sin perjuicio de dicho objetivo, el apoyo a la política económica general de la Comunidad, de conformidad con los principios de una economía de mercado abierta y de libre competencia.
Dichas acciones de los Estados miembros y de la Comunidad implican el respeto de los siguientes principios rectores: precios estables, finanzas públicas y condiciones monetarias sólidas y balanza de pagos estable.
Artículo 5
La Comunidad actuará dentro de los límites de las competencias que le atribuye el presente Tratado y de los objetivos que éste le asigna.
En los ámbitos que no sean de su competencia exclusiva, la Comunidad intervendrá, conforme al principio de subsidiariedad, sólo en la medida en que los objetivos de la acción pretendida no puedan ser alcanzados de manera suficiente por los Estados miembros, y, por consiguiente, puedan lograrse mejor, debido a la dimensión o a los efectos de la acción contemplada, a nivel comunitario.
Ninguna acción de la Comunidad excederá de lo necesario para alcanzar los objetivos del presente Tratado.
Artículo 6
Las exigencias de la protección del medio ambiente deberán integrarse en la definición y en la realización de las políticas y acciones de la Comunidad a que se refiere el artículo 3, en particular con objeto de fomentar un desarrollo sostenible.
Artículo 7
La realización de las funciones asignadas a la Comunidad corresponderá a:
— un TRIBUNAL DE CUENTAS.
Cada institución actuará dentro de los límites de las competencias atribuidas por el presente Tratado.
El Consejo y la Comisión estarán asistidos por un Comité Económico y Social y por un Comité de las Regiones, con funciones consultivas.
COMUNIDAD EUROPEA
Artículo 8
Con arreglo a los procedimientos previstos en el presente Tratado, se crean un Sistema Europeo de Bancos Centrales (denominado en lo sucesivo «SEBC») y un Banco Central Europeo (denominado en lo sucesivo «BCE»), que actuarán dentro de los límites de las atribuciones que les confieren el presente Tratado y los Estatutos del SEBC y del BCE anejos (denominados en lo sucesivo «Estatutos del SEBC»).
Artículo 9
Se crea un Banco Europeo de Inversiones que actuará dentro de los límites de las competencias que le atribuyen el presente Tratado y los Estatutos anejos.
Artículo 10
Los Estados miembros adoptarán todas las medidas generales o particulares apropiadas para asegurar el cumplimiento de las obligaciones derivadas del presente Tratado o resultantes de los actos de las instituciones de la Comunidad.
Facilitarán a esta última el cumplimiento de su misión.
Los Estados miembros se abstendrán de todas aquellas medidas que puedan poner en peligro la realización de los fines del presente Tratado.
Artículo 11
Los Estados miembros que se propongan establecer entre sí una cooperación reforzada en cualquiera de los ámbitos contemplados en el presente Tratado dirigirán una solicitud a la Comisión, que podrá presentar al Consejo una propuesta en tal sentido.
Sino presenta ninguna propuesta, la Comisión comunicará los motivos a los Estados miembros interesados.
La autorización para llevar a cabo una cooperación reforzada a que se refiere el apartado 1 será concedida por el Consejo, dentro del respeto a los artículos 43 a 45 del Tratado de la Unión Europea, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo.
Cuando la cooperación reforzada se refiera a un ámbito que se rija por el procedimiento previsto en el artículo 251 del presente Tratado, se requerirá el dictamen conforme del Parlamento Europeo.
Cualquier miembro del Consejo podrá solicitar que el asunto se remita al Consejo Europeo.
Una vez suscitado dicho asunto ante este último, el Consejo podrá decidir de conformidad con lo dispuesto en el párrafo primero del presente apartado.
Los actos y decisiones necesarios para el desarrollo de las acciones de cooperación reforzada deberán ajustarse a todas las disposiciones pertinentes del presente Tratado, salvo disposición en contrario del presente artículo y de los artículos 43 a 45 del Tratado de la Unión Europea.
Artículo 11 A
En un plazo de cuatro meses a partir de la fecha de recepción de la notificación, la Comisión se pronunciará al respecto, así como sobre las posibles disposiciones particulares que pueda considerar necesarias.
Artículo 12
En el ámbito de aplicación del presente Tratado, y sin perjuicio de las disposiciones particulares previstas en el mismo, se prohibirá toda discriminación por razón de la nacionalidad.
El Consejo, con arreglo al procedimiento previsto en el artículo 251, podrá establecer la regulación necesaria para prohibir dichas discriminaciones.
Artículo 13
Sin perjuicio de las demás disposiciones del presente Tratado y dentro de los límites de las competencias atribuidas a la Comunidad por el mismo, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar acciones adecuadas para luchar contra la discriminación por motivos de sexo, de origen racial o étnico, religión o convicciones, discapacidad, edad u orientación sexual.
No obstante lo dispuesto en el apartado 1, cuando el Consejo adopte medidas comunitarias de estímulo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros, para apoyar las acciones de los Estados miembros emprendidas con el fin de contribuir a la consecución de los objetivos enunciados en el apartado 1, decidirá de conformidad con el procedimiento previsto en el artículo 251.
Artículo 14
La Comunidad adoptará las medidas destinadas a establecer progresivamente el mercado interior en el transcurso de un período que terminará el 31 de diciembre de 1992, de conformidad con las disposiciones del presente artículo, de los artículos 15 y 26, del apartado 2 del artículo 47 y de los artículos 49, 80, 93 y 95 y sin perjuicio de lo establecido en las demás disposiciones del presente Tratado.
El mercado interior implicará un espacio sin fronteras interiores, en el que la libre circulación de mercancías, personas, servicios y capitales estará garantizada de acuerdo con las disposiciones del presente Tratado.
COMUNIDAD EUROPEA
El Consejo, por mayoría cualificada y a propuesta de la Comisión, definirá las orientaciones y condiciones necesarias para asegurar un progreso equilibrado en el conjunto de los sectores considerados.
Artículo 15
En el momento de formular sus propuestas encaminadas a la consecución de los objetivos enunciados en el artículo 14, la Comisión tendrá en cuenta la importancia del esfuerzo que determinadas economías, que presenten un nivel de desarrollo diferente, tendrán que realizar durante el período de establecimiento del mercado interior, y podrá proponer las disposiciones adecuadas.
Si dichas disposiciones adoptar en la forma de excepciones, deberán tener carácter temporal y perturbar lo menos posible el funcionamiento del mercado común.
Artículo 16
Sin perjuicio de los artículos 73, 86 y 87, y a la vista del lugar que los servicios de interés económico general ocupan entre los valores comunes de la Unión, así como de su papel en la promoción de la cohesión social y territorial, la Comunidad y los Estados miembros, con arreglo a sus competencias respectivas y en el ámbito de aplicación del presente Tratado, velarán por que dichos servicios actúen con arreglo a principios y condiciones que les permitan cumplir su cometido.
CIUDADANÍA DE LA UNIÓN
Artículo 17
Se crea una ciudadanía de la Unión.
Será ciudadano de la Unión toda persona que ostente la nacionalidad de un Estado miembro.
La ciudadanía de la Unión será complementaria y no sustitutiva de la ciudadanía nacional.
Los ciudadanos de la Unión serán titulares de los derechos y sujetos de los deberes previstos en el presente Tratado.
Artículo 18
Todo ciudadano de la Unión tendrá derecho a circular y residir libremente en el territorio de los Estados miembros, con sujeción a las limitaciones y condiciones previstas en el presente Tratado y en las disposiciones adoptadas para su aplicación.
Cuando una acción de la Comunidad resulte necesaria para alcanzar este objetivo, y a menos que el presente Tratado haya previsto los poderes de acción al respecto, el Consejo podrá adoptar disposiciones destinadas a facilitar el ejercicio de los derechos contemplados en el apartado 1.
Decidirá de conformidad con el procedimiento previsto en el artículo 251.
El apartado 2 no se aplicará a las disposiciones referentes a los pasaportes, los documentos de identidad, los permisos de residencia o cualquier otro documento asimilado, ni a las disposiciones referentes a la seguridad social o la protección social.
Artículo 19
Todo ciudadano de la Unión que resida en un Estado miembro del que no sea nacional tendrá derecho a ser elector y elegible en las elecciones municipales del Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado.
Este derecho se ejercerá sin perjuicio de las modalidades que el Consejo adopte, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo; dichas modalidades podrán establecer excepciones cuando así lo justifiquen problemas específicos de un Estado miembro.
Sin perjuicio de lo dispuesto en el apartado 4 del artículo 190 y en las normas adoptadas para su aplicación, todo ciudadano de la Unión que resida en un Estado miembro del que no sea nacional tendrá derecho a ser elector y elegible en las elecciones al Parlamento Europeo en el Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado.
Este derecho se ejercerá sin perjuicio de las modalidades que el Consejo adopte, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo; dichas modalidades podrán establecer excepciones cuando así lo justifiquen problemas específicos de un Estado miembro.
Artículo 20
Todo ciudadano de la Unión podrá acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sea nacional, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro, en las mismas condiciones que los nacionales de dicho Estado.
Los Estados miembros establecerán entre sí las normas necesarias y entablarán las negociaciones internacionales requeridas para garantizar dicha protección.
Artículo 21
Todo ciudadano de la Unión tendrá el derecho de petición ante el Parlamento Europeo, de conformidad con lo dispuesto en el artículo 194.
Todo ciudadano de la Unión podrá dirigirse al Defensor del Pueblo instituido en virtud de lo dispuesto en el artículo 195.
COMUNIDAD EUROPEA
Todo ciudadano de la Unión podrá dirigirse por escrito a cualquiera de las instituciones u organismos contemplados en el presente artículo o en el artículo 7 en una de las lenguas mencionadas en el artículo 314 y recibir una contestación en esa misma lengua.
Artículo 22
Cada tres años la Comisión informará al Parlamento Europeo, al Consejo y al Comité Económico y Social sobre la aplicación de las disposiciones de la presente parte.
Dicho informe tendrá en cuenta el desarrollo de la Unión.
Sobre dicha base, y sin perjuicio de las restantes disposiciones del presente Tratado, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar disposiciones encaminadas a completar los derechos previstos en la presente parte y recomendar su adopción a los Estados miembros con arreglo a sus respectivas normas constitucionales.
POLÍTICAS DE LA COMUNIDAD
LIBRE CIRCULACIÓN DE MERCANCÍAS
Artículo 23
La Comunidad se basará en una unión aduanera, que abarcará la totalidad de los intercambios de mercancías y que implicará la prohibición, entre los Estados miembros, de los derechos de aduana de importación y exportación y de cualesquiera exacciones de efecto equivalente, así como la adopción de un arancel aduanero común en sus relaciones con terceros países.
Las disposiciones del artículo 25 y las del capítulo 2 del presente título se aplicarán a los productos originarios de los Estados miembros y a los productos procedentes de terceros países que se encuentren en libre práctica en los Estados miembros.
Artículo 24
Se considerarán en libre práctica en un Estado miembro los productos procedentes de terceros países respecto de los cuales se hayan cumplido, en dicho Estado miembro, las formalidades de importación y percibido los derechos de aduana y cualesquiera otras exacciones de efecto equivalente exigibles, siempre que no se hubieren beneficiado de una devolución total o parcial de los mismos.
UNIÓN ADUANERA
Artículo 25
Quedarán prohibidos entre los Estados miembros los derechos de aduana de importación y exportación o exacciones de efecto equivalente.
Esta prohibición se aplicará también a los derechos de aduana de carácter fiscal.
Artículo 26
El Consejo, por mayoría cualificada y a propuesta de la Comisión, fijará los derechos del arancel aduanero común.
Artículo 27
En el cumplimiento de las funciones que le son atribuidas en el presente capítulo, la Comisión se guiará por: a) la necesidad de promover los intercambios comerciales entre los Estados miembros y terceros países; b) la evolución de las condiciones de competencia dentro de la Comunidad, en la medida en que dicha evolución tenga por efecto el incremento de la capacidad competitiva de las empresas; c) las necesidades de abastecimiento de la Comunidad en materias primas y productos semielaborados, procurando que no se falseen, entre los Estados miembros, las condiciones de competencia de los productos acabados; d) la necesidad de evitar perturbaciones graves en la vida económica de los Estados miembros y garantizar un desarrollo racional de la producción y una expansión del consumo en la Comunidad.
PROHIBICIÓN DE LAS RESTRICCIONES CUANTITATIVAS ENTRE LOS ESTADOS MIEMBROS
Artículo 28
Quedarán prohibidas entre los Estados miembros las restricciones cuantitativas a la importación, así como todas las medidas de efecto equivalente.
COMUNIDAD EUROPEA
Artículo 29
Quedarán prohibidas entre los Estados miembros las restricciones cuantitativas a la exportación, así como todas las medidas de efecto equivalente.
Artículo 30
Las disposiciones de los artículos 28 y 29 no serán obstáculo para las prohibiciones o restricciones a la importación, exportación o tránsito justificadas por razones de orden público, moralidad y seguridad públicas, protección de la salud y vida de las personas y animales, preservación de los vegetales, protección del patrimonio artístico, histórico o arqueológico nacional o protección de la propiedad industrial y comercial.
No obstante, tales prohibiciones o restricciones no deberán constituir un medio de discriminación arbitraria ni una restricción encubierta del comercio entre los Estados miembros.
Artículo 31
Los Estados miembros adecuarán los monopolios nacionales de carácter comercial de tal modo que que de asegurada la exclusión de toda discriminación entre los nacionales de los Estados miembros respecto de las condiciones de abastecimiento y de mercado.
Las disposiciones del presente artículo se aplicarán a cualquier organismo mediante el cual un Estado miembro, de iure o de facto, directa o indirectamente, controle, dirija o influya sensiblemente en las importaciones o las exportaciones entre los Estados miembros.
Tales disposiciones se aplicarán igualmente a los monopolios cedidos por el Estado a terceros.
Los Estados miembros se abstendrán de cualquier nueva medida contraria a los principios enunciados en el apartado 1 o que restrinja el alcance de los artículos relativos a la prohibición de los derechos de aduana y de las restricciones cuantitativas entre los Estados miembros.
En caso de que un monopolio de carácter comercial implique una regulación destinada a facilitar la comercialización o a mejorar la rentabilidad de los productos agrícolas, deberán adoptarse las medidas necesarias para asegurar, en la aplicación de las normas del presente artículo, garantías equivalentes para el empleo y el nivel de vida de los productores interesados.
Artículo 32
El mercado común abarcará la agricultura y el comercio de los productos agrícolas.
Por productos agrícolas se entienden los productos de la tierra, de la ganadería y de la pesca, así como los productos de primera transformación directamente relacionados con aquéllos.
Salvo disposición en contrario de los artículos 33 a 38, ambos inclusive, las normas previstas para el establecimiento del mercado común serán aplicables a los productos agrícolas.
Los productos a los que serán de aplicación los artículos 33 a 38, ambos inclusive, son los que figuran en la lista del anexo I del presente Tratado.
El funcionamiento y desarrollo del mercado común para los productos agrícolas deberán ir acompañados del establecimiento de una política agrícola común.
Artículo 33
Los objetivos de la política agrícola común serán: a) incrementar la productividad agrícola, fomentando el progreso técnico, asegurando el desarrollo racional de la producción agrícola, así como el empleo óptimo de los factores de producción, en particular, de la mano de obra; b) garantizar así un nivel de vida equitativo a la población agrícola, en especial, mediante el aumento de la renta individual de los que trabajan en la agricultura; c) estabilizar los mercados; d) garantizar la seguridad de los abastecimientos; e) asegurar al consumidor suministros a precios razonables.
En la elaboración de la política agrícola común y de los métodos especiales que ésta pueda llevar consigo, se deberán tener en cuenta: a) las características especiales de la actividad agrícola, que resultan de la estructura social de la agricultura y de las desigualdades estructurales y naturales entre las distintas regiones agrícolas; b) la necesidad de efectuar gradualmente las oportunas adaptaciones; c) el hecho de que, en los Estados miembros, la agricultura constituye un sector estrechamente vinculado al conjunto de la economía.
Artículo 34
Para alcanzar los objetivos previstos en el artículo 33, se crea una organización común de los mercados agrícolas.
Según los productos, esta organización adoptará una de las formas siguientes: a) normas comunes sobre la competencia;
COMUNIDAD EUROPEA
La organización común establecida bajo una de las formas indicadas en el apartado 1 podrá comprender todas las medidas necesarias para alcanzar los objetivos definidos en el artículo 33, en particular, la regulación de precios, subvenciones a la producción y a la comercialización de los diversos productos, sistemas de almacenamiento y de compensación de remanentes, mecanismos comunes de estabilización de las importaciones o exportaciones.
La organización común deberá limitarse a conseguir los objetivos enunciados en el artículo 33 y deberá excluir toda discriminación entre productores o consumidores de la Comunidad.
Cualquier política común de precios deberá basarse en criterios comunes y en métodos uniformes de cálculo.
Para permitir que la organización común a que hace referencia el apartado 1 alcance sus objetivos, se podrán crear uno o más fondos de orientación y de garantía agrícolas.
Artículo 35
Para alcanzar los objetivos definidos en el artículo 33, podrán preverse, en el ámbito de la política agrícola común, medidas tales como: a) una eficaz coordinación de los esfuerzos emprendidos en los sectores de la formación profesional, investigación y divulgación de conocimientos agronómicos, que podrá comprender proyectos o instituciones financiados en común; b) acciones comunes para el desarrollo del consumo de determinados productos.
Artículo 36
Las disposiciones del capítulo relativo a las normas sobre la competencia serán aplicables a la producción y al comercio de los productos agrícolas sólo en la medida determinada por el Consejo, en el marco de las disposiciones y de acuerdo con el procedimiento previsto en los apartados 2 y 3 del artículo 37, teniendo en cuenta los objetivos enunciados en el artículo 33.
El Consejo podrá autorizar, en especial, la concesión de ayudas: a) para la protección de las explotaciones desfavorecidas por condiciones estructurales o naturales; b) en el marco de programas de desarrollo económico.
Artículo 37
Con objeto de determinar las líneas directrices de una política agrícola común, la Comisión convocará, a partir de la entrada en vigor del Tratado, una conferencia de los Estados miembros que habrá de proceder a un contraste de sus respectivas políticas agrícolas, estableciendo, en particular, el balance de sus recursos y necesidades.
La Comisión, habida cuenta de los trabajos de la conferencia prevista en el apartado 1, presentará, previa consulta al Comité Económico y Social, y en un plazo de dos años a partir de la entrada en vigor del presente Tratado, propuestas relativas a la elaboración y ejecución de la política agrícola común, incluida la sustitución de las organizaciones nacionales por alguna de las formas de organización común previstas en el apartado 1 del artículo 34, así como a la aplicación de las medidas especificadas en el presente título.
Tales propuestas deberán tener en cuenta la interdependencia de las cuestiones agrícolas mencionadas en el presente título.
A propuesta de la Comisión y previa consulta al Parlamento Europeo, el Consejo, por mayoría cualificada, adoptará reglamentos o directivas o tomará decisiones, sin perjuicio de las recomendaciones que pueda formular.
El Consejo, por mayoría cualificada y en las condiciones previstas en el apartado precedente, podrá sustituir las organizaciones nacionales de mercado por la organización común prevista en el apartado 1 del artículo 34: a) cuando la organización común ofrezca a los Estados miembros que se opongan a esta medida y dispongan de una organización nacional para la producción de que se trate garantías equivalentes para el empleo y el nivel de vida de los productores interesados, teniendo en cuenta el ritmo de las posibles adaptaciones y de las necesarias especializaciones; y b) cuando dicha organización asegure a los intercambios dentro de la Comunidad condiciones análogas a las existentes en un mercado nacional.
En caso de crearse una organización común para determinadas materias primas, sin que exista todavía una organización común para los correspondientes productos transformados, tales materias primas utilizadas en los productos transformados destinados a la exportación a terceros países podrán ser importadas del exterior de la Comunidad.
COMUNIDAD EUROPEA
Artículo 38
Cuando en un Estado miembro un producto esté sujeto a una organización nacional de mercado o a cualquier regulación interna de efecto equivalente que afecte a la situación competitiva de una producción similar en otro Estado miembro, los Estados miembros aplicarán un gravamen compensatorio a la entrada de este producto procedente del Estado miembro que posea la organización o la regulación anteriormente citadas, a menos que dicho Estado aplique y a un gravamen compensatorio a la salida del producto.
La Comisión fijará el importe de dichos gravámenes en la medida necesaria para restablecer el equilibrio, pudiendo autorizar igualmente la adopción de otras medidas en las condiciones y modalidades que determine.
LIBRE CIRCULACIÓN DE PERSONAS, SERVICIOS Y CAPITALES
TRABAJADORES
Artículo 39
Quedará asegurada la libre circulación de los trabajadores dentro de la Comunidad.
La libre circulación supondrá la abolición de toda discriminación por razón de la nacionalidad entre los trabajadores de los Estados miembros, con respecto al empleo, la retribución y las demás condiciones de trabajo.
Sin perjuicio de las limitaciones justificadas por razones de orden público, seguridad y salud públicas, la libre circulación de los trabajadores implicará el derecho: a) de responder a ofertas efectivas de trabajo; b) de desplazarse libremente para este fin en el territorio de los Estados miembros; c) de residir en uno de los Estados miembros con objeto de ejercer en él un empleo, de conformidad con las disposiciones legales, reglamentarias y administrativas aplicables al empleo de los trabajadores nacionales; d) de permanecer en el territorio de un Estado miembro después de haber ejercido en él un empleo, en las condiciones previstas en los reglamentos de aplicación establecidos por la Comisión.
Las disposiciones del presente artículo no serán aplicables a los empleos en la administración pública.
Artículo 40
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, adoptará, mediante directivas o reglamentos, las medidas necesarias a fin de hacer efectiva la libre circulación de los trabajadores, tal como queda definida en el artículo 39, en especial: a) asegurando una estrecha colaboración entre las administraciones nacionales de trabajo; b) eliminando aquellos procedimientos y prácticas administrativos, así como los plazos de acceso a los empleos disponibles, que resulten de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para la liberalización de los movimientos de los trabajadores; c) eliminando todos los plazos y demás restricciones previstos en las legislaciones nacionales o en los acuerdos celebrados con anterioridad entre los Estados miembros, que impongan a los trabajadores de los demás Estados miembros condiciones distintas de las impuestas a los trabajadores nacionales para la libre elección de un empleo; d) estableciendo los mecanismos adecuados para poner en relación las ofertas y las demandas de empleo y facilitar su equilibrio en condiciones tales que no se ponga en grave peligro el nivel de vida y de empleo en las diversas regiones e industrias.
Artículo 41
Los Estados miembros facilitarán, en el marco de un programa común, el intercambio de trabajadores jóvenes.
Artículo 42
El Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará, en materia de seguridad social, las medidas necesarias para el establecimiento de la libre circulación de los trabajadores, creando, en especial, un sistema que permita garantizar a los trabajadores migrantes y a sus derechohabientes:
59 a) la acumulación de todos los períodos tomados en consideración por las distintas legislaciones nacionales para adquirir y conservar el derecho a las prestaciones sociales, así como para el cálculo de éstas; b) el pago de las prestaciones a las personas que residan en los territorios de los Estados miembros.
El Consejo se pronunciará por unanimidad durante todo el procedimiento previsto en el artículo 251.
DERECHO DE ESTABLECIMIENTO
Artículo 43
En el marco de las disposiciones siguientes, quedarán prohibidas las restricciones a la libertad de establecimiento de los nacionales de un Estado miembro en el territorio de otro Estado miembro.
Dicha prohibición se extenderá igualmente a las restricciones relativas a la apertura de agencias, sucursales o filiales por los nacionales de un Estado miembro establecidos en el territorio de otro Estado miembro.
La libertad de establecimiento comprenderá el acceso a las actividades no asalariadas y su ejercicio, así como la constitución y gestión de empresas y, especialmente, de sociedades, tal como se definen en el párrafo segundo del artículo 48, en las condiciones fijadas por la legislación del país de establecimiento para sus propios nacionales, sin perjuicio de las disposiciones del capítulo relativo a los capitales.
Artículo 44
A efectos de alcanzar la libertad de establecimiento en una determinada actividad, el Consejo decidirá, mediante directivas, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social.
El Consejo y la Comisión ejercerán las funciones que les atribuyen las disposiciones precedentes, en particular: a) ocupándose, en general, con prioridad, de las actividades en las que la libertad de establecimiento contribuya de manera especialmente útil al desarrollo de la producción y de los intercambios;
60 b) asegurando una estrecha colaboración entre las administraciones nacionales competentes a fin de conocer las situaciones particulares, dentro de la Comunidad, de las distintas actividades afectadas; c) eliminando aquellos procedimientos y prácticas administrativos que resulten de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para la libertad de establecimiento; d) velando por que los trabajadores asalariados de uno de los Estados miembros, empleados en el territorio de otro Estado miembro, puedan permanecer en dicho territorio para emprender una actividad no asalariada, cuando cumplan las condiciones que les serían exigibles si entraran en el citado Estado en el momento de querer iniciar dicha actividad; e) haciendo posible la adquisición y el aprovechamiento de propiedades inmuebles situadas en el territorio de un Estado miembro por un nacional de otro Estado miembro, en la medida en que no se contravengan los principios establecidos en el apartado 2 del artículo 33; f) aplicando la supresión progresiva de las restricciones a la libertad de establecimiento, en cada rama de actividad contemplada, tanto en lo que respecta a las condiciones de apertura, en el territorio de un Estado miembro, de agencias, sucursales o filiales, como a las condiciones de admisión del personal de la se de central en los órganos de gestión o de control de aquéllas; g) coordinando, en la medida necesaria y con objeto de hacerlas equivalentes, las garantías exigidas en los Estados miembros a las sociedades definidas en el párrafo segundo del artículo 48, para proteger los intereses de socios y terceros; h) asegurándose de que las condiciones para el establecimiento no resultan falseadas mediante ayudas otorgadas por los Estados miembros.
Artículo 45
Las disposiciones del presente capítulo no se aplicarán, en lo que respecta al Estado miembro interesado, a las actividades que, en dicho Estado, estén relacionadas, aunque sólo sea de manera ocasional, con el ejercicio del poder público.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá excluir determinadas actividades de la aplicación de las disposiciones del presente capítulo.
COMUNIDAD EUROPEA
Artículo 46
Las disposiciones del presente capítulo y las medidas adoptadas en virtud de las mismas no prejuzgarán la aplicabilidad de las disposiciones legales, reglamentarias y administrativas que prevean un régimen especial para los extranjeros y que estén justificadas por razones de orden público, seguridad y salud públicas.
El Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará directivas para la coordinación de las mencionadas disposiciones.
Artículo 47
A fin de facilitar el acceso a las actividades no asalariadas y su ejercicio, el Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará directivas para el reconocimiento mutuo de diplomas, certificados y otros títulos.
Con el mismo fin, el Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará directivas para la coordinación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros relativas al acceso y ejercicio de las actividades no asalariadas.
Será necesaria la unanimidad durante todo el procedimiento previsto en el artículo 251 para aquellas directivas cuya ejecución en un Estado miembro al menos implique una modificación de los principios legales vigentes relativos al régimen de las profesiones en lo que se refiere a la formación y a las condiciones de acceso a las mismas de las personas físicas.
En los demás casos, el Consejo decidirá por mayoría cualificada.
En cuanto a las profesiones médicas, paramédicas y farmacéuticas, la progresiva supresión de las restricciones quedará subordinada a la coordinación de las condiciones exigidas para su ejercicio en los diferentes Estados miembros.
Artículo 48
Las sociedades constituidas de conformidad con la legislación de un Estado miembro y cuya se de social, administración central o centro de actividad principal se encuentre dentro de la Comunidad quedarán equiparadas, a efectos de aplicación de las disposiciones del presente capítulo, a las personas físicas nacionales de los Estados miembros.
Artículo 49
En el marco de las disposiciones siguientes, quedarán prohibidas las restricciones a la libre prestación de servicios dentro de la Comunidad para los nacionales de los Estados miembros establecidos en un país de la Comunidad que no sea el del destinatario de la prestación.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá extender el beneficio de las disposiciones del presente capítulo a los prestadores de servicios que sean nacionales de un tercer Estado y se hallen establecidos dentro de la Comunidad.
Artículo 50
Con arreglo al presente Tratado, se considerarán como servicios las prestaciones realizadas normalmente a cambio de una remuneración, en la medida en que no se rijan por las disposiciones relativas a la libre circulación de mercancías, capitales y personas.
Los servicios comprenderán, en particular: a) actividades de carácter industrial; b) actividades de carácter mercantil; c) actividades artesanales; d) actividades propias de las profesiones liberales.
Sin perjuicio de las disposiciones del capítulo relativo al derecho de establecimiento, el prestador de un servicio podrá, con objeto de realizar dicha prestación, ejercer temporalmente su actividad en el Estado donde se lleve a cabo la prestación, en las mismas condiciones que imponga ese Estado a sus propios nacionales.
Artículo 51
La libre prestación de servicios, en materia de transportes, se regirá por las disposiciones del título relativo a los transportes.
La liberalización de los servicios bancarios y de seguros vinculados a los movimientos de capitales se realizará en armonía con la liberalización de la circulación de capitales.
COMUNIDAD EUROPEA
Artículo 52
A efectos de alcanzar la liberalización de un servicio determinado, el Consejo, a propuesta de la Comisión y previa consulta al Comité Económico y Social y al Parlamento Europeo, decidirá mediante directivas, por mayoría cualificada.
Las directivas previstas en el apartado 1 se referirán, en general, con prioridad, a los servicios que influyan de forma directa en los costes de producción o cuya liberalización contribuya a facilitar los intercambios de mercancías.
Artículo 53
Los Estados miembros se declaran dispuestos a proceder a una liberalización de los servicios más amplia que la exigida en virtud de las directivas adoptadas en aplicación del apartado 1 del artículo 52, si su situación económica general y la del sector afectado se lo permiten.
La Comisión dirigirá, a este fin, recomendaciones a los Estados miembros interesados.
Artículo 54
En tanto no se supriman las restricciones a la libre prestación de servicios, cada uno de los Estados miembros aplicará tales restricciones, sin distinción de nacionalidad o residencia, a todos los prestadores de servicios a que se refiere el párrafo primero del artículo 49.
Artículo 55
Las disposiciones de los artículos 45 a 48, ambos inclusive, serán aplicables a las materias reguladas por el presente capítulo.
CAPITAL Y PAGOS
Artículo 56
En el marco de las disposiciones del presente capítulo, quedan prohibidas todas las restricciones a los movimientos de capitales entre Estados miembros y entre Estados miembros y terceros países.
En el marco de las disposiciones del presente capítulo, quedan prohibidas cualesquiera restricciones sobre los pagos entre Estados miembros y entre Estados miembros y terceros países.
Artículo 57 (
Lo dispuesto en el artículo 56 se entenderá sin perjuicio de la aplicación a terceros países de las restricciones que existan el 31 de diciembre de 1993 de conformidad con el Derecho nacional o con el Derecho comunitario en materia de movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
Respecto de las restricciones existentes en virtud de la legislación nacional en Estonia y Hungría, la fecha aplicable será el 31 de diciembre de 1999.
Aunque procurando alcanzar el objetivo de la libre circulación de capitales entre Estados miembros y terceros países en el mayor grado posible, y sin perjuicio de lo dispuesto en los demás capítulos del presente Tratado, el Consejo podrá, por mayoría cualificada y a propuesta de la Comisión, adoptar medidas relativas a los movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
Se exigirá unanimidad para adoptar medidas en virtud del presente apartado que supongan un retroceso respecto de la liberalización contemplada en la legislación comunitaria sobre movimientos de capitales con destino a terceros países o procedentes de ellos.
Artículo 58
Lo dispuesto en el artículo 56 se aplicará sin perjuicio del derecho de los Estados miem-
1. bros a: a) aplicar las disposiciones pertinentes de su Derecho fiscal que distingan entre contribuyentes cuya situación difiera con respecto a su lugar de residencia o con respecto a los lugares donde esté invertido su capital; b) adoptar las medidas necesarias para impedir las infracciones a su Derecho y normativas nacionales, en particular en materia fiscal y de supervisión prudencial de entidades financieras, establecer procedimientos de declaración de movimientos de capitales a efectos de información administrativa o estadística o tomar medidas justificadas por razones de orden público o de seguridad pública.
Las disposiciones del presente capítulo no serán obstáculo para la aplicación de restricciones del derecho de establecimiento compatibles con el presente Tratado.
Las medidas y procedimientos a que se hace referencia en los apartados 1 y 2 no deberán constituir ni un medio de discriminación arbitraria ni una restricción encubierta de la libre circulación de capitales y pagos tal y como la define el artículo 56.
) Artículo modificado por el Acta de adhesión de 2003. Véase el apéndice al final de la presente publicación
COMUNIDAD EUROPEA
Artículo 59
Cuando en circunstancias excepcionales los movimientos de capitales con destino a terceros países o procedentes de el los causen, o amenacen causar, dificultades graves para el funcionamiento de la unión económica y monetaria, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al BCE, podrá adoptar respecto a terceros países, por un plazo que no sea superior a seis meses, las medidas de salvaguardia estrictamente necesarias.
Artículo 60
Si, en los casos contemplados en el artículo 301, se considerare necesaria una acción de la Comunidad, el Consejo, con arreglo al procedimiento previsto en el artículo 301, podrá tomar las medidas urgentes que sean necesarias sobre movimiento de capitales y sobre pagos respecto de los terceros países de que se trate.
Sin perjuicio de lo dispuesto en el artículo 297 y hasta tanto el Consejo no haya tomado medidas con arreglo al apartado 1, un Estado miembro podrá, por razones políticas graves y por motivos de urgencia, tomar medidas unilaterales contra un tercer país en lo relativo a los movimientos de capitales y a los pagos.
La Comisión y los demás Estados miembros deberán ser informados de dichas medidas a más tardar en la fecha de entrada en vigor de las mismas.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá acordar que el Estado miembro de que se trate deba modificar o suprimir tales medidas.
El Presidente del Consejo informará al Parlamento Europeo de las medidas que tome el Consejo.
VISADOS, ASILO, INMIGRACIÓN Y OTRAS POLÍTICAS RELACIONADAS CON LA LIBRE CIRCULACIÓN DE PERSONAS
Artículo 61
A fin de establecer progresivamente un espacio de libertad, de seguridad y de justicia, el Consejo adoptará: a) en un plazo de cinco años a partir de la entrada en vigor del Tratado de Amsterdam, medidas destinadas a garantizar la libre circulación de personas de conformidad con el artículo 14, conjuntamente con las medidas de acompañamiento directamente vinculadas con aquélla y relativas a los controles en las fronteras exteriores, el asilo y la inmigración, de conformidad con lo dispuesto en los puntos 2 y 3 del artículo 62, en la letra a) del punto 1 y en la letra a) del punto 2 del artículo 63, así como medidas para prevenir y luchar contra la delincuencia de conformidad con lo dispuesto en la letra e) del artículo 31 del Tratado de la Unión Europea;
66 b) otras medidas en los ámbitos del asilo, la inmigración y la protección de los derechos de los nacionales de terceros países, de conformidad con lo dispuesto en el artículo 63; c) medidas en el ámbito de la cooperación judicial en materia civil, de conformidad con el artículo 65; d) medidas adecuadas para fomentar e intensificar la cooperación administrativa, de conformidad con el artículo 66; e) medidas en el ámbito de la cooperación policial y judicial en materia penal destinadas a garantizar un alto grado de seguridad mediante la prevención y la lucha contra la delincuencia dentro de la Unión, de conformidad con lo dispuesto en el Tratado de la Unión Europea.
Artículo 62
El Consejo, con arreglo al procedimiento previsto en el artículo 67, adoptará, en el plazo de cinco años a partir de la fecha de entrada en vigor del Tratado de Amsterdam:
1) medidas encaminadas a garantizar, de conformidad con el artículo 14, la ausencia de controles sobre las personas en el cruce de las fronteras interiores, tanto de los ciudadanos de la Unión como de los nacionales de terceros países;
2) medidas sobre el cruce de las fronteras exteriores de los Estados miembros en las que se establezcan: a) las normas y los procedimientos que deben aplicar los Estados miembros para la realización de controles sobre las personas en dichas fronteras; b) las normas sobre visados aplicables a las estancias cuya duración no supere los tres meses, que incluirán: i) la lista de los terceros países cuyos nacionales tengan la obligación de ser titulares de visado para cruzar una frontera exterior, y de aquéllos cuyos nacionales estén exentos de esa obligación, ii) los procedimientos y las condiciones para la expedición de visados por los Estados miembros, iii) un modelo uniforme de visado, iv) normas para un visado uniforme;
COMUNIDAD EUROPEA
3) medidas que establezcan las condiciones en las que los nacionales de terceros países puedan viajar libremente en el territorio de los Estados miembros durante un período no superior a tres meses.
Artículo 63
El Consejo, con arreglo al procedimiento previsto en el artículo 67, adoptará, en el plazo de cinco años a partir de la fecha de entrada en vigor del Tratado de Amsterdam:
1) medidas en materia de asilo, con arreglo a la Convención de Ginebra de 28 de julio de 1951 y al Protocolo de 31 de enero de 1967 sobre el estatuto de los refugiados y a otros tratados pertinentes, en los siguientes ámbitos: a) criterios y mecanismos para determinar el Estado miembro que asume la responsabilidad de examinar una solicitud de asilo presentada en uno de los Estados miembros por un nacional de un tercer país; b) normas mínimas para la acogida de los solicitantes de asilo en los Estados miembros; c) normas mínimas para la concesión del estatuto de refugiado a nacionales de terceros países; d) normas mínimas para los procedimientos que deben aplicar los Estados miembros para conceder o retirar el estatuto de refugiado;
2) medidas relativas a los refugiados y personas desplazadas, en los siguientes ámbitos: a) normas mínimas para conceder protección temporal a las personas desplazadas procedentes de terceros países que no pueden volver a su país de origen y para las personas que por otro motivo necesitan protección internacional; b) fomento de un esfuerzo equitativo entre los Estados miembros en la acogida de refugiados y personas desplazadas y en la asunción de las consecuencias de dicha acogida;
3) medidas sobre política de inmigración en los siguientes ámbitos: a) condiciones de entrada y de residencia, y normas sobre procedimientos de expedición por los Estados miembros de visados de larga duración y de permisos de residencia, incluidos los destinados a la reagrupación familiar; b) la inmigración y la residencia ilegales, incluida la repatriación de residentes ilegales;
4) medidas que definan los derechos y las condiciones con arreglo a los cuales los nacionales de terceros países que residan legalmente en un Estado miembro pueden residir en otros Estados miembros.
Las medidas adoptadas por el Consejo en virtud de los puntos 3 y 4 no impedirán a cualquier Estado miembro mantener o introducir en los ámbitos de que se trate disposiciones nacionales que sean compatibles con el presente Tratado y con los acuerdos internacionales.
Las medidas que deban adoptarse con arreglo a la letra b) del punto 2, a la letra a) del punto 3 y al punto 4 no estarán sometidas al plazo de cinco años mencionado.
Artículo 64
El presente título se entenderá sin perjuicio del ejercicio de las responsabilidades que incumben a los Estados miembros en materia de mantenimiento del orden público y salvaguardia de la seguridad interior.
En el caso de que uno o más Estados miembros se enfrenten a una situación de emergencia caracterizada por la llegada repentina de nacionales de terceros países, y sin perjuicio del apartado 1, el Consejo podrá adoptar, por mayoría cualificada y a propuesta de la Comisión, medidas provisionales por un período máximo de seis meses en beneficio de los Estados miembros afectados.
Artículo 65
Las medidas en el ámbito de la cooperación judicial en materia civil con repercusión transfronteriza que se adopten de conformidad con lo dispuesto en el artículo 67 y en la medida necesaria para el correcto funcionamiento del mercado interior, incluirán: a) mejorar y simplificar:
— notificación o traslado transfronterizo de documentos judiciales el sistema de y extrajudiciales,
— la cooperación en la obtención de pruebas,
— el reconocimiento y la ejecución de resoluciones en asuntos civiles y mercantiles, incluidos los extrajudiciales; b) fomentar la compatibilidad de las normas aplicables en los Estados miembros sobre conflictos de leyes y de jurisdicción;
69 c) eliminar obstáculos al buen funcionamiento de los procedimientos civiles fomentando, si fuera necesario, la compatibilidad de las normas de procedimiento civil aplicables en los Estados miembros.
Artículo 66
El Consejo, con arreglo al procedimiento previsto en el artículo 67, tomará las medidas necesarias para garantizar la cooperación entre los servicios pertinentes de las administraciones de los Estados miembros en los ámbitos previstos en el presente título, así como entre dichos servicios y la Comisión.
Artículo 67
Durante un período transitorio de cinco años a partir de la entrada en vigor del Tratado de Amsterdam, el Consejo decidirá por unanimidad, a propuesta de la Comisión o a iniciativa de un Estado miembro y previa consulta al Parlamento Europeo.
Tras dicho período de cinco años:
— el Consejo decidirá a propuesta de la Comisión; ésta estudiará cualquier petición que le haga un Estado miembro para que presente una propuesta al Consejo,
— el Consejo, por unanimidad y previa consulta al Parlamento Europeo, adoptará una decisión con vistas a que todos o parte de los ámbitos cubiertos por el presente título se rijan por el procedimiento previsto en el artículo 251 y a adaptar las disposiciones relativas a las competencias del Tribunal de Justicia.
Como excepción al o dispuesto en los apartados 1 y 2, a partir de la entrada en vigor del Tratado de Amsterdam, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las medidas mencionadas en los incisos i) y iii) de la letra b) del punto 2 del artículo 62.
Como excepción al o dispuesto en el apartado 2, transcurrido un período de cinco años a partir de la entrada en vigor del Tratado de Amsterdam, el Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará las medidas mencionadas en los incisos ii) y iv) de la letra b) del punto 2 del artículo 62.
Como excepción al o dispuesto en el apartado 1, el Consejo adoptará de conformidad con el procedimiento establecido en el artículo 251:
— las medidas previstas en el punto 1 del artículo 63 y en la letra a) del punto 2 del artículo 63, siempre y cuando el Consejo haya adoptado previamente y de conformidad con lo dispuesto en el apartado 1 del presente artículo una legislación comunitaria que defina las normas comunes y los principios esenciales que rijan estas materias,
— las medidas previstas en el artículo 65, con exclusión de los aspectos relativos al Derecho de familia.
Artículo 68
El artículo 234 será de aplicación al presente título en las siguientes circunstancias y condiciones: cuando una cuestión sobre la interpretación del presente título o sobre la validez o la interpretación de actos de las instituciones comunitarias basados en el presente título se plantee en un asunto pendiente ante un órgano jurisdiccional nacional, cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno, dicho órgano jurisdiccional pedirá al Tribunal de Justicia que se pronuncie sobre la misma, si estima necesaria una decisión al respecto para poder emitir su fallo.
El Tribunal de Justicia no tendrá en ningún caso competencia alguna sobre las medidas o decisiones adoptadas con arreglo al punto 1 del artículo 62 relativas al mantenimiento del orden público y a la salvaguardia de la seguridad interior.
El Consejo, la Comisión o un Estado miembro podrá pedir al Tribunal de Justicia que se pronuncie sobre una cuestión de interpretación del presente título o de actos de las instituciones comunitarias basados en el presente título.
El fallo emitido por el Tribunal de Justicia en respuesta a tal petición no se aplicará a sentencias de órganos jurisdiccionales de los Estados miembros que tengan fuerza de cosa juzgada.
Artículo 69
La aplicación del presente título quedará sometida al o dispuesto en el Protocolo sobre la posición del Reino Unido y de Irlanda así como al Protocolo sobre la posición de Dinamarca, y se entenderá sin perjuicio del Protocolo sobre la aplicación de determinados aspectos del artículo 14 del Tratado constitutivo de la Comunidad Europea al Reino Unido y a Irlanda.
Artículo 70
Los Estados miembros perseguirán los objetivos del presente Tratado, en la materia regulada por el presente título, en el marco de una política común de transportes.
Artículo 71
Para la aplicación del artículo 70, y teniendo en cuenta las peculiaridades del sector de los transportes, el Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, establecerá:
No obstante el procedimiento previsto en el apartado 1, las disposiciones relativas a los principios del régimen de transportes cuya aplicación pueda afectar gravemente al nivel de vida y empleo en algunas regiones, así como a la explotación del material de transporte, serán adoptadas por el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, teniendo en cuenta la necesidad de una adaptación al desarrollo económico que resulte del establecimiento del mercado común.
Artículo 72
Hasta la adopción de las disposiciones a que se refiere el apartado 1 del artículo 71, ningún Estado miembro podrá, sin el acuerdo unánime del Consejo, hacer que las diferentes disposiciones que estuvieran regulando esta materia el 1 de enero de 1958 o, para los Estados que se hayan adherido, en la fecha de su adhesión, produzcan efectos que, directa o indirectamente, desfavorezcan a los transportistas de los demás Estados miembros con respecto a los transportistas nacionales.
Artículo 73
Serán compatibles con el presente Tratado las ayudas que respondan a las necesidades de coordinación de los transportes o que correspondan al reembolso de determinadas obligaciones inherentes a la noción de servicio público.
Artículo 74
Toda medida en materia de precios y condiciones de transporte, adoptada en el marco del presente Tratado, deberá tener en cuenta la situación económica de los transportistas.
Artículo 75
Deberán suprimirse, respecto del tráfico dentro de la Comunidad, las discriminaciones que consistan en la aplicación por un transportista, para las mismas mercancías y las mismas relaciones de tráfico, de precios y condiciones de transporte diferentes en razón del país de origen o de destino de los productos transportados.
El apartado 1 no excluye que el Consejo pueda adoptar otras medidas en aplicación del apartado 1 del artículo 71.
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Comité Económico y Social, establecerá una regulación que garantice la aplicación de lo dispuesto en el apartado 1.
En particular, podrá adoptar las disposiciones necesarias para permitir a las instituciones de la Comunidad controlar el cumplimiento de lo dispuesto en el apartado 1 y asegurar a los usuarios el pleno beneficio de tal disposición.
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los casos de discriminación a que se hace referencia en el apartado 1 y, previa consulta a cualquier Estado miembro interesado, tomará las decisiones que considere necesarias en el ámbito de la regulación establecida de conformidad con lo dispuesto en el apartado 3.
Artículo 76
Quedará prohibida la imposición por un Estado miembro, al transporte dentro de la Comunidad, de precios y condiciones que impliquen en cualquier forma una ayuda o protección a una o más empresas o industrias determinadas, a menos que tal imposición haya sido autorizada por la Comisión.
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los precios y condiciones mencionados en el apartado 1, teniendo especialmente en cuenta, por una parte, las exigencias de una política económica regional adecuada, las necesidades de las regiones subdesarrolladas y los problemas de las regiones gravemente afectadas por circunstancias políticas y, por otra, la incidencia de tales precios y condiciones en la competencia entre los distintos tipos de transporte.
La Comisión, previa consulta a todos los Estados miembros interesados, tomará las decisiones necesarias.
La prohibición a que se alude en el apartado 1 no afectará a las tarifas de competencia.
Artículo 77
Los derechos o cánones que, independientemente de los precios de transporte, exija un transportista por cruzar las fronteras no deberán sobrepasar un nivel razonable, teniendo en cuenta los gastos reales a que efectivamente dé lugar el paso por esas fronteras.
Los Estados miembros procurarán reducir progresivamente dichos gastos.
La Comisión podrá dirigir a los Estados miembros recomendaciones relativas a la aplicación del presente artículo.
COMUNIDAD EUROPEA
Artículo 78
Las disposiciones del presente título no obstarán a las medidas adoptadas en la República Federal de Alemania, siempre que fueren necesarias para compensar las desventajas económicas que la división de Alemania ocasiona a la economía de determinadas regiones de la República Federal, afectadas por esta división.
Artículo 79
Se crea un Comité Consultivo adjunto a la Comisión, compuesto por expertos designados por los Gobiernos de los Estados miembros.
La Comisión consultará a este Comité en materia de transportes, siempre que lo estime conveniente, sin perjuicio de las atribuciones del Comité Económico y Social.
Artículo 80
Las disposiciones del presente título se aplicarán a los transportes por ferrocarril, carretera o vías navegables.
El Consejo, por mayoría cualificada, podrá decidir si, en qué medida y de acuerdo con qué procedimiento podrán adoptarse disposiciones apropiadas para la navegación marítima y aérea.
Se aplicarán las normas de procedimiento del artículo 71.
NORMAS COMUNES SOBRE COMPETENCIA, FISCALIDAD Y APROXIMACIÓN DE LAS LEGISLACIONES
SECCIÓN PRIMERA
DISPOSICIONES APLICABLES A LAS EMPRESAS
Artículo 81
Serán incompatibles con el mercado común y quedarán prohibidos todos los acuerdos entre empresas, las decisiones de asociaciones de empresas y las prácticas concertadas que puedan afectar al comercio entre los Estados miembros y que tengan por objeto o efecto impedir, restringir o falsear el juego de la competencia dentro del mercado común y, en particular, los que consistan en:
74 a) fijar directa o indirectamente los precios de compra o de venta u otras condiciones de transacción; b) limitar o controlar la producción, el mercado, el desarrollo técnico o las inversiones; c) repartirse los mercados o las fuentes de abastecimiento; d) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasionen a éstos una desventaja competitiva; e) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
Los acuerdos o decisiones prohibidos por el presente artículo serán nulos de pleno derecho.
No obstante, las disposiciones del apartado 1 podrán ser declaradas inaplicables a:
— cualquier acuerdo o categoría de acuerdos entre empresas,
— cualquier decisión o categoría de decisiones de asociaciones de empresas,
— cualquier práctica concertada o categoría de prácticas concertadas, que contribuyan a mejorar la producción o la distribución de los productos o a fomentar el progreso técnico o económico, y reserven al mismo tiempo a los usuarios una participación equitativa en el beneficio resultante, y sin que: a) impongan a las empresas interesadas restricciones que no sean indispensables para alcanzar tales objetivos; b) ofrezcan a dichas empresas la posibilidad de eliminar la competencia respecto de una parte sustancial de los productos de que se trate.
Artículo 82
Será incompatible con el mercado común y quedará prohibida, en la medida en que pueda afectar al comercio entre los Estados miembros, la explotación abusiva, por parte de una o más empresas, de una posición dominante en el mercado común o en una parte sustancial del mismo.
Tales prácticas abusivas podrán consistir, particularmente, en: a) imponer directa o indirectamente precios de compra, de venta u otras condiciones de transacción no equitativas;
75 b) limitar la producción, el mercado o el desarrollo técnico en perjuicio de los consumidores; c) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasionen a éstos una desventaja competitiva; d) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
Artículo 83
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará los reglamentos o directivas apropiados para la aplicación de los principios enunciados en los artículos 81 y 82.
Las disposiciones a que se refiere el apartado 1 tendrán especialmente por objeto: a) garantizar la observancia de las prohibiciones mencionadas en el apartado 1 del artículo 81 y en el artículo 82, mediante el establecimiento de multas y multas coercitivas; b) determinar las modalidades de aplicación del apartado 3 del artículo 81, teniendo en cuenta la necesidad, por una parte, de asegurar una vigilancia eficaz y, por otra, de simplificar en lo posible el control administrativo; c) precisar, eventualmente, respecto de los distintos sectores económicos, el ámbito de aplicación de los artículos 81 y 82; d) definir las respectivas funciones de la Comisión y del Tribunal de Justicia en la aplicación de las disposiciones establecidas en el presente apartado; e) definir las relaciones entre las legislaciones nacionales, por una parte, y las disposiciones de la presente sección y las adoptadas en aplicación del presente artículo, por otra.
Artículo 84
Hasta la entrada en vigor de las disposiciones adoptadas en aplicación del artículo 83, las autoridades de los Estados miembros decidirán sobre la admisibilidad de los acuerdos, decisiones y prácticas concertadas y sobre la explotación abusiva de una posición dominante en el mercado común, de conformidad con su propio Derecho y las disposiciones del artículo 81, en particular las de su apartado 3, y las del artículo 82.
Artículo 85
Sin perjuicio de lo dispuesto en el artículo 84, la Comisión velará por la aplicación de los principios enunciados en los artículos 81 y 82.
A instancia de un Estado miembro o de oficio, y en colaboración con las autoridades competentes de los Estados miembros, que le prestarán su asistencia, la Comisión investigará los casos de supuesta infracción de los principios antes mencionados.
Si comprobare la existencia de una infracción, propondrá las medidas adecuadas para poner término a ella.
En caso de que no se ponga fin a tales infracciones, la Comisión hará constar su existencia mediante una decisión motivada.
Podrá publicar dicha decisión y autorizar a los Estados miembros para que adopten las medidas necesarias, en las condiciones y modalidades que el la determine, para remediar esta situación.
Artículo 86
Los Estados miembros no adoptarán ni mantendrán, respecto de las empresas públicas y aquellas empresas a las que concedan derechos especiales o exclusivos, ninguna medida contraria a las normas del presente Tratado, especialmente las previstas en los artículos 12 y 81 a 89, ambos inclusive.
Las empresas encargadas de la gestión de servicios de interés económico general o que tengan el carácter de monopolio fiscal quedarán sometidas a las normas del presente Tratado, en especial a las normas sobre competencia, en la medida en que la aplicación de dichas normas no impida, de hecho o de derecho, el cumplimiento de la misión específica a el las confiada.
El desarrollo de los intercambios no deberá quedar afectado en forma tal que sea contraria al interés de la Comunidad.
La Comisión velará por la aplicación de las disposiciones del presente artículo y, en tanto fuere necesario, dirigirá a los Estados miembros directivas o decisiones apropiadas.
SECCIÓN SEGUNDA
AYUDAS OTORGADAS POR LOS ESTADOS
Artículo 87
Salvo que el presente Tratado disponga otra cosa, serán incompatibles con el mercado común, en la medida en que afecten a los intercambios comerciales entre Estados miembros, las ayudas otorgadas por los Estados o mediante fondos estatales, bajo cualquier forma, que falseen o amenacen falsear la competencia, favoreciendo a determinadas empresas o producciones.
COMUNIDAD EUROPEA
Serán compatibles con el mercado común: a) las ayudas de carácter social concedidas a los consumidores individuales, siempre que se otorguen sin discriminaciones basadas en el origen de los productos; b) las ayudas destinadas a reparar los perjuicios causados por desastres naturales o por otros acontecimientos de carácter excepcional; c) las ayudas concedidas con objeto de favorecer la economía de determinadas regiones de la República Federal de Alemania, afectadas por la división de Alemania, en la medida en que sean necesarias para compensar las desventajas económicas que resultan de tal división.
Podrán considerarse compatibles con el mercado común: a) las ayudas destinadas a favorecer el desarrollo económico de regiones en las que el nivel de vida sea anormalmente bajo o en las que exista una grave situación de subempleo; b) las ayudas para fomentar la realización de un proyecto importante de interés común europeo o destinadas a poner remedio a una grave perturbación en la economía de un Estado miembro; c) las ayudas destinadas a facilitar el desarrollo de determinadas actividades o de determinadas regiones económicas, siempre que no alteren las condiciones de los intercambios en forma contraria al interés común; d) las ayudas destinadas a promover la cultura y la conservación del patrimonio, cuando no alteren las condiciones de los intercambios y de la competencia en la Comunidad en contra del interés común; e) las demás categorías de ayudas que determine el Consejo por decisión, tomada por mayoría cualificada, a propuesta de la Comisión.
Artículo 88
La Comisión examinará permanentemente, junto con los Estados miembros, los regímenes de ayudas existentes en dichos Estados.
Propondrá a éstos las medidas apropiadas que exija el desarrollo progresivo o el funcionamiento del mercado común.
Si, después de haber emplazado a los interesados para que presenten sus observaciones, la Comisión comprobare que una ayuda otorgada por un Estado o mediante fondos estatales no es compatible con el mercado común en virtud del artículo 87, o que dicha ayuda se aplica de manera abusiva, decidirá que el Estado interesado la suprima o modifique en el plazo que el la misma determine.
Si el Estado de que se trate no cumpliere esta decisión en el plazo establecido, la Comisión o cualquier otro Estado interesado podrá recurrir directamente al Tribunal de Justicia, no obstante lo dispuesto en los artículos 226 y 227.
A petición de un Estado miembro, el Consejo podrá decidir, por unanimidad y no obstante lo dispuesto en el artículo 87 o en los reglamentos previstos en el artículo 89, que la ayuda que ha concedido o va a conceder dicho Estado sea considerada compatible con el mercado común, cuando circunstancias excepcionales justifiquen dicha decisión.
Si, con respecto a esta ayuda, la Comisión hubiere iniciado el procedimiento previsto en el párrafo primero del presente apartado, la petición del Estado interesado dirigida al Consejo tendrá por efecto la suspensión de dicho procedimiento hasta que este último se haya pronunciado sobre la cuestión.
Sin embargo, si el Consejo no se hubiere pronunciado dentro de los tres meses siguientes a la petición, la Comisión decidirá al respecto.
La Comisión será informada de los proyectos dirigidos a conceder o modificar ayudas con la suficiente antelación para poder presentar sus observaciones.
Si considerare que un proyecto no es compatible con el mercado común con arreglo al artículo 87, la Comisión iniciará sin demora el procedimiento previsto en el apartado anterior.
El Estado miembro interesado no podrá ejecutar las medidas proyectadas antes que en dicho procedimiento haya recaído decisión definitiva.
Artículo 89
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar los reglamentos apropiados para la aplicación de los artículos 87 y 88 y determinar, en particular, las condiciones para la aplicación del apartado 3 del artículo 88 y las categorías de ayudas que quedan excluidas de tal procedimiento.
DISPOSICIONES FISCALES
Artículo 90
Ningún Estado miembro gravará directa o indirectamente los productos de los demás Estados miembros con tributos internos, cualquiera que sea su naturaleza, superiores a los que graven directa o indirectamente los productos nacionales similares.
Asimismo, ningún Estado miembro gravará los productos de los demás Estados miembros con tributos internos que puedan proteger indirectamente otras producciones.
COMUNIDAD EUROPEA
Artículo 91
Los productos exportados al territorio de uno de los Estados miembros no podrán beneficiarse de ninguna devolución de tributos internos superior al importe de aquellos con que hayan sido gravados directa o indirectamente.
Artículo 92
En cuanto a los tributos distintos de los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y los otros impuestos indirectos, no se podrán conceder exoneraciones ni reembolso salas exportaciones a los demás Estados miembros ni imponer gravámenes compensatorios a las importaciones procedentes de los Estados miembros, a menos que las medidas proyectadas hubieren sido previamente aprobadas por el Consejo, por mayoría cualificada y a propuesta de la Comisión, para un período de tiempo limitado.
Artículo 93
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, adoptará las disposiciones referentes a la armonización de las legislaciones relativas a los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y otros impuestos indirectos, en la medida en que dicha armonización sea necesaria para garantizar el establecimiento y el funcionamiento del mercado interior en el plazo previsto en el artículo 14.
APROXIMACIÓN DE LAS LEGISLACIONES
Artículo 94
El Consejo adoptará por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, directivas para la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que incidan directamente en el establecimiento o funcionamiento del mercado común.
Artículo 95
No obstante lo dispuesto en el artículo 94 y salvo que el presente Tratado disponga otra cosa, se aplicarán las disposiciones siguientes para la consecución de los objetivos enunciados en el artículo 14.
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, adoptará las medidas relativas a la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que tengan por objeto el establecimiento y el funcionamiento del mercado interior.
El apartado 1 no se aplicará a las disposiciones fiscales, a las disposiciones relativas a la libre circulación de personas ni a las relativas a los derecho se intereses de los trabajadores por cuenta ajena.
La Comisión, en sus propuestas previstas en el apartado 1 referentes a la aproximación de las legislaciones en materia de salud, seguridad, protección del medio ambiente y protección de los consumidores, se basará en un nivel de protección elevado, teniendo en cuenta especialmente cualquier novedad basada en hechos científicos.
En el marco de sus respectivas competencias, el Parlamento Europeo y el Consejo procurarán también alcanzar ese objetivo.
Si, tras la adopción por el Consejo o por la Comisión de una medida de armonización, un Estado miembro estimare necesario mantener disposiciones nacionales, justificadas por alguna de las razones importantes contempladas en el artículo 30 o relacionadas con la protección del medio de trabajo o del medio ambiente, dicho Estado miembro notificará a la Comisión dichas disposiciones así como los motivos de su mantenimiento.
Asimismo, sin perjuicio del apartado 4, si tras la adopción de una medida de armonización por el Consejo o la Comisión, un Estado miembro estimara necesario establecer nuevas disposiciones nacionales basadas en novedades científicas relativas a la protección del medio de trabajo o del medio ambiente y justificadas por un problema específico de dicho Estado miembro surgido con posterioridad a la adopción de la medida de armonización, notificará a la Comisión las disposiciones previstas así como los motivos de su adopción.
La Comisión aprobará o rechazará, en un plazo de seis meses a partir de las notificaciones a que se refieren los apartados 4 y 5, las disposiciones nacionales mencionadas, después de haber comprobado si se trata o no de un medio de discriminación arbitraria o de una restricción encubierta del comercio entre Estados miembros y si constituyen o no un obstáculo para el funcionamiento del mercado interior.
Si la Comisión no se hubiera pronunciado en el citado plazo, las disposiciones nacionales a que se refieren los apartados 4 y 5 se considerarán aprobadas.
Cuando esté justificado por la complejidad del asunto y no haya riesgos para la salud humana, la Comisión podrá notificar al Estado miembro afectado que el plazo mencionado en este apartado se amplía por un período adicional de hasta seis meses.
Cuando, de conformidad con el apartado 6, se autorice a un Estado miembro a mantener o establecer disposiciones nacionales que se aparten de una medida de armonización, la Comisión estudiará inmediatamente la posibilidad de proponer una adaptación a dicha medida.
COMUNIDAD EUROPEA
Cuando un Estado miembro plantee un problema concreto relacionado con la salud pública en un ámbito que haya sido objeto de medidas de armonización previas, deberá informar de el lo a la Comisión, la cual examinará inmediatamente la conveniencia de proponer al Consejo las medidas adecuadas.
Como excepción al procedimiento previsto en los artículos 226 y 227, la Comisión y cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia si considera que otro Estado miembro abusa de las facultades previstas en el presente artículo.
Las medidas de armonización anteriormente mencionadas incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por uno o varios de los motivos no económicos indicados en el artículo 30, medidas provisionales sometidas a un procedimiento comunitario de control.
Artículo 96
En caso de que la Comisión compruebe que una divergencia entre las disposiciones legales, reglamentarias o administrativas de los Estados miembros falsea las condiciones de competencia en el mercado común y provoca, por tal motivo, una distorsión que deba eliminarse, procederá a celebrar consultas con los Estados miembros interesados.
Si tales consultas no permitieren llegar a un acuerdo para suprimir dicha distorsión, el Consejo, a propuesta de la Comisión, adoptará, por mayoría cualificada, las directivas necesarias a este fin.
La Comisión y el Consejo podrán adoptar cualesquiera otras medidas apropiadas previstas en el presente Tratado.
Artículo 97
Cuando exista motivo para temer que la adopción o la modificación de una disposición legal, reglamentaria o administrativa pueda provocar una distorsión en el sentido definido en el artículo 96, el Estado miembro que pretenda adoptar tales medidas consultará a la Comisión.
Después de haber consultado a los Estados miembros, la Comisión recomendará a los Estados interesados las medidas apropiadas para evitar tal distorsión.
Si el Estado que pretendiere adoptar o modificar disposiciones nacionales no se atiene a la recomendación que la Comisión le haya dirigido, no podrá pedirse a los demás Estados miembros, en aplicación del artículo 96, que modifiquen sus disposiciones nacionales para eliminar dicha distorsión.
Si el Estado miembro que no ha tenido en cuenta la recomendación de la Comisión provocare una distorsión únicamente en perjuicio propio, no serán aplicables las disposiciones del artículo 96.
Artículo 98
Los Estados miembros llevarán a cabo sus políticas económicas con vistas a contribuir a la realización de los objetivos de la Comunidad, definidos en el artículo 2, y en el marco de las orientaciones generales contempladas en el apartado 2 del artículo 99.
Los Estados miembros y la Comunidad actuarán respetando el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y de conformidad con los principios enunciados en el artículo 4.
Artículo 99
Los Estados miembros considerarán sus políticas económicas como una cuestión de interés común y las coordinarán en el seno del Consejo, conforme al o dispuesto en el artículo 98.
El Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, elaborará un proyecto de orientaciones generales para las políticas económicas de los Estados miembros y de la Comunidad y presentará un informe al respecto al Consejo Europeo.
Sobre la base del informe del Consejo, el Consejo Europeo debatirá unas conclusiones sobre las orientaciones generales de las políticas económicas de los Estados miembros y de la Comunidad.
Con arreglo a estas conclusiones, el Consejo, por mayoría cualificada, adoptará una recomendación en la que establecerá dichas orientaciones generales.
El Consejo informará de su recomendación al Parlamento Europeo.
Con el fin de garantizar una coordinación más estrecha de las políticas económicas y una convergencia sostenida de los resultados económicos de los Estados miembros, el Consejo, basándose en informes presentados por la Comisión, supervisará la evolución económica de cada uno de los Estados miembros y de la Comunidad, así como la coherencia de las políticas económicas con las orientaciones generales contempladas en el apartado 2, y procederá regularmente a una evaluación global.
A efectos de esta supervisión multilateral, los Estados miembros informarán a la Comisión acerca de las medidas importantes que hayan adoptado en relación con su política económica, así como de todos los demás aspectos que consideren necesarios.
COMUNIDAD EUROPEA
Cuando, con arreglo al procedimiento previsto en el apartado 3, se compruebe que la política económica de un Estado miembro contradice las orientaciones generales mencionadas en el apartado 2 o supone un riesgo para el correcto funcionamiento de la unión económica y monetaria, el Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, podrá formular al Estado miembro en cuestión las recomendaciones necesarias.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá decidir hacer públicas sus recomendaciones.
El Presidente del Consejo y la Comisión informarán al Parlamento Europeo acerca de los resultados de la supervisión multilateral.
Si el Consejo hubiere hecho públicas sus recomendaciones, se podrá invitar a su Presidente a que comparezca ante la comisión competente del Parlamento Europeo.
El Consejo, con arreglo al procedimiento previsto en el artículo 252, podrá adoptar normas relativas al procedimiento de supervisión multilateral contemplado en los apartados 3 y 4 del presente artículo.
Artículo 100
Sin perjuicio de los demás procedimientos previstos en el presente Tratado, el Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá decidir medidas adecuadas a la situación económica, en particular si surgieren dificultades graves en el suministro de determinados productos.
En caso de dificultades o en caso de serio riesgo de dificultades graves en un Estado miembro, ocasionadas por catástrofes naturales o acontecimientos excepcionales que dicho Estado no pudiere controlar, el Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá acordar, en determinadas condiciones, una ayuda financiera comunitaria al Estado miembro en cuestión.
El Presidente del Consejo informará al Parlamento Europeo acerca de la decisión tomada.
Artículo 101
Queda prohibida la autorización de descubiertos o la concesión de cualquier otro tipo de créditos por el Banco Central Europeo y por los bancos centrales de los Estados miembros, denominados en lo sucesivo «bancos centrales nacionales», en favor de instituciones u organismos comunitarios, Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, así como la adquisición directa a los mismos de instrumentos de deuda por el BCE o los bancos centrales nacionales.
Las disposiciones del apartado 1 no afectarán a las entidades de crédito públicas, que, en el marco de la provisión de reservas por los bancos centrales, deberán recibir por parte de los bancos centrales nacionales y del BCE el mismo trato que las entidades de crédito privadas.
Artículo 102
Queda prohibida cualquier medida que no se base en consideraciones prudenciales que establezca un acceso privilegiado a las entidades financieras para las instituciones u organismos de la Comunidad, Gobiernos centrales, autoridades regionales, locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros.
Antes del 1 de enero de 1994, el Consejo, con arreglo al procedimiento previsto en el artículo 252, especificará definiciones para la aplicación de la prohibición a que se refiere el apartado 1.
Artículo 103
La Comunidad no asumirá ni responderá de los compromisos de los Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Los Estados miembros no asumirán ni responderán de los compromisos de los Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de otro Estado miembro, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Si fuere necesario, el Consejo, con arreglo al procedimiento previsto en el artículo 252, podrá especificar definiciones para la aplicación de las prohibiciones mencionadas en el artículo 101 y en el presente artículo.
Artículo 104
Los Estados miembros evitarán déficits públicos excesivos.
La Comisión supervisará la evolución de la situación presupuestaria y del nivel de endeudamiento público de los Estados miembros con el fin de detectar errores manifiestos.
En particular, examinará la observancia de la disciplina presupuestaria atendiendo a los dos criterios siguientes: a) si la proporción entre el déficit público previsto o real y el producto interior bruto sobrepasa un valor de referencia, a menos:
— que la proporción haya descendido sustancial y continuadamente y llegado a un nivel que se aproxime al valor de referencia,
COMUNIDAD EUROPEA
— que el valor de referencia se sobrepase sólo excepcional y temporalmente, y la proporción se mantenga cercana al valor de referencia; b) si la proporción entre la deuda pública y el producto interior bruto rebasa un valor de referencia, a menos que la proporción disminuya suficientemente y se aproxime a un ritmo satisfactorio al valor de referencia.
Los valores de referencia se especifican en el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo, anejo al presente Tratado.
Si un Estado miembro no cumpliere los requisitos de uno de estos criterios o de ambos, la Comisión elaborará un informe, en el que también se tendrá en cuenta si el déficit público supera los gastos públicos de inversión, así como todos los demás factores pertinentes, incluida la situación económica y presupuestaria a medio plazo del Estado miembro.
La Comisión también podrá elaborar un informe cuando considere que, a un cumpliéndose los requisitos inherentes a los criterios, existe el riesgo de un déficit excesivo en un Estado miembro.
El Comité previsto en el artículo 114 emitirá un dictamen sobre el informe de la Comisión.
Si la Comisión considerare que un Estado miembro presenta o puede presentar un déficit excesivo, informará de el lo al Consejo.
El Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, considerando las posibles observaciones que formule el Estado miembro de que se trate, y tras una valoración global, decidirá si existe un déficit excesivo.
Cuando, de conformidad con el apartado 6, el Consejo decida declarar la existencia de un déficit excesivo, dirigirá al Estado miembro de que se trate recomendaciones con vistas a poner fin a esta situación en un plazo determinado.
Salvo lo dispuesto en el apartado 8, dichas recomendaciones no se harán públicas.
Cuando el Consejo compruebe que no se han seguido efectivamente sus recomendaciones en el plazo fijado, el Consejo podrá hacerlas públicas.
Si un Estado miembro persistiere en no llevar a efecto las recomendaciones del Consejo, éste podrá decidir que se formule una advertencia a dicho Estado miembro para que adopte, en un plazo determinado, las medidas dirigidas a la reducción del déficit que el Consejo considere necesaria para poner remedio a la situación.
En tal caso, el Consejo podrá exigir al Estado miembro de que se trate la presentación de informes con arreglo a un calendario específico para examinar los esfuerzos de ajuste de dicho Estado miembro.
En el marco de los apartados 1 a 9 del presente artículo, no podrá ejercerse el derecho de recurso previsto en los artículos 226 y 227.
Si un Estado miembro incumpliere una decisión adoptada de conformidad con el apartado 9, el Consejo podrá decidir que se aplique o, en su caso, que se intensifique una o varias de las siguientes medidas:
— exigir al Estado miembro de que se trate que publique una información adicional, que el Consejo deberá especificar, antes de emitir obligaciones y valores,
— recomendar al BEI que reconsidere su política de préstamos respecto al Estado miembro en cuestión,
— exigir que el Estado miembro de que se trate efectúe ante la Comunidad un depósito sin devengo de intereses por un importe apropiado, hasta que el Consejo considere que se ha corregido el déficit excesivo,
El Presidente del Consejo informará al Parlamento Europeo acerca de las decisiones tomadas.
El Consejo derogará algunas o la totalidad de sus decisiones mencionadas en los apartados 6 a 9 y 11 cuando considere que el déficit excesivo del Estado miembro en cuestión se ha corregido.
Si anteriormente el Consejo hubiere hecho públicas sus recomendaciones, hará, en cuanto haya sido derogada la decisión adoptada en virtud del apartado 8, una declaración pública en la que se afirme que el déficit excesivo ha dejado de existir en el Estado miembro en cuestión.
Por lo que respecta a las decisiones del Consejo mencionadas en los apartados 7 a 9 y en los apartados 11 y 12, el Consejo se pronunciará sobre la base de una recomendación de la Comisión, por mayoría de dos tercios de los votos de sus miembros ponderados de conformidad con el apartado 2 del artículo 205 y excluidos los votos del representante del Estado miembro de que se trate.
En el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo anejo al presente Tratado se recogen disposiciones adicionales relacionadas con la aplicación del procedimiento descrito en el presente artículo.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, adoptará las disposiciones apropiadas que sustituirán al mencionado Protocolo.
Sin perjuicio de las restantes disposiciones del presente apartado, el Consejo, antes del 1 de enero de 1994, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, fijará normas de desarrollo y definiciones para la aplicación de las disposiciones del mencionado Protocolo.
COMUNIDAD EUROPEA
Artículo 105
El objetivo principal del SEBC será mantener la estabilidad de precios.
Sin perjuicio de este objetivo, el SEBC apoyará las políticas económicas generales de la Comunidad con el fin de contribuir a la realización de los objetivos comunitarios establecidos en el artículo 2.
El SEBC actuará con arreglo al principio de una economía de mercado abierta y de libre competencia, fomentando una eficiente asignación de recursos de conformidad con los principios expuestos en el artículo 4.
Las funciones básicas que se llevarán a cabo a través del SEBC serán:
— definir y ejecutar la política monetaria de la Comunidad,
— realizar operaciones de divisas coherentes con las disposiciones del artículo 111,
— poseer y gestionar las reservas oficiales de divisas de los Estados miembros,
— promover el buen funcionamiento de los sistemas de pago.
Lo dispuesto en el tercer guión del apartado 2 se entenderá sin perjuicio de la posesión y gestión de fondos de maniobra en divisas por parte de los Gobiernos de los Estados miembros.
— sobre cualquier propuesta de acto comunitario que entre en su ámbito de competencia,
— por las autoridades nacionales acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de los límites y en las condiciones establecidas por el Consejo con arreglo al procedimiento previsto en el apartado 6 del artículo 107.
El BCE podrá presentar dictámenes a las instituciones u organismos comunitarios o a las autoridades nacionales pertinentes acerca de materias que pertenezcan al ámbito de sus competencias.
El SEBC contribuirá a la buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al BCE y previo dictamen conforme del Parlamento Europeo, podrá encomendar al BCE tareas específicas respecto de políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las empresas de seguros.
Artículo 106
El BCE tendrá el derecho exclusivo de autorizar la emisión de billetes de banco en la Comunidad.
El BCE y los bancos centrales nacionales podrán emitir billetes.
Los billetes emitidos por el BCE y los bancos centrales nacionales serán los únicos billetes de curso legal en la Comunidad.
Los Estados miembros podrán realizar emisiones de moneda metálica, para las cuales será necesaria la aprobación del BCE en cuanto al volumen de emisión.
El Consejo, con arreglo al procedimiento previsto en el artículo 252 y previa consulta al BCE, podrá adoptar medidas para armonizar los valores nominales y las especificaciones técnicas de todas las monedas destinadas a la circulación en la medida necesaria para su buena circulación dentro de la Comunidad.
Artículo 107
El SEBC estará compuesto por el BCE y los bancos centrales de los Estados miembros.
El BCE tendrá personalidad jurídica propia.
El SEBC será dirigido por los órganos rectores del BCE, que serán el Consejo de Gobierno y el Comité Ejecutivo.
Los Estatutos del SEBC figuran en un Protocolo anejo al presente Tratado.
Los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) y 36 de los Estatutos del SEBC podrán ser modificados por el Consejo, que decidirá bien por mayoría cualificada sobre la base de una recomendación del BCE, previa consulta a la Comisión, bien por unanimidad a propuesta de la Comisión y previa consulta al BCE.
En ambos casos se deberá solicitar el dictamen conforme del Parlamento Europeo.
El Consejo, por mayoría cualificada, bien a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, bien sobre la base de una recomendación del BCE y previa consulta al Parlamento Europeo y a la Comisión, adoptará las disposiciones contempladas en los artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 de los Estatutos del SEBC.
Artículo 108
En el ejercicio de las facultades y en el desempeño de las funciones y obligaciones que les asignan el presente Tratado y los Estatutos del SEBC, ni el BCE, ni los bancos centrales nacionales, ni ninguno de los miembros de sus órganos rectores podrán solicitar o aceptar instrucciones de las instituciones y organismos comunitarios, ni de los Gobiernos de los Estados miembros, ni de ningún otro órgano.
Las instituciones y organismos comunitarios, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir en los miembros de los órganos rectores del BCE y de los bancos centrales nacionales en el ejercicio de sus funciones.
COMUNIDAD EUROPEA
Artículo 109
A más tardar en la fecha de constitución del SEBC, cada uno de los Estados miembros velará por que su legislación nacional, incluidos los Estatutos de su banco central nacional, sea compatible con el presente Tratado y con los Estatutos del SEBC.
Artículo 110
Para el ejercicio de las funciones encomendadas al SEBC, el BCE, con arreglo a las disposiciones del presente Tratado y en las condiciones previstas en los Estatutos del SEBC:
— elaborará reglamentos en la medida en que el lo sea necesario para el ejercicio de las funciones definidas en el primer guión del artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC, y en los casos que se establezcan en los actos del Consejo mencionados en el apartado 6 del artículo 107,
— tomará las decisiones necesarias para el ejercicio de las funciones encomendadas al SEBC por el presente Tratado y por los Estatutos del SEBC,
— formulará recomendaciones y emitirá dictámenes.
El reglamento tendrá un alcance general. y directamente aplicable en cada Estado miembro.
Las recomendaciones y los dictámenes no serán vinculantes.
La decisión será obligatoria en todos sus elementos para todos sus destinatarios.
Los artículos 253, 254 y 256 del Tratado se aplicarán a los reglamentos y decisiones adoptados por el BCE.
El BCE podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes.
Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al procedimiento establecido en el apartado 6 del artículo 107, el BCE estará autorizado a imponer multas y pagos periódicos de penalización a las empresas que no cumplan con sus obligaciones respecto de los reglamentos y decisiones del mismo.
Artículo 111
No obstante lo dispuesto en el artículo 300, el Consejo, por unanimidad, sobre la base de una recomendación del BCE o de la Comisión y previa consulta al BCE con el fin de lograr un consenso compatible con el objetivo de estabilidad de precios, podrá, previa consulta al Parlamento Europeo y con arreglo al procedimiento previsto en el apartado 3, para las modalidades de negociación allí mencionadas, celebrar acuerdos formales relativos a un sistema de tipos de cambio para el ecu en relación con monedas no comunitarias.
El Consejo, por mayoría cualificada, sobre la base de una recomendación del BCE o de la Comisión, previa consulta al BCE con el fin de lograr un consenso compatible con el objetivo de la estabilidad de precios, podrá adoptar, ajustar o abandonar los tipos centrales del ecu en el sistema de tipos de cambio.
El Presidente del Consejo informará al Parlamento Europeo de la adopción, del ajuste o del abandono de los tipos centrales del ecu.
A falta de un sistema de tipos de cambio respecto de una o varias monedas no comunitarias con arreglo al apartado 1, el Consejo, por mayoría cualificada, bien sobre la base de una recomendación de la Comisión y previa consulta al BCE, bien sobre la base de una recomendación del BCE, podrá formular orientaciones generales para la política de tipos de cambio respecto de estas monedas.
Estas orientaciones generales se entenderán sin perjuicio del objetivo fundamental del SEBC de mantener la estabilidad de precios.
No obstante lo dispuesto en el artículo 300, cuando la Comunidad tenga que negociar acuerdos en materia de régimen monetario o de régimen cambiario con uno o varios Estado su organizaciones internacionales, el Consejo, por mayoría cualificada, sobre la base de una recomendación de la Comisión y previa consulta al BCE, decidirá sobre las modalidades de negociación y celebración de dichos acuerdos.
Las citadas modalidades de negociación garantizarán que la Comunidad exprese una posición única.
La Comisión estará plenamente asociada a las negociaciones.
Los acuerdos que se celebren con arreglo al presente apartado serán vinculantes para las instituciones comunitarias, el BCE y los Estados miembros.
Sin perjuicio de lo dispuesto en el apartado 1, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al BCE, decidirá sobre la posición de la Comunidad a nivel internacional respecto a temas de especial relevancia para la unión económica y monetaria y sobre su representación de acuerdo con la atribución de competencias prevista en los artículos 99 y 105.
Sin perjuicio de las competencias y de los acuerdos comunitarios sobre la unión económica y monetaria, los Estados miembros podrán negociar en los foros internacionales y celebrar acuerdos internacionales.
DISPOSICIONES INSTITUCIONALES
Artículo 112
El Consejo de Gobierno del BCE estará formado por los miembros del Comité Ejecutivo del BCE y los gobernadores de los bancos centrales nacionales.
El Comité Ejecutivo estará compuesto por el presidente, el vicepresidente y otros cuatro miembros.
El presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados de entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios, de común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno, sobre la base de una recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno del BCE.
COMUNIDAD EUROPEA
Su mandato tendrá una duración de ocho años y no será renovable.
Sólo podrán ser miembros del Comité Ejecutivo los nacionales de los Estados miembros.
Artículo 113
El Presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho de voto, en las reuniones del Consejo de Gobierno del BCE.
El Presidente del Consejo podrá someter una moción a la deliberación al Consejo de Gobierno del BCE.
Se invitará al Presidente del BCE a que participe en las reuniones del Consejo en las que se delibere sobre cuestiones relativas a los objetivos y funciones del SEBC.
El BCE remitirá un informe anual sobre las actividades del SEBC y sobre la política monetaria del año precedente y del año en curso al Parlamento Europeo, al Consejo y a la Comisión, así como al Consejo Europeo.
El Presidente del BCE presentará dicho informe al Consejo y al Parlamento Europeo, que podrá proceder a un debate general sobre esa base.
El Presidente del BCE y los restantes miembros del Comité Ejecutivo, a petición del Parlamento Europeo o por iniciativa propia, podrán ser oídos por las comisiones competentes del Parlamento Europeo.
Artículo 114
A fin de promover la coordinación de las políticas de los Estados miembros en todo lo necesario para el funcionamiento del mercado interior, se crea un Comité Monetario de carácter consultivo.
El Comité Monetario tendrá las siguientes funciones:
— seguir la situación monetaria y financiera de los Estados miembros y de la Comunidad, así como el régimen general de pagos de los Estados miembros, e informar regularmente al Consejo y a la Comisión al respecto,
— emitir dictámenes, bien a petición del Consejo o de la Comisión, bien por propia iniciativa, destinados a dichas instituciones,
— contribuir, sin perjuicio de lo dispuesto en el artículo 207, a la preparación de los trabajos del Consejo mencionados en los artículos 59 y 60, en los apartados 2, 3, 4 y 5 del artículo 99, en los artículos 100, 102, 103, y 104, en el apartado 2 del artículo 116, en el apartado 6 del artículo 117, en los artículos 119 y 120, en el apartado 2 del artículo 121 y en el apartado 1 del artículo 122,
Los Estados miembros y la Comisión designarán cada uno de el los dos miembros del Comité Monetario.
A partir del inicio de la tercera fase, se establecerá un Comité Económico y Financiero.
El Comité Monetario previsto en el apartado 1 del presente artículo se disolverá.
El Comité Económico y Financiero tendrá las siguientes funciones:
— emitir dictámenes, bien a petición del Consejo o de la Comisión, bien por iniciativa propia, destinados a dichas instituciones,
— seguir la situación económica y financiera de los Estados miembros y de la Comunidad e informar regularmente al Consejo y a la Comisión, especialmente sobre las relaciones financieras con terceros países y con instituciones internacionales,
— colaborar, sin perjuicio de lo dispuesto en el artículo 207, en la preparación de los trabajos del Consejo a que se refieren los artículos 59 y 60, los apartados 2, 3, 4 y 5 del artículo 99, los artículos 100, 102, 103 y 104, el apartado 6 del artículo 105, el apartado 2 del artículo 106, los apartados 5 y 6 del artículo 107, los artículos 111 y 119, los apartados 2 y 3 del artículo 120, el apartado 2 del artículo 122 y los apartados 4 y 5 del artículo 123, y llevar a cabo otras tareas consultivas y preparatorias que le encomiende el Consejo,
Los Estados miembros, la Comisión y el BCE designarán cada uno de el los un máximo de dos miembros del Comité.
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al BCE y al Comité mencionado en el presente artículo, establecerá las normas de desarrollo relativas a la composición del Comité Económico y Financiero.
El Presidente del Consejo informará al Parlamento Europeo sobre tal decisión.
COMUNIDAD EUROPEA
Además de las funciones expuestas en el apartado 2, si hubiere y mientras haya Estados miembros acogidos a una excepción con arreglo a los artículos 122 y 123, el Comité supervisará la situación monetaria y financiera y el sistema general de pagos de dichos Estados miembro se informará regularmente al respecto al Consejo y a la Comisión.
Artículo 115
Respecto de los asuntos comprendidos en el ámbito de aplicación del apartado 4 del artículo 99, del artículo 104, excepto su apartado 14, de los artículos 111, 121 y 122 y de los apartados 4 y 5 del artículo 123, el Consejo o un Estado miembro podrán solicitar de la Comisión que presente una recomendación o una propuesta según sea pertinente.
La Comisión examinará la solicitud y presentará sin demora sus conclusiones al Consejo.
DISPOSICIONES TRANSITORIAS
Artículo 116
La segunda fase de realización de la unión económica y monetaria se iniciará el 1 de enero de 1994.
Antes de dicha fecha: a) cada Estado miembro:
— adoptará cuando sea necesario las medidas adecuadas para cumplir las prohibiciones que establecen el artículo 56, el artículo 101 y el apartado 1 del artículo 102,
— aprobará, si es necesario, para permitir la evaluación prevista en la letra b), programas plurianuales destinados a garantizar la convergencia duradera que se considera necesaria para la realización de la unión económica y monetaria, en particular en lo que se refiere a la estabilidad de precios y la solidez de las finanzas públicas; b) el Consejo, basándose en un informe de la Comisión, evaluará los progresos realizados en materia de convergencia económica y monetaria, en particular respecto a la estabilidad de precios y a la solidez de las finanzas públicas, así como el progreso realizado en la aplicación de la legislación comunitaria sobre el mercado interior.
Las disposiciones del artículo 101, del apartado 1 del artículo 102, del apartado 1 del artículo 103 y del artículo 104, excepto sus apartados 1, 9, 11 y 14, serán aplicables desde el inicio de la segunda fase.
Las disposiciones del apartado 2 del artículo 100, de los apartados 1, 9 y 11 del artículo 104, de los artículos 105, 106, 108, 111, 112 y 113 y de los apartados 2 y 4 del artículo 114 serán aplicables desde el inicio de la tercera fase.
En la segunda fase, los Estados miembros procurarán evitar déficit públicos excesivos.
Durante la segunda fase, cada Estado miembro iniciará en la forma pertinente el proceso que llevará a la independencia de su banco central, con arreglo a las disposiciones del artículo 109.
Artículo 117
Al inicio de la segunda fase, se creará y asumirá sus funciones un Instituto Monetario Europeo, denominado en lo sucesivo «IME», que tendrá personalidad jurídica propia y será administrado y gestionado por un Consejo formado por un Presidente y los gobernadores de los bancos centrales nacionales, uno de los cuales actuará como vicepresidente.
El Presidente será nombrado de común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno, sobre la base de una recomendación del Consejo del IME y previa consulta al Parlamento Europeo y al Consejo.
El Presidente será elegido de entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios.
Solamente los nacionales de los Estados miembros podrán acceder al cargo de Presidente del IME.
El Consejo del IME nombrará al vicepresidente.
Los Estatutos del IME se establecen en un Protocolo anejo al presente Tratado.
— reforzará la cooperación entre los bancos centrales nacionales,
— reforzará la coordinación de las políticas monetarias de los Estados miembros con el fin de garantizar la estabilidad de precios,
— supervisará el funcionamiento del sistema monetario europeo,
— celebrará consultas sobre asuntos que sean competencia de los bancos centrales nacionales y que afecten a la estabilidad de las entidades y mercados financieros,
— asumirá las funciones del Fondo Europeo de Cooperación Monetaria, que se disolverá; las modalidades se establecen en los Estatutos del IME,
— facilitará la utilización del ecu y supervisará su desarrollo, incluido el buen funcionamiento del sistema de compensación en ecus.
— elaborará los instrumentos y los procedimientos necesarios para ejecutar en la tercera fase la política monetaria única,
COMUNIDAD EUROPEA
— fomentará, cuando sea necesario, la armonización de las normas y prácticas que regulan la recopilación, compilación y difusión de estadísticas en el ámbito de su competencia,
— preparará la reglamentación de las operaciones que deberán llevar a cabo los bancos centrales nacionales en el marco del SEBC,
— promoverá la eficacia de los pagos transfronterizos,
— supervisará la preparación técnica de los billetes en ecus.
A más tardar el 31 de diciembre de 1996, el IME especificará el marco normativo, de organización y logístico necesario para que el SEBC desempeñe sus funciones en la tercera fase.
Dicho marco se presentará al BCE en el momento de su constitución para que tome una decisión al respecto.
Por mayoría de los dos tercios de su Consejo, el IME podrá:
— formular dictámenes o recomendaciones sobre la orientación general de la política monetaria y la política de cambio, así como sobre las medidas conexas introducidas en cada Estado miembro,
— emitir dictámenes o formular recomendaciones a los Gobiernos y al Consejo sobre las políticas que puedan afectar a la situación monetaria interna o externa en la Comunidad y, en particular, al funcionamiento del sistema monetario europeo,
— formular recomendaciones a las autoridades monetarias de los Estados miembros sobre la gestión de sus políticas monetarias.
El IME, por y recomendaciones.
El Consejo consultará al IME sobre toda propuesta de acto comunitario comprendido en el ámbito de competencias de este último.
Dentro de los límites y en las condiciones establecidos por el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al IME, éste será consultado por las autoridades de los Estados miembros sobre cualquier proyecto de disposición legal comprendida en su ámbito de competencias.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al IME, podrá confiar al IME otras tareas para la preparación de la tercera fase.
En los casos en los que el presente Tratado contemple una función consultiva del BCE, hasta la creación del BCE se interpretará que las referencias al BCE se refieren al IME.
Durante la segunda fase, se entenderá que las referencias al BCE de los artículos 230, 232, 233, 234, 237 y 288 se refieren al IME.
Artículo 118
Desde el inicio de la tercera fase, el valor del ecu quedará irrevocablemente fijado con arreglo a las disposiciones del apartado 4 del artículo 123.
Artículo 119
En caso de dificultades o de amenaza grave de dificultades en la balanza de pagos de un Estado miembro, originadas por un desequilibrio global de dicha balanza o por el tipo de divisas de que disponga, que puedan, en particular, comprometer el funcionamiento del mercado común o la progresiva realización de la política comercial común, la Comisión procederá sin demora a examinar la situación de dicho Estado, así como la acción que éste haya emprendido o pueda emprender con arreglo al o dispuesto en el presente Tratado, recurriendo a todos los medios que estén a su alcance.
La Comisión indicará las medidas cuya adopción recomienda al Estado interesado.
Si la acción emprendida por un Estado miembro y las medidas sugeridas por la Comisión resultaren insuficientes para superar las dificultades surgidas o la amenaza de dificultades, la Comisión recomendará al Consejo, previa consulta al Comité al que se refiere el artículo 114, la concesión de una asistencia mutua y los métodos pertinentes.
La Comisión deberá informar regularmente al Consejo sobre la situación y su evolución.
El Consejo, por mayoría cualificada, concederá dicha asistencia mutua y adoptará directivas o tomará decisiones para determinar las condiciones y modalidades de la misma.
La asistencia mutua podrá revestir, en particular, la forma de: a) una acción concertada ante otras organizaciones internacionales a las que puedan recurrir los Estados miembros; b) medidas necesarias para evitar desviaciones del tráfico comercial, cuando el Estado en dificultades mantenga o restablezca restricciones cuantitativas respecto de terceros países; c) concesión de créditos limitados por parte de otros Estados miembros, cuando éstos den su consentimiento.
COMUNIDAD EUROPEA
Si el Consejo no aprobare la asistencia mutua recomendada por la Comisión o si la asistencia mutua aprobada y las medidas adoptadas fueren insuficientes, la Comisión autorizará al Estado en dificultades para que adopte medidas de salvaguardia en las condiciones y modalidades que el la determine.
El Consejo, por mayoría cualificada, podrá revocar dicha autorización y modificar sus condiciones y modalidades.
Sin perjuicio de lo dispuesto en el apartado 6 del artículo 122, este artículo dejará de aplicarse a partir del inicio de la tercera fase.
Artículo 120
En caso de crisis súbita en la balanza de pagos y de no tomarse inmediatamente una decisión de acuerdo con lo establecido en el apartado 2 del artículo 119, el Estado miembro interesado podrá adoptar, con carácter cautelar, las medidas de salvaguardia necesarias.
Dichas medidas deberán producir la menor perturbación posible en el funcionamiento del mercado común y no podrán tener mayor alcance del estrictamente indispensable para superar las dificultades que hayan surgido súbitamente.
La Comisión y los demás Estados miembros deberán ser informados de dichas medidas de salvaguardia, a más tardar, en el momento de su entrada en vigor.
La Comisión podrá recomendar al Consejo la concesión de una asistencia mutua con arreglo al o previsto en el artículo 119.
Previo dictamen de la Comisión y previa consulta al Comité al que se refiere el artículo 114, el Consejo, por mayoría cualificada, podrá decidir que el Estado interesado modifique, suspenda o suprima las medidas de salvaguardia antes mencionadas.
Artículo 121
La Comisión y el IME presentarán informes al Consejo acerca de los progresos que hayan realizado los Estados miembros en el cumplimiento de sus respectivas obligaciones en relación con la realización de la unión económica y monetaria.
Estos informes incluirán un examen de la compatibilidad de la legislación nacional de cada Estado miembro, incluidos los Estatutos de su banco central nacional, con el artículo 108 y el artículo 109 del presente Tratado, así como con los Estatutos del SEBC.
Estos informes examinarán también la consecución de un alto grado de convergencia sostenible, atendiendo al cumplimiento de los siguientes criterios por parte de cada uno de los Estados miembros:
— el logro de un alto grado de estabilidad de precios, que deberá quedar de manifiesto a través de una tasa de inflación que esté próxima a la de, como máximo, los tres Estados miembros más eficaces en cuanto a la estabilidad de precios,
— las finanzas públicas deberán encontrarse en una situación sostenible, lo que quedará demostrado en caso de haberse conseguido una situación del presupuesto sin un déficit público excesivo, definido de conformidad con lo dispuesto en el apartado 6 del artículo 104,
— el respeto, durante dos años como mínimo, sin que se haya producido devaluación frente a la moneda de ningún otro Estado miembro, de los márgenes normales de fluctuación que establece el mecanismo de tipos de cambio del sistema monetario europeo,
— el carácter duradero de la convergencia conseguida por el Estado miembro y de su participación en el mecanismo de tipos de cambio del sistema monetario europeo deberá verse reflejado en los niveles de tipos de interés a largo plazo.
Los cuatro criterios mencionados en el presente apartado y los períodos pertinentes durante los cuales deberán respetarse dichos criterios se explicitan más en un Protocolo anejo al presente Tratado.
Los informes de la Comisión y del IME deberán tomar en consideración asimismo la evolución del ecu, los resultados de la integración de los mercados, la situación y la evolución de las balanzas de pagos por cuenta corriente y un estudio de la evolución de los costes laborales unitarios y de otros índices de precios.
Basándose en dichos informes, el Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, evaluará:
— para cada Estado miembro, si cumple las condiciones necesarias para la adopción de una moneda única,
— si una mayoría de Estados miembros cumple las condiciones necesarias para la adopción de una moneda única, y recomendará sus conclusiones al Consejo, reunido en su formación de Jefes de Estado o de Gobierno.
El Parlamento Europeo será consultado y transmitirá su dictamen al Consejo, reunido en su formación de Jefes de Estado o de Gobierno.
Teniendo debidamente en cuenta los informes mencionados en el apartado 1 y el dictamen del Parlamento Europeo a que se refiere el apartado 2, el Consejo, a más tardar el 31 de diciembre de 1996, reunido en su formación de Jefes de Estado o de Gobierno, y por mayoría cualificada:
— decidirá, sobre la base de las recomendaciones del Consejo a las que se hace referencia en el apartado 2, si una mayoría de Estados miembros cumple las condiciones necesarias para la adopción de una moneda única,
COMUNIDAD EUROPEA
— decidirá si resulta apropiado que la Comunidad inicie la tercera fase, y, en ese caso,
— establecerá la fecha para el comienzo de la tercera fase.
Si al final del año 1997 no se hubiere establecido la fecha para el comienzo de la tercera fase, ésta comenzará el 1 de enero de 1999.
A más tardar el 1 de julio de 1998, el Consejo, reunido en su formación de Jefes de Estado o de Gobierno, tras repetir el procedimiento establecido en los apartados 1 y 2, a excepción del segundo guión del apartado 2, teniendo en cuenta los informes mencionados en el apartado 1 y el dictamen del Parlamento Europeo, pronunciándose por mayoría cualificada y sobre la base de las recomendaciones del Consejo contempladas en el apartado 2, confirmará qué Estados miembros cumplen las condiciones necesarias para la adopción de una moneda única.
Artículo 122
Si se hubiere tomado la decisión de establecer la fecha de conformidad con el apartado 3 del artículo 121, el Consejo, basándose en sus recomendaciones contempladas en el apartado 2 del artículo 121, por mayoría cualificada y sobre la base de una recomendación de la Comisión, decidirá si alguno de los Estados miembros y, en caso afirmativo, cuál o cuáles disfrutarán de una excepción en el sentido contemplado en el apartado 3 del presente artículo.
Dichos Estados miembros se denominarán en lo sucesivo «Estados miembros acogidos a una excepción».
Si el Consejo hubiere confirmado qué Estados miembros cumplen las condiciones necesarias para la adopción de una moneda única, de conformidad con el apartado 4 del artículo 121, los Estados miembros que no cumplan las condiciones disfrutarán de una excepción en el sentido contemplado en el apartado 3 del presente artículo.
Dichos Estados miembros se denominarán en el presente Tratado «Estados miembros acogidos a una excepción».
Una vez cada dos años, como mínimo, o a petición de cualquier Estado miembro acogido a una excepción, la Comisión y el BCE informarán al Consejo con arreglo al procedimiento del apartado 1 del artículo 121.
Tras consultar al Parlamento Europeo y una vez debatida la cuestión en el Consejo, reunido en la formación de Jefes de Estado o de Gobierno, el Consejo, por mayoría cualificada y a propuesta de la Comisión, decidirá qué Estados miembros acogidos a una excepción reúnen las condiciones necesarias con arreglo a los criterios expuestos en el apartado 1 del artículo 121, y suprimirá las excepciones de los Estados miembros de que se trate.
Una excepción, en el sentido a que se hace referencia en el apartado 1, supondrá que no serán de aplicación al Estado miembro de que se trate: los apartados 9 y 11 del artículo 104, los apartados 1, 2, 3 y 5 del artículo 105, los artículos 106, 110 y 111 y la letra b) del apartado 2 del artículo 112.
La exclusión de este Estado miembro de los derechos y obligaciones correspondientes dentro del SEBC se establece en el capítulo IX de los Estatutos del SEBC.
En los apartados 1, 2 y 3 del artículo 105, en los artículos 106, 110 y 111 y en la letra b) del apartado 2 del artículo 112, la expresión «Estados miembros» deberá interpretarse como «Estados miembros no acogidos a una excepción».
Los derechos de voto de los Estados miembros acogidos a una excepción quedarán suspendidos en el caso de las decisiones del Consejo a que se hace referencia en los artículos del presente Tratado mencionados en el apartado 3.
En tal caso, se entenderá por mayoría cualificada, no obstante lo dispuesto en el artículo 205 y en el apartado 1 del artículo 250, los dos tercios de los votos de los representantes de los Estados miembros no acogidos a excepción ponderados con arreglo al apartado 2 del artículo 205, y se requerirá la unanimidad de dichos Estados miembros para cualquier acto que requiera unanimidad.
Lo dispuesto en los artículos 119 y 120 seguirá siendo válido para los Estados miembros acogidos a una excepción.
Artículo 123
Inmediatamente después de que se haya adoptado la decisión sobre la fecha de inicio de la tercera fase de conformidad con el apartado 3 del artículo 121, o, en su caso, inmediatamente después del 1 de julio de 1998:
— el Consejo adoptará las disposiciones previstas en el apartado 6 del artículo 107,
— los Gobiernos de los Estados miembros no acogidos a excepción nombrarán, con arreglo al procedimiento previsto en el artículo 50 de los Estatutos del SEBC, al Presidente, al vicepresidente y a los demás miembros del Comité Ejecutivo del BCE.
En caso de que haya Estados miembros acogidos a excepción, el número de miembros del Comité Ejecutivo podrá ser inferior al establecido en el artículo 11.1 de los Estatutos del SEBC, aunque en ningún caso podrá ser inferior a cuatro.
En cuanto se haya nombrado al Comité Ejecutivo, quedarán constituidos el SEBC y el BCE, que se prepararán para el pleno ejercicio de sus funciones, tal como se describen en el presente Tratado y en los Estatutos del SEBC.
Desde el primer día de la tercera fase se iniciará el pleno ejercicio de sus respectivas competencias.
En cuanto el BCE esté constituido, asumirá, si fuere necesario, las funciones del IME.
El IME se liquidará una vez esté constituido el BCE; las modalidades de liquidación se establecen en los Estatutos del IME.
COMUNIDAD EUROPEA
En caso de que haya Estados miembros acogidos a una excepción, y hasta tanto los haya, y sin perjuicio del apartado 3 del artículo 107, del presente Tratado, el Consejo General del BCE mencionado en el artículo 45 de los Estatutos del SEBC se constituirá como tercer órgano decisorio del BCE.
En la fecha en que entre en vigor la tercera fase, el Consejo, por unanimidad de los Estados miembros no acogidos a una excepción, a propuesta de la Comisión y previa consulta al BCE, adoptará los tipos de conversión a los que quedarán irrevocablemente fijadas las monedas respectivas de los Estados miembros y el tipo irrevocablemente fijo al cual el ecu sustituirá dichas monedas y se convertirá en una moneda en sentido propio.
Esta medida no modificará por sí misma el valor externo del ecu.
El Consejo, por mayoría cualificada de dichos Estados miembros, a propuesta de la Comisión y previa consulta al BCE, adoptará las restantes medidas necesarias para la rápida introducción del ecu como moneda única de dichos Estados miembros.
Lo dispuesto en la segunda frase del apartado 5 del artículo 122 será de aplicación.
En caso de que, con arreglo al procedimiento previsto en el apartado 2 del artículo 122, se decida suprimir una excepción, el Consejo, por unanimidad de los Estados miembros no acogidos a excepción y del Estado miembro de que se trate, a propuesta de la Comisión y previa consulta al BCE, adoptará el tipo al que el ecu sustituirá a la moneda del Estado miembro de que se trate, así como las restantes medidas necesarias para la introducción del ecu como moneda única en el Estado miembro de que se trate.
Artículo 124
Hasta el inicio de la tercera fase, cada Estado miembro considerará su política de cambio como una cuestión de interés común.
Los Estados miembros tendrán en cuenta al hacerlo las experiencias adquiridas mediante la cooperación en el marco del sistema monetario europeo (SME) y gracias al desarrollo del ecu, respetando las competencias existentes.
A partir del inicio de la tercera fase y durante todo el tiempo que un Estado miembro esté acogido a una excepción, las disposiciones del apartado 1 se aplicarán por analogía a la política de cambio de dicho Estado miembro.
EMPLEO
Artículo 125
Los Estados miembros y la Comunidad se esforzarán, de conformidad con el presente título, por desarrollar una estrategia coordinada para el empleo, en particular para potenciar una mano de obra cualificada, formada y adaptable y mercados laborales con capacidad de respuesta al cambio económico, con vistas a lograr los objetivos definidos en el artículo 2 del Tratado de la Unión Europea y en el artículo 2 del presente Tratado.
Artículo 126
Los Estados miembros, mediante sus políticas de empleo, contribuirán al logro de los objetivos contemplados en el artículo 125, de forma compatible con las orientaciones generales de las políticas económicas de los Estados miembros y de la Comunidad adoptadas con arreglo al apartado 2 del artículo 99.
Teniendo en cuenta las prácticas nacionales relativas a las responsabilidades de los interlocutores sociales, los Estados miembros considerarán el fomento del empleo como un asunto de interés común y coordinarán sus actuaciones al respecto en el seno del Consejo, de conformidad con lo dispuesto en el artículo 128.
Artículo 127
La Comunidad contribuirá a un alto nivel de empleo mediante el fomento de la cooperación entre los Estados miembros, así como apoyando y, en caso necesario, complementando sus respectivas actuaciones.
Al hacerlo, se respetarán las competencias de los Estados miembros.
Al formular y aplicar las políticas y medidas comunitarias deberá tenerse en cuenta el objetivo de un alto nivel de empleo.
Artículo 128
El Consejo Europeo examinará anualmente la situación del empleo en la Comunidad y adoptará conclusiones al respecto, basándose en un informe conjunto anual elaborado por el Consejo y la Comisión.
Basándose en las conclusiones del Consejo Europeo, el Consejo, por mayoría cualificada y a propuesta de la Comisión, previa consulta al Parlamento Europeo, al Comité Económico y Social, al Comité de las Regiones y al Comité de Empleo previsto en el artículo 130, elaborará anualmente orientaciones que los Estados miembros tendrán en cuenta en sus respectivas políticas de empleo.
Dichas orientaciones serán compatibles con las orientaciones generales adoptadas con arreglo al o dispuesto en el apartado 2 del artículo 99.
Cada Estado miembro facilitará al Consejo y a la Comisión un informe anual sobre las principales medidas adoptadas para aplicar su política de empleo, a la vista de las orientaciones referentes al empleo contempladas en el apartado 2.
El Consejo, basándose en los informes a que se refiere el apartado 3 y tras recibir las opiniones del Comité de Empleo, efectuará anualmente un examen de la aplicación de las políticas de empleo de los Estados miembros a la vista de las orientaciones referentes al empleo.
El Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, podrá formular recomendaciones a los Estados miembros, si lo considera pertinente a la vista de dicho examen.
COMUNIDAD EUROPEA
Sobre la base del resultado de dicho examen, el Consejo y la Comisión prepararán un informe anual conjunto para el Consejo Europeo sobre la situación del empleo en la Comunidad y sobre la aplicación de las orientaciones para el empleo.
Artículo 129
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, podrá adoptar medidas de fomento para alentar la cooperación entre los Estados miembros y apoyar la actuación de estos últimos en el ámbito del empleo, a través de iniciativas destinadas a desarrollar los intercambios de información y buenas prácticas, facilitar análisis comparativos y asesoramiento, así como promover planteamientos innovadores y evaluar experiencias, en particular recurriendo a proyectos piloto.
Estas medidas no incluirán armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 130
El Consejo, previa consulta al Parlamento Europeo, creará un Comité de Empleo de carácter consultivo para fomentar la coordinación entre los Estados miembros en materia de políticas de empleo y del mercado laboral.
Las tareas de dicho Comité serán las siguientes:
— supervisar la situación del empleo y las políticas en materia de empleo de los Estados miembros y de la Comunidad,
— elaborar, sin perjuicio de lo dispuesto en el artículo 207, dictámenes a petición del Consejo, de la Comisión o por propia iniciativa, y contribuir a la preparación de las medidas del Consejo a las que se refiere el artículo 128.
Para llevar a cabo su mandato, el Comité deberá consultar a los interlocutores sociales.
Cada uno de los Estados miembros y la Comisión designarán dos miembros del Comité.
POLÍTICA COMERCIAL COMÚN
Artículo 131
Mediante el establecimiento entre sí de una unión aduanera, los Estados miembros se proponen contribuir, conforme al interés común, al desarrollo armonioso del comercio mundial, a la supresión progresiva de las restricciones a los intercambios internacionales y a la reducción de las barreras arancelarias.
La política comercial común tendrá en cuenta la incidencia favorable que la supresión de los derechos de aduana entre los Estados miembros pueda tener en el aumento de la capacidad competitiva de las empresas de dichos Estados.
Artículo 132
Sin perjuicio de los compromisos contraídos por los Estados miembros en el marco de otras organizaciones internacionales, los regímenes de ayudas concedidas por los Estados miembros a las exportaciones hacia terceros países se armonizarán progresivamente, en la medida necesaria para evitar que se falsee la competencia entre las empresas de la Comunidad.
A propuesta de la Comisión, el Consejo adoptará, por mayoría cualificada, las directivas necesarias al respecto.
Las disposiciones precedentes no se aplicarán a las devoluciones de los derechos de aduana o de las exacciones de efecto equivalente ni a las devoluciones de tributos indirectos, incluidos los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y los demás impuestos indirectos, concedidas en el momento de la exportación de una mercancía desde un Estado miembro a un tercer país, en la medida en que dichas devoluciones no sean superiores a los gravámenes que directa o indirectamente recaen sobre los productos exportados.
Artículo 133
La política comercial común se basará en principios uniformes, particularmente por lo que se refiere a las modificaciones arancelarias, la celebración de acuerdos arancelarios y comerciales, la consecución de la uniformidad de las medidas de liberalización, la política de exportación, así como las medidas de protección comercial, y, entre ellas, las que deban adoptarse en caso de dumping y subvenciones.
Para la ejecución de esta política comercial común, la Comisión presentará propuestas al Consejo.
En el caso de que deban negociarse acuerdos con uno o varios Estado su organizaciones internacionales, la Comisión presentará recomendaciones al Consejo, que la autorizará para iniciar las negociaciones necesarias.
Corresponderá al Consejo y a la Comisión velar por que los acuerdos negociados sean compatibles con las políticas y normas internas de la Comunidad.
La Comisión llevará a cabo dichas negociaciones consultando a un Comité especial, designado por el Consejo para asistirla en dicha tarea y en el marco de las directrices que el Consejo pueda dirigirle.
La Comisión informará periódicamente al Comité especial sobre la marcha de las negociaciones.
Serán aplicables las disposiciones pertinentes del artículo 300.
En el ejercicio de las atribuciones que le confiere el presente artículo, el Consejo decidirá por mayoría cualificada.
COMUNIDAD EUROPEA
Lo dispuesto en los apartados 1 a 4 se aplicará asimismo a la negociación y a la celebración de acuerdos en los ámbitos del comercio de servicios y de los aspectos comerciales de la propiedad intelectual, en la medida en que dichos acuerdos no estén contemplados en dichos apartados y sin perjuicio de lo dispuesto en el apartado 6.
No obstante lo dispuesto en el apartado 4, el Consejo decidirá por unanimidad sobre la negociación y la celebración de un acuerdo en uno de los ámbitos contemplados en el párrafo primero cuando dicho acuerdo contenga disposiciones para las que se requiera la unanimidad para la adopción de normas internas o cuando tal acuerdo se refiera a un ámbito en el que la Comunidad todavía no haya ejercido, mediante la adopción de normas internas, sus competencias en virtud del presente Tratado.
El Consejo decidirá por unanimidad sobre la negociación y la celebración de un acuerdo de carácter horizontal siempre que también se refiera al párrafo precedente o al párrafo segundo del apartado 6.
Lo dispuesto en el presente apartado no afectará al derecho de los Estados miembros de mantener y celebrar acuerdos con terceros países u organizaciones internacionales, siempre y cuando dichos acuerdos respeten el Derecho comunitario y los demás acuerdos internacionales pertinentes.
El Consejo no podrá celebrar un acuerdo si incluye disposiciones que excedan de las competencias internas de la Comunidad, en particular por tener como consecuencia una armonización de las disposiciones legales o reglamentarias de los Estados miembros en un ámbito en que el presente Tratado excluya dicha armonización.
A este respecto, y no obstante lo dispuesto en el párrafo primero del apartado 5, los acuerdos en el ámbito del comercio de los servicios culturales y audiovisuales, de los servicios de educación, así como de los servicios sociales y de salud humana serán competencia compartida entre la Comunidad y sus Estados miembros.
Por consiguiente, la negociación de tales acuerdos exigirá, además de una decisión comunitaria adoptada de conformidad con las disposiciones pertinentes del artículo 300, el común acuerdo de los Estados miembros.
Los acuerdos negociados de esta forma serán celebrados conjuntamente por la Comunidad y por los Estados miembros.
La negociación y la celebración de acuerdos internacionales en el ámbito de los transportes seguirán sujetas a las disposiciones del título V y del artículo 300.
Sin perjuicio de lo dispuesto en el párrafo primero del apartado 6, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá hacer extensiva la aplicación de los apartados 1 a 4 a las negociaciones y acuerdos internacionales relativos a la propiedad intelectual, en la medida en que no estén contemplados en el apartado 5.
Artículo 134
Con objeto de asegurar que la aplicación de las medidas de política comercial, adoptadas por cualquier Estado miembro de conformidad con el presente Tratado, no sea impedida por desviaciones del tráfico comercial, o cuando diferencias entre dichas medidas provoquen dificultades económicas en uno o varios Estados, la Comisión recomendará los métodos para la necesaria colaboración de los demás Estados miembros.
Fallando esto, la Comisión podrá autorizar a los Estados miembros para que adopten las medidas de protección necesarias, en las condiciones y modalidades que el la determine.
En caso de urgencia, los Estados miembros solicitarán a la Comisión la autorización para adoptar directamente las medidas necesarias y ésta se pronunciará lo antes posible; a continuación, el Estado miembro de que se trate lo notificará a los demás Estados miembros.
La Comisión podrá decidir en todo momento la modificación o supresión de dichas medidas por los Estados miembros afectados.
Deberán elegirse con prioridad las medidas que menos perturbaciones causen al funcionamiento del mercado común.
Artículo 135
Dentro del ámbito de aplicación del presente Tratado, el Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará medidas destinadas a fortalecer la cooperación aduanera entre los Estados miembros y entre éstos y la Comisión.
Dichas medidas no se referirán a la aplicación de la legislación penal nacional ni a la administración nacional de justicia.
POLÍTICA SOCIAL, DE EDUCACIÓN, DE FORMACIÓN PROFESIONAL Y DE JUVENTUD
DISPOSICIONES SOCIALES
Artículo 136
La Comunidad y los Estados miembros, teniendo presentes derechos sociales fundamentales como los que se indican en la Carta Social Europea, firmada en Turín el 18 de octubre de 1961, y en la Carta comunitaria de los derechos sociales fundamentales de los trabajadores, de 1989, tendrán como objetivo el fomento del empleo, la mejora de las condiciones de vida y de trabajo, a fin de conseguir su equiparación por la vía del progreso, una protección social adecuada, el diálogo social, el desarrollo de los recursos humanos para conseguir un nivel de empleo elevado y duradero y la lucha contra las exclusiones.
COMUNIDAD EUROPEA
A tal fin, la Comunidad y los Estados miembros emprenderán acciones en las que se tenga en cuenta la diversidad de las prácticas nacionales, en particular en el ámbito de las relaciones contractuales, así como la necesidad de mantener la competitividad de la economía de la Comunidad.
Consideran que esta evolución resultará tanto del funcionamiento del mercado común, que favorecerá la armonización de los sistemas sociales, como de los procedimientos previstos en el presente Tratado y de la aproximación de las disposiciones legales, reglamentarias y administrativas.
Artículo 137
A tal fin, el Consejo: a) podrá adoptar medidas destinadas a fomentar la cooperación entre los Estados miembros mediante iniciativas para mejorar los conocimientos, desarrollar el intercambio de información y de buenas prácticas, promover fórmulas innovadoras y evaluar experiencias, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros;
108 b) podrá adoptar, en los ámbitos mencionados en las letras a) a i) del apartado 1, mediante directivas, las disposiciones mínimas que habrán de aplicarse progresivamente, teniendo en cuenta las condiciones y reglamentaciones técnicas existentes en cada uno de los Estados miembros.
Tales directivas evitarán establecer trabas de carácter administrativo, financiero y jurídico que obstaculicen la creación y el desarrollo de pequeñas y medianas empresas.
El Consejo decidirá con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, excepto en los ámbitos mencionados en las letras c), d), f) y g) del apartado 1 del presente artículo, en que el Consejo decidirá por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y a dichos Comités.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá decidir que el procedimiento previsto en el artículo 251 sea aplicable a las letras d), f) y g) del apartado 1 del presente artículo.
Todo Estado miembro podrá confiar a los interlocutores sociales, a petición conjunta de estos últimos, la aplicación de las directivas adoptadas en virtud del apartado 2.
En tal caso se asegurará de que, a más tardar en la fecha en la que deba estar transpuesta una directiva con arreglo al artículo 249, los interlocutores sociales hayan establecido, mediante acuerdo, las disposiciones necesarias; el Estado miembro interesado deberá tomar todas las disposiciones necesarias para poder garantizar, en todo momento, los resultados fijados por dicha directiva.
Las disposiciones adoptadas en virtud del presente artículo:
— no afectarán a la facultad reconocida a los Estados miembros de definir los principios fundamentales de su sistema de seguridad social, ni deberán afectar de modo sensible al equilibrio financiero de éste,
— no impedirán a los Estados miembros mantener o introducir medidas de protección más estrictas compatibles con el presente Tratado.
Las disposiciones del presente artículo no se aplicarán a las remuneraciones, al derecho de asociación y sindicación, al derecho de huelga ni al derecho de cierre patronal.
Artículo 138
La Comisión tendrá como cometido fomentar la consulta a los interlocutores sociales a nivel comunitario y adoptar todas las disposiciones necesarias para facilitar su diálogo, velando por que ambas partes reciban un apoyo equilibrado.
A tal efecto, antes de presentar propuestas en el ámbito de la política social, la Comisión consultará a los interlocutores sociales sobre la posible orientación de una acción comunitaria.
COMUNIDAD EUROPEA
Si, tras dicha consulta, la Comisión estimase conveniente una acción comunitaria, consultará a los interlocutores sociales sobre el contenido de la propuesta contemplada.
Los interlocutores sociales remitirán a la Comisión un dictamen o, en su caso, una recomendación.
Con ocasión de dicha consulta, los interlocutores sociales podrán informar a la Comisión sobre su voluntad de iniciar el proceso previsto en el artículo 139.
La duración del procedimiento previsto en el presente artículo no podrá exceder de nueve meses, salvo si los interlocutores sociales afectados decidieran prolongarlo de común acuerdo con la Comisión.
Artículo 139
El diálogo entre interlocutores sociales en el ámbito comunitario podrá conducir, si éstos lo desean, al establecimiento de relaciones convencionales, acuerdos incluidos.
La aplicación de los acuerdos celebrados a nivel comunitario se realizará, y a sea según los procedimientos y prácticas propios de los interlocutores sociales y de los Estados miembros, y a sea, en los ámbitos sujetos al artículo 137, y a petición conjunta de las partes firmantes, sobre la base de una decisión del Consejo adoptada a propuesta de la Comisión.
El Consejo decidirá por mayoría cualificada, a no ser que el acuerdo en cuestión contenga una o más disposiciones relativas a alguno de los ámbitos para los que se requiera la unanimidad en virtud del apartado 2 del artículo 137.
En este caso, el Consejo decidirá por unanimidad.
Artículo 140
Con el fin de alcanzar los objetivos expuestos en el artículo 136, y sin perjuicio de las demás disposiciones del presente Tratado, la Comisión fomentará la colaboración entre los Estados miembros y facilitará la coordinación de sus acciones en los ámbitos de la política social tratados en el presente capítulo, particularmente en las materias relacionadas con:
— el empleo,
— el derecho del trabajo y las condiciones de trabajo,
— la formación y perfeccionamiento profesionales,
— la seguridad social,
— la protección contra los accidentes de trabajo y las enfermedades profesionales,
— el derecho de sindicación y las negociaciones colectivas entre empresarios y trabajadores.
A tal fin, la Comisión actuará en estrecho contacto con los Estados miembros, mediante estudios, dictámenes y la organización de consultas, tanto para los problemas que se planteen a nivel nacional como para aquellos que interesen a las organizaciones internacionales.
Antes de emitir los dictámenes previstos en el presente artículo, la Comisión consultará al Comité Económico y Social.
Artículo 141
Cada Estado miembro garantizará la aplicación del principio de igualdad de retribución entre trabajadores y trabajadoras para un mismo trabajo o para un trabajo de igual valor.
Se entiende por retribución, a tenor del presente artículo, el salario o sueldo normal de base o mínimo, y cualesquiera otras gratificaciones satisfechas, directa o indirectamente, en dinero o en especie, por el empresario al trabajador en razón de la relación de trabajo.
La igualdad de retribución, sin discriminación por razón de sexo, significa: a) que la retribución establecida para un mismo trabajo remunerado por unidad de obra realizada se fija sobre la base de una misma unidad de medida; b) que la retribución establecida para un trabajo remunerado por unidad de tiempo es igual para un mismo puesto de trabajo.
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, adoptará medidas para garantizar la aplicación del principio de igualdad de oportunidades e igualdad de trato para hombres y mujeres en asuntos de empleo y ocupación, incluido el principio de igualdad de retribución para un mismo trabajo o para un trabajo de igual valor.
Con objeto de garantizar en la práctica la plena igualdad entre hombres y mujeres en la vida laboral, el principio de igualdad de trato no impedirá a ningún Estado miembro mantener o adoptar medidas que ofrezcan ventajas concretas destinadas a facilitar al sexo menos representado el ejercicio de actividades profesionales o a evitar o compensar desventajas en sus carreras profesionales.
Artículo 142
Los Estados miembros procurarán mantener la equivalencia existente entre los regímenes de vacaciones retribuidas.
Artículo 143
La Comisión elaborará un informe anual sobre la evolución en la consecución de los objetivos del artículo 136, que incluirá la situación demográfica en la Comunidad.
La Comisión remitirá dicho informe al Parlamento Europeo, al Consejo y al Comité Económico y Social.
El Parlamento Europeo podrá invitar a la Comisión a que elabore informes sobre problemas específicos relativos a la situación social.
COMUNIDAD EUROPEA
Artículo 144
El Consejo, previa consulta al Parlamento Europeo, creará un Comité de Protección Social, de carácter consultivo, para fomentar la cooperación en materia de protección social entre los Estados miembros y con la Comisión.
El Comité tendrá por misión:
— supervisar la situación social y la evolución de las políticas de protección social de los Estados miembros y de la Comunidad,
— facilitar el intercambio de información, experiencias y buenas prácticas entre los Estados miembros y con la Comisión,
— sin perjuicio de lo dispuesto en el artículo 207, elaborar informes, emitir dictámenes o emprender otras actividades en los ámbitos que sean de su competencia, y a sea a petición del Consejo o de la Comisión, y a por propia iniciativa.
Para llevar a cabo su mandato, el Comité entablará los contactos adecuados con los interlocutores sociales.
Cada uno de los Estados miembros y la Comisión designarán dos miembros del Comité.
Artículo 145
La Comisión dedicará un capítulo especial de su informe anual al Parlamento Europeo a la evolución de la situación social en la Comunidad.
El Parlamento Europeo podrá invitar a la Comisión a elaborar informes sobre problemas particulares relativos a la situación social.
EL FONDO SOCIAL EUROPEO
Artículo 146
Para mejorar las posibilidades de empleo de los trabajadores en el mercado interior y contribuir así a la elevación del nivel de vida, se crea, en el marco de las disposiciones siguientes, un Fondo Social Europeo destinado a fomentar, dentro de la Comunidad, las oportunidades de empleo y la movilidad geográfica y profesional de los trabajadores, así como a facilitar su adaptación a las transformaciones industriales y a los cambios de los sistemas de producción, especialmente mediante la formación y la reconversión profesionales.
Artículo 147
La administración del Fondo corresponderá a la Comisión.
En dicha tarea, la Comisión estará asistida por un Comité, presidido por un miembro de la Comisión y compuesto por representantes de los Gobiernos, de las organizaciones sindicales de trabajadores y de las asociaciones empresariales.
Artículo 148
El Consejo adoptará, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, las decisiones de aplicación relativas al Fondo Social Europeo.
EDUCACIÓN, FORMACIÓN PROFESIONAL Y JUVENTUD
Artículo 149
La Comunidad contribuirá al desarrollo de una educación de calidad fomentando la cooperación entre los Estados miembros y, si fuere necesario, apoyando y completando la acción de éstos en el pleno respeto de sus responsabilidades en cuanto a los contenidos de la enseñanza y a la organización del sistema educativo, así como de su diversidad cultural y lingüística.
La acción de la Comunidad se encaminará a:
— desarrollar la dimensión europea en la enseñanza, especialmente a través del aprendizaje y de la difusión de las lenguas de los Estados miembros,
— favorecer la movilidad de estudiantes y profesores, fomentando en particular el reconocimiento académico de los títulos y de los períodos de estudios,
— promover la cooperación entre los centros docentes,
— incrementar el intercambio de información y de experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros,
— favorecer el incremento de los intercambios de jóvenes y de animadores socioeducativos,
— fomentar el desarrollo de la educación a distancia.
La Comunidad y los Estados miembros favorecerán la cooperación con terceros países y con las organizaciones internacionales competentes en materia de educación y, en particular, con el Consejo de Europa.
Para contribuir a la realización de los objetivos contemplados en el presente artículo, el Consejo adoptará:
— con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros,
COMUNIDAD EUROPEA
— por mayoría cualificada y a propuesta de la Comisión, recomendaciones.
Artículo 150
La Comunidad desarrollará una política de formación profesional que refuerce y complete las acciones de los Estados miembros, respetando plenamente la responsabilidad de los mismos en lo relativo al contenido y a la organización de dicha formación.
La acción de la Comunidad se encaminará a:
— facilitar la adaptación a las transformaciones industriales, especialmente mediante la formación y la reconversión profesionales,
— mejorar la formación profesional inicial y permanente, para facilitar la inserción y la reinserción profesional en el mercado laboral,
— facilitar el acceso a la formación profesional y favorecer la movilidad de los educadores y de las personas en formación, especialmente de los jóvenes,
— incrementar el intercambio de información y de experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros.
La Comunidad y los Estados miembros favorecerán la cooperación con terceros países y con las organizaciones internacionales competentes en materia de formación profesional.
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptará medidas para contribuir a la realización de los objetivos establecidos en el presente artículo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 151
La Comunidad contribuirá al florecimiento de las culturas de los Estados miembros, dentro del respeto de su diversidad nacional y regional, poniendo de relieve al mismo tiempo el patrimonio cultural común.
La acción de la Comunidad favorecerá la cooperación entre Estados miembros y, si fuere necesario, apoyará y completará la acción de éstos en los siguientes ámbitos:
— la mejora del conocimiento y la difusión de la cultura y la historia de los pueblos europeos,
— los intercambios culturales no comerciales,
— la creación artística y literaria, incluido el sector audiovisual.
La Comunidad y los Estados miembros fomentarán la cooperación con los terceros países y con las organizaciones internacionales competentes en el ámbito de la cultura, especialmente con el Consejo de Europa.
La Comunidad tendrá en cuenta los aspectos culturales en su actuación en virtud de otras disposiciones del presente Tratado, en particular a fin de respetar y fomentar la diversidad de sus culturas.
Para contribuir a la consecución de los objetivos del presente artículo, el Consejo adoptará:
— por unanimidad, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité de las Regiones, medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El Consejo se pronuncia por unanimidad durante todo el procedimiento previsto en el artículo 251,
— por unanimidad, a propuesta de la Comisión, recomendaciones.
SALUD PÚBLICA
Artículo 152
Al definirse y ejecutarse todas las políticas y acciones de la Comunidad se garantizará un alto nivel de protección de la salud humana.
La acción de la Comunidad, que complementará las políticas nacionales, se encaminará a mejorar la salud pública, prevenir las enfermedades humanas y evitar las fuentes de peligro para la salud humana.
Dicha acción abarcará la lucha contra las enfermedades más graves y ampliamente difundidas, apoyando la investigación de su etiología, de su transmisión y de su prevención, así como la información y la educación sanitarias.
La Comunidad complementará la acción de los Estados miembros dirigida a reducir los daños a la salud producidos por las drogas, incluidas la información y la prevención.
La Comunidad fomentará la cooperación entre los Estados miembros en los ámbitos contemplados en el presente artículo y, en caso necesario, prestará apoyo a su acción.
COMUNIDAD EUROPEA
Los Estados miembros, en colaboración con la Comisión, coordinarán entre sí sus políticas y programas respectivos en los ámbitos a que se refiere el apartado 1.
La Comisión, en estrecho contacto con los Estados miembros, podrá adoptar cualquier iniciativa útil para fomentar dicha coordinación.
La Comunidad y los Estados miembros favorecerán la cooperación con terceros países y las organizaciones internacionales competentes en materia de salud pública.
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, contribuirá a la consecución de los objetivos del presente artículo adoptando: a) medidas que establezcan altos niveles de calidad y seguridad de los órganos y sustancias de origen humano, así como de la sangre y derivados de la sangre; estas medidas no impedirán a ningún Estado miembro mantener o introducir medidas de protección más estrictas; b) como excepción al o dispuesto en el artículo 37, medidas en los ámbitos veterinario y fitosanitario que tengan como objetivo directo la protección de la salud pública; c) medidas de fomento destinadas a proteger y mejorar la salud humana, con exclusión de cualquier armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá también adoptar recomendaciones para los fines establecidos en el presente artículo.
La acción comunitaria en el ámbito de la salud pública respetará plenamente las responsabilidades de los Estados miembros en materia de organización y suministro de servicios sanitarios y asistencia médica.
En particular, las medidas contempladas en la letra a) del apartado 4 no afectarán a las disposiciones nacionales en materia de donaciones o de uso médico de órganos y de sangre.
PROTECCIÓN DE LOS CONSUMIDORES
Artículo 153
Para promover los intereses de los consumidores y garantizarles un alto nivel de protección, la Comunidad contribuirá a proteger la salud, la seguridad y los intereses económicos de los consumidores, así como a promover su derecho a la información, a la educación y a organizarse para salvaguardar sus intereses.
Al definirse y ejecutarse otras políticas y acciones comunitarias se tendrán en cuenta las exigencias de la protección de los consumidores.
La Comunidad contribuirá a que se alcancen los objetivos a que se refiere el apartado 1 mediante: a) medidas que adopte en virtud del artículo 95 en el marco de la realización del mercado interior; b) medidas que apoyen, complementen y supervisen la política llevada a cabo por los Estados miembros.
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, adoptará las medidas mencionadas en la letra b) del apartado 3.
Las medidas que se adopten en virtud del apartado 4 no obstarán para que cada uno de los Estados miembros mantenga y adopte medidas de mayor protección.
Dichas medidas deberán ser compatibles con el presente Tratado.
Se notificarán a la Comisión.
Artículo 154
A fin de contribuir a la realización de los objetivos contemplados en los artículos 14 y 158 y de permitir que los ciudadanos de la Unión, los operadores económicos y los entes regionales y locales participen plenamente de los beneficios resultantes de la creación de un espacio sin fronteras interiores, la Comunidad contribuirá al establecimiento y al desarrollo de redes transeuropeas en los sectores de las infraestructuras de transportes, de las telecomunicaciones y de la energía.
En el contexto de un sistema de mercados abiertos y competitivos, la acción de la Comunidad tendrá por objetivo favorecer la interconexión e interoperabilidad de las redes nacionales, así como el acceso a dichas redes.
Tendrá en cuenta, en particular, la necesidad de establecer enlaces entre las regiones insulares, sin litoral y periféricas y las regiones centrales de la Comunidad.
Artículo 155
A fin de alcanzar los objetivos mencionados en el artículo 154, la Comunidad:
— elaborará un conjunto de orientaciones relativas a los objetivos, prioridades y grandes líneas de las acciones previstas en el ámbito de las redes transeuropeas; estas orientaciones identificarán proyectos de interés común,
COMUNIDAD EUROPEA
— realizará las acciones que puedan resultar necesarias para garantizar la interoperabilidad de las redes, especialmente en el ámbito de la armonización de las normas técnicas,
— podrá apoyar proyectos de interés común apoyados por Estados miembros y determinados de acuerdo con las orientaciones mencionadas en el primer guión, especialmente mediante estudios de viabilidad, de garantías de crédito o de bonificaciones de interés; la Comunidad podrá aportar también una contribución financiera por medio del Fondo de Cohesión creado conforme al o dispuesto en el artículo 161 a proyectos específicos en los Estados miembros en el ámbito de las infraestructuras del transporte.
La acción de la Comunidad tendrá en cuenta la viabilidad económica potencial de los proyectos.
Los Estados miembros coordinarán entre sí, en colaboración con la Comisión, las políticas que apliquen a escala nacional y que puedan tener una influencia significativa en la realización de los objetivos previstos en el artículo 154.
La Comisión, en estrecha colaboración con los Estados miembros, podrá tomar cualquier iniciativa útil para fomentar dicha coordinación.
La Comunidad podrá decidir cooperar con terceros países para el fomento de proyectos de interés común y para garantizar la interoperabilidad de las redes.
Artículo 156
El Consejo, previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptará con arreglo al procedimiento previsto en el artículo 251 las orientaciones y las restantes medidas previstas en el apartado 1 del artículo 155.
Las orientaciones y proyectos de interés común relativos al territorio de un Estado miembro requerirán la aprobación del Estado miembro de que se trate.
Artículo 157
La Comunidad y los Estados miembros asegurarán la existencia de las condiciones necesarias para la competitividad de la industria comunitaria.
A tal fin, dentro de un sistema de mercados abiertos y competitivos, su acción estará encaminada a:
— acelerar la adaptación de la industria a los cambios estructurales,
— fomentar un entorno favorable a la iniciativa y al desarrollo de las empresas en el conjunto de la Comunidad, y, en particular, de las pequeñas y medianas empresas,
— favorecer un mejor aprovechamiento del potencial industrial de las políticas de innovación, de investigación y de desarrollo tecnológico.
Los Estados miembros se consultarán mutuamente en colaboración con la Comisión y, siempre que sea necesario, coordinarán sus acciones.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar dicha coordinación.
La Comunidad contribuirá a alcanzar los objetivos estipulados en el apartado 1 mediante las políticas y actividades que lleva a cabo en virtud de otras disposiciones del presente Tratado.
El Consejo, de conformidad con el procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, podrá tomar medidas específicas destinadas a apoyar las acciones que se lleven a cabo en los Estados miembros a fin de realizar los objetivos contemplados en el apartado 1.
Este título no constituirá una base para el establecimiento por parte de la Comunidad de medidas que puedan falsear la competencia o incluyan disposiciones fiscales o relativas a los derecho se intereses de los trabajadores asalariados.
Artículo 158
A fin de promover un desarrollo armonioso del conjunto de la Comunidad, ésta desarrollará y proseguirá su acción encaminada a reforzar su cohesión económica y social.
La Comunidad se propondrá, en particular, reducir las diferencias entre los niveles de desarrollo de las diversas regiones y el retraso de las regiones o islas menos favorecidas, incluidas las zonas rurales.
Artículo 159
Los Estados miembros conducirán su política económica y la coordinarán con miras a alcanzar también los objetivos enunciados en el artículo 158.
Al formular y desarrollar las políticas y acciones de la Comunidad y al desarrollar el mercado interior, se tendrán en cuenta los objetivos enunciados en el artículo 158, participando en su consecución.
La Comunidad apoyará asimismo dicha consecución a través de la actuación que realiza mediante los fondos con finalidad estructural (Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación»; Fondo Social Europeo; Fondo Europeo de Desarrollo Regional), el Banco Europeo de Inversiones y los otros instrumentos financieros existentes.
COMUNIDAD EUROPEA
Cada tres años, la Comisión presentará un informe al Parlamento Europeo, al Consejo, al Comité Económico y Social y al Comité de las Regiones sobre los avances realizados en la consecución de la cohesión económica y social y sobre la forma en que los distintos medios establecidos en el presente artículo hayan contribuido a ellos.
En caso necesario, dicho informe deberá ir acompañado de propuestas adecuadas.
Si se manifestare la necesidad de acciones específicas al margen de los fondos y sin perjuicio de las medidas decididas en el marco de las demás políticas comunitarias, el Consejo podrá adoptar dichas acciones de conformidad con el procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones.
Artículo 160
El Fondo Europeo de Desarrollo Regional estará destinado a contribuir a la corrección de los principales desequilibrios regionales dentro de la Comunidad mediante una participación en el desarrollo y en el ajuste estructural de las regiones menos desarrolladas y en la reconversión de las regiones industriales en declive.
Artículo 161
Sin perjuicio de lo establecido en el artículo 162, el Consejo, por unanimidad, a propuesta de la Comisión, previo dictamen conforme del Parlamento Europeo y tras consultar al Comité Económico y Social y al Comité de las Regiones, determinará las funciones, los objetivos prioritarios y la organización de los fondos con finalidad estructural, lo que podrá suponer la agrupación de los fondos.
El Consejo, mediante el mismo procedimiento, determinará asimismo las normas generales aplicables a los fondos, así como las disposiciones necesarias para garantizar su eficacia y la coordinación de los fondos entre sí y con los demás instrumentos financieros existentes.
Un Fondo de Cohesión, creado por el Consejo con arreglo al mismo procedimiento, proporcionará una contribución financiera a proyectos en los sectores del medio ambiente y de las redes transeuropeas en materia de infraestructuras del transporte.
A partir del 1 de enero de 2007 el Consejo decidirá por mayoría cualificada, a propuesta de la Comisión, previo dictamen conforme del Parlamento Europeo y tras consultar al Comité Económico y Social y al Comité de las Regiones, en el caso de que en dicha fecha se hayan adoptado las perspectivas financieras plurianuales aplicables a partir del 1 de enero de 2007 y el correspondiente acuerdo interinstitucional.
De no ser así, el procedimiento previsto en el presente párrafo será aplicable a partir de la fecha de su adopción.
Artículo 162
Las decisiones de aplicación relativas al Fondo Europeo de Desarrollo Regional serán tomadas por el Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones.
En cuanto al Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación», y al Fondo Social Europeo, seguirán siendo aplicables, respectivamente, las disposiciones de los artículos 37 y 148.
INVESTIGACIÓN Y DESARROLLO TECNOLÓGICO
Artículo 163
La Comunidad tiene como objetivo fortalecer las bases científicas y tecnológicas de su industria y favorecer el desarrollo de su competitividad internacional, así como fomentar todas las acciones de investigación que se consideren necesarias en virtud de los demás capítulos del presente Tratado.
A tal fin, la Comunidad estimulará en todo su territorio a las empresas, incluidas las pequeñas y medianas, a los centros de investigación y a las universidades en sus esfuerzos de investigación y de desarrollo tecnológico de alta calidad; apoyará sus esfuerzos de cooperación fijándose, en especial, como objetivo, permitir a las empresas la plena utilización de las potencialidades del mercado interior, en particular por medio de la apertura de la contratación pública nacional, la definición de normas comunes y la supresión de los obstáculos jurídicos y fiscales que se opongan a dicha cooperación.
Todas las acciones de la Comunidad que se realicen en virtud del presente Tratado, incluidas las acciones de demostración, en el ámbito de la investigación y del desarrollo tecnológico se decidirán y se ejecutarán de conformidad con lo dispuesto en el presente título.
Artículo 164
Para la consecución de los mencionados objetivos, la Comunidad realizará las siguientes acciones, que, a su vez, completarán las acciones emprendidas en los Estados miembros: a) ejecución de programas de investigación, de desarrollo tecnológico y de demostración, promoviendo la cooperación con las empresas, los centros de investigación y las universidades, y de estas entidades entre sí;
121 b) promoción de la cooperación en materia de investigación, de desarrollo tecnológico y de demostración comunitarios con los terceros países y las organizaciones internacionales; c) difusión y explotación de los resultados de las actividades en materia de investigación, de desarrollo tecnológico y de demostración comunitarios; d) estímulo a la formación y a la movilidad de los investigadores de la Comunidad.
Artículo 165
La Comunidad y sus Estados miembros coordinarán su acción en materia de investigación y de desarrollo tecnológico, con el fin de garantizar la coherencia recíproca de las políticas nacionales y de la política comunitaria.
La Comisión, en estrecha colaboración con los Estados miembros, podrá adoptar cualquier iniciativa apropiada para promover la coordinación prevista en el apartado 1.
Artículo 166
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, establecerá un programa marco plurianual que incluirá el conjunto de las acciones de la Comunidad.
— fijará los objetivos científicos y tecnológicos que deban alcanzarse mediante las acciones contempladas en el artículo 164 y las prioridades correspondientes,
— indicará las grandes líneas de dichas acciones,
— fijará el importe global máximo y la participación financiera de la Comunidad en el programa marco, así como la proporción representada por cada una de las acciones previstas.
El programa marco se adaptará o completará en función de la evolución de las situaciones.
El programa marco se ejecutará mediante programas específicos desarrollados dentro de cada una de las acciones.
Cada programa específico precisará las modalidades de su realización, fijará su duración y preverá los medios que se estimen necesarios.
La suma de los importes que se estimen necesarios fijados para los programas específicos no podrá superar el importe global máximo fijado para el programa marco y para cada acción.
Los programas específicos serán adoptados por el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social.
Artículo 167
Para la ejecución del programa marco plurianual, el Consejo:
— fijará las normas para la participación de las empresas, los centros de investigación y las universidades,
— fijará las normas aplicables a la difusión de los resultados de la investigación.
Artículo 168
Al ejecutarse el programa marco plurianual, podrán aprobarse programas complementarios en los que solamente participen aquellos Estados miembros que aseguren su financiación, sin perjuicio de una posible participación de la Comunidad.
El Consejo establecerá las normas aplicables a los programas complementarios, especialmente en materia de difusión de los conocimientos y de acceso de otros Estados miembros.
Artículo 169
En la ejecución del programa marco plurianual, la Comunidad podrá prever, de acuerdo con los Estados miembros interesados, una participación en programas de investigación y desarrollo emprendidos por varios Estados miembros, incluida la participación en las estructuras creadas para la ejecución de dichos programas.
Artículo 170
En la ejecución del programa marco plurianual, la Comunidad podrá prever una cooperación en materia de investigación, de desarrollo tecnológico y de demostración comunitarios con terceros países o con organizaciones internacionales.
Las modalidades de esta cooperación podrán ser objeto de acuerdos entre la Comunidad y las terceras partes interesadas, que serán negociados y concluidos con arreglo al artículo 300.
Artículo 171
La Comunidad podrá crear empresas comunes o cualquier otra estructura que se considere necesaria para la correcta ejecución de los programas de investigación, de desarrollo tecnológico y de demostración comunitarios.
COMUNIDAD EUROPEA
Artículo 172
El Consejo adoptará, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, las disposiciones previstas en el artículo 171.
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social, adoptará las disposiciones contempladas en los artículos 167, 168 y 169.
La aprobación de los programas complementarios requerirá el acuerdo de los Estados miembros interesados.
Artículo 173
Al principio de cada año, la Comisión presentará un informe al Parlamento Europeo y al Consejo.
Dicho informe versará en particular sobre las actividades realizadas en materia de investigación y desarrollo tecnológico y de difusión de los resultados durante el año precedente, así como sobre el programa de trabajo del año en curso.
Artículo 174
La política de la Comunidad en el ámbito del medio ambiente contribuirá a alcanzar los siguientes objetivos:
— la conservación, la protección y la mejora de la calidad del medio ambiente,
— la protección de la salud de las personas,
— la utilización prudente y racional de los recursos naturales,
— el fomento de medidas a escala internacional destinadas a hacer frente a los problemas regionales o mundiales del medio ambiente.
La política de la Comunidad en el ámbito del medio ambiente tendrá como objetivo alcanzar un nivel de protección elevado, teniendo presente la diversidad de situaciones existentes en las distintas regiones de la Comunidad.
Se basará en los principios de cautela y de acción preventiva, en el principio de corrección de los atentados al medio ambiente, preferentemente en la fuente misma, y en el principio de quien contamina paga.
En este contexto, las medidas de armonización necesarias para responder a exigencias de la protección del medio ambiente incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por motivos medioambientales no económicos, medidas provisionales sometidas a un procedimiento comunitario de control.
En la elaboración de su política en el área del medio ambiente, la Comunidad tendrá en cuenta:
— los datos científicos y técnicos disponibles,
— las condiciones del medio ambiente en las diversas regiones de la Comunidad,
— las ventajas y las cargas que puedan resultar de la acción o de la falta de acción,
— el desarrollo económico y social de la Comunidad en su conjunto y el desarrollo equilibrado de sus regiones.
En el marco de sus respectivas competencias, la Comunidad y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
Las modalidades de la cooperación de la Comunidad podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas, que serán negociados y concluidos con arreglo al artículo 300.
El párrafo precedente se entenderá sin perjuicio de la competencia de los Estados miembros para negociar en las instituciones internacionales y para concluir acuerdos internacionales.
Artículo 175
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, decidirá las acciones que deba emprender la Comunidad para la realización de los objetivos fijados en el artículo 174.
No obstante el procedimiento de toma de decisiones contemplado en el apartado 1, y sin perjuicio del artículo 95, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, adoptará: a) disposiciones esencialmente de carácter fiscal; b) las medidas que afecten a:
— la gestión cuantitativa de los recursos hídricos o que afecten directa o indirectamente a la disponibilidad de dichos recursos;
— la utilización del suelo, con excepción de la gestión de los residuos;
COMUNIDAD EUROPEA
El Consejo, en las condiciones previstas en el párrafo primero, podrá definir las materias mencionadas en el presente apartado sobre las cuales las decisiones deban ser tomadas por mayoría cualificada.
En otros ámbitos, el Consejo adoptará, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Comité Económico y Social y al Comité de las Regiones, programas de acción de carácter general que fijen los objetivos prioritarios que hayan de alcanzarse.
El Consejo adoptará, en las condiciones previstas en el apartado 1 o en el apartado 2, según el caso, las medidas necesarias para la ejecución de dichos programas.
Sin perjuicio de determinadas medidas de carácter comunitario, los Estados miembros tendrán a su cargo la financiación y la ejecución de la política en materia de medio ambiente.
Sin perjuicio del principio de quien contamina paga, cuando una medida adoptada con arreglo al o dispuesto en el apartado 1 implique costes que se consideren desproporcionados para las autoridades públicas de un Estado miembro, el Consejo establecerá, en el propio acto de adopción de dicha medida, las disposiciones adecuadas en forma de:
— excepciones de carácter temporal,
— apoyo financiero con cargo al Fondo de Cohesión creado de conformidad con lo dispuesto en el artículo 161, o ambas posibilidades.
Artículo 176
Las medidas de protección adoptadas en virtud del artículo 175 no serán obstáculo para el mantenimiento y la adopción, por parte de cada Estado miembro, de medidas de mayor protección.
Dichas medidas deberán ser compatibles con el presente Tratado y se notificarán a la Comisión.
COOPERACIÓN AL DESARROLLO
Artículo 177
La política de la Comunidad en el ámbito de la cooperación al desarrollo, que será complementaria de las llevadas a cabo por los Estados miembros, favorecerá:
— el desarrollo económico y social duradero de los países en desarrollo y, particularmente, de los más desfavorecidos,
— la inserción armoniosa y progresiva de los países en desarrollo en la economía mundial,
— la lucha contra la pobreza en los países en desarrollo.
La política de la Comunidad en este ámbito contribuirá al objetivo general de desarrollo y consolidación de la democracia y del Estado de Derecho, así como al objetivo de respeto de los derechos humanos y de las libertades fundamentales.
La Comunidad y los Estados miembros respetarán los compromisos y tendrán en cuenta los objetivos que han acordado en el marco de las Naciones Unidas y de otras organizaciones internacionales competentes.
Artículo 178
La Comunidad tendrá en cuenta los objetivos contemplados en el artículo 177 en las políticas que aplique y que puedan afectar a los países en desarrollo.
Artículo 179
Sin perjuicio de las demás disposiciones del presente Tratado, el Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará las medidas necesarias para el logro de los objetivos enunciados en el artículo 177.
Dichas medidas podrán adoptar la forma de programas plurianuales.
El Banco Europeo de Inversiones contribuirá, en las condiciones previstas en sus Estatutos, a la ejecución de las acciones contempladas en el apartado 1.
Las disposiciones del presente artículo no afectarán a la cooperación con los países de África, del Caribe y del Pacífico en el marco del Convenio ACP-CE.
Artículo 180
La Comunidad y los Estados miembros coordinarán sus políticas en materia de cooperación al desarrollo y concertarán sus programas de ayuda, también en el marco de organizaciones internacionales y de conferencias internacionales.
Podrán emprender acciones conjuntas.
Los Estados miembros contribuirán, si fuere necesario, a la ejecución de los programas de ayuda comunitarios.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar la coordinación a que se refiere el apartado 1.
COMUNIDAD EUROPEA
Artículo 181
En el marco de sus respectivas competencias, la Comunidad y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
Las modalidades de la cooperación de la Comunidad podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas, los cuales serán negociados y celebrados de conformidad con lo dispuesto en el artículo 300.
El párrafo anterior no afectará a las competencias de los Estados miembros para negociar en los organismos internacionales y celebrar acuerdos internacionales.
COOPERACIÓN ECONÓMICA, FINANCIERA Y TÉCNICA CON TERCEROS PAÍSES
Artículo 181 A
Sin perjuicio de las demás disposiciones del presente Tratado, y en particular de las del título XX, la Comunidad llevará a cabo, en el marco de sus competencias, acciones de cooperación económica, financiera y técnica con terceros países. Estas acciones serán complementarias de las que lleven a cabo los Estados miembros y coherentes con la política de desarrollo de la Comunidad.
La política de la Comunidad en este ámbito contribuirá al objetivo general del desarrollo y la consolidación de la democracia y del Estado de Derecho, así como al objetivo del respeto de los derechos humanos y de las libertades fundamentales.
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las medidas necesarias para la aplicación del apartado 1.
El Consejo decidirá por unanimidad sobre los acuerdos de asociación contemplados en el artículo 310 y sobre los acuerdos que deban celebrarse con los Estados candidatos a la adhesión a la Unión.
En el marco de sus respectivas competencias, la Comunidad y los Estados miembros cooperarán con los terceros países y con las organizaciones internacionales competentes.
Las modalidades de cooperación de la Comunidad podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas, los cuales serán negociados y celebrados de conformidad con lo dispuesto en el artículo 300.
El párrafo primero no afectará a las competencias de los Estados miembros para negociar en los organismos internacionales y celebrar acuerdos internacionales.
ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
Artículo 182
Los Estados miembros convienen en asociar a la Comunidad los países y territorios no europeos que mantienen relaciones especiales con Dinamarca, Francia, Países Bajos y Reino Unido.
Dichos países y territorios, que en lo sucesivo se denominarán «países y territorios», se enumeran en la lista que constituye el anexo II del presente Tratado.
El fin de la asociación será la promoción del desarrollo económico y social de los países y territorios, así como el establecimiento de estrechas relaciones económicas entre éstos y la Comunidad en su conjunto.
De conformidad con los principios enunciados en el preámbulo del presente Tratado, la asociación deberá, en primer lugar, contribuir a favorecer los intereses de los habitantes de dichos países y territorios y su prosperidad, de modo que puedan alcanzar el desarrollo económico, social y cultural al que aspiran.
Artículo 183
La asociación perseguirá los siguientes objetivos:
Los Estados miembros aplicarán a sus intercambios comerciales con los países y territorios el régimen que se otorguen entre sí en virtud del presente Tratado.
Cada país o territorio aplicará a sus intercambios comerciales con los Estados miembros y con los demás países y territorios el régimen que aplique al Estado europeo con el que mantenga relaciones especiales.
Los Estados miembros contribuirán a las inversiones que requiera el desarrollo progresivo de estos países y territorios.
Para las inversiones financiadas por la Comunidad, la participación en las convocatorias para la adjudicación de obras, servicios y suministros quedará abierta, en igualdad de condiciones, a todas las personas físicas y jurídicas que tengan la nacionalidad de los Estados miembros o de los países y territorios.
En las relaciones entre los Estados miembros y los países y territorios, el derecho de establecimiento de los nacionales y sociedades se regulará de conformidad con las disposiciones y normas de procedimiento previstas en el capítulo relativo al derecho de establecimiento y sobre una base no discriminatoria, sin perjuicio de las disposiciones especiales que se adopten en virtud del artículo 187.
COMUNIDAD EUROPEA
Artículo 184
Las importaciones de mercancías originarias de los países y territorios se beneficiarán, a su entrada en los Estados miembros, de la prohibición de los derechos de aduana llevada a cabo entre los Estados miembros de acuerdo con las disposiciones del presente Tratado.
Los derechos de aduana que graven, a su entrada en cada país y territorio, las importaciones procedentes de los Estados miembros y de los demás países y territorios quedarán prohibidos de conformidad con lo dispuesto en el artículo 25.
No obstante, los países y territorios podrán percibir derechos de aduana para satisfacer las exigencias de su desarrollo y las necesidades de su industrialización o derechos de carácter fiscal destinados a nutrir su presupuesto.
Los derechos mencionados en el párrafo anterior no podrán ser superiores a los que graven las importaciones de productos procedentes del Estado miembro con el que cada país o territorio mantenga relaciones especiales.
El apartado 2 no será aplicable a los países y territorios que, por estar sujetos a obligaciones internacionales especiales, estén aplicando un arancel aduanero no discriminatorio.
El establecimiento o la modificación de los derechos de aduana que graven las mercancías importadas por los países y territorios no deberá provocar, de hecho o de derecho, una discriminación directa o indirecta entre las importaciones procedentes de los distintos Estados miembros.
Artículo 185
Si la cuantía de los derechos aplicables a las mercancías procedentes de un tercer país a su entrada en un país o territorio fuere tal que, teniendo en cuenta lo dispuesto en el apartado 1 del artículo 184, pudiere originar desviaciones del tráfico comercial en perjuicio de uno de los Estados miembros, éste podrá pedir a la Comisión que proponga a los demás Estados miembros las medidas necesarias para corregir dicha situación.
Artículo 186
Sin perjuicio de las disposiciones relativas a la salud y seguridad públicas y al orden público, la libertad de circulación de los trabajadores de los países y territorios en los Estados miembros, así como la de los trabajadores de los Estados miembros en los países y territorios, se regirá por convenios ulteriores, que requerirán el acuerdo unánime de los Estados miembros.
Artículo 187
El Consejo, a la luz de los resultados alcanzados en el marco de la asociación de los países y territorios a la Comunidad y basándose en los principios contenidos en el presente Tratado, adoptará, por unanimidad, las disposiciones relativas a las modalidades y el procedimiento para la asociación de los países y territorios a la Comunidad.
Artículo 188
Las disposiciones de los artículos 182 a 187 serán aplicables a Groenlandia, sin perjuicio de las disposiciones específicas para Groenlandia que figuran en el Protocolo sobre el régimen particular aplicable a Groenlandia, incorporado como anexo al presente Tratado.
INSTITUCIONES DE LA COMUNIDAD
DISPOSICIONES INSTITUCIONALES
INSTITUCIONES
SECCIÓN PRIMERA
Artículo 189
El Parlamento Europeo, compuesto por representantes de los pueblos de los Estados reunidos en la Comunidad, ejercerá las competencias que le atribuye el presente Tratado.
El número de miembros del Parlamento Europeo no excederá de setecientos treinta y dos.
Artículo 190 (1
Los representantes en el Parlamento Europeo de los pueblos de los Estados reunidos en la Comunidad serán elegidos por sufragio universal directo.
) Artículo modificado por el Acta de adhesión de 2003. Véase el apéndice al final de la presente publicación.
COMUNIDAD EUROPEA
El número de representantes elegidos en cada Estado miembro será el siguiente:
España
Hungría
Países Bajos
Eslovaquia
Suecia
En caso de que se introdujeran modificaciones en el presente apartado, el número de representantes elegidos en cada Estado miembro deberá garantizar una representación adecuada de los pueblos de los Estados reunidos en la Comunidad.
Los representantes serán elegidos por un período de cinco años.
El Parlamento Europeo elaborará un proyecto encaminado a hacer posible su elección por sufragio universal directo, de acuerdo con un procedimiento uniforme en todos los Estados miembros o de acuerdo con principios comunes a todos los Estados miembros.
El Consejo establecerá por unanimidad, previo dictamen conforme del Parlamento Europeo, que se pronunciará por mayoría de sus miembros, las disposiciones pertinentes y recomendará a los Estados miembros su adopción, de conformidad con sus respectivas normas constitucionales.
El Parlamento Europeo establecerá el estatuto y las condiciones generales de ejercicio de las funciones de sus miembros, previo dictamen de la Comisión y con la aprobación del Consejo por mayoría cualificada.
Toda norma o condición relativas al régimen fiscal de los miembros o de los antiguos miembros se decidirán en el Consejo por unanimidad.
Artículo 191
Los partidos políticos a escala europea constituyen un importante factor para la integración en la Unión.
Dichos partidos contribuyen a la formación de la conciencia europea y a expresar la voluntad política de los ciudadanos de la Unión.
El Consejo, de conformidad con el procedimiento previsto en el artículo 251, establecerá el estatuto de los partidos políticos a escala europea, y en particular las normas relativas a su financiación.
Artículo 192
En la medida en que así lo establezca el presente Tratado, el Parlamento Europeo participará en el proceso conducente a la adopción de los actos comunitarios, mediante el ejercicio de sus atribuciones en el marco de los procedimientos previstos en los artículos 251 y 252, así como emitiendo dictámenes conformes o dictámenes consultivos.
Por decisión de la mayoría de sus miembros, el Parlamento Europeo podrá solicitar a la Comisión que presente las propuestas oportunas sobre cualquier asunto que a juicio de aquél requiera la elaboración de un acto comunitario para la aplicación del presente Tratado.
COMUNIDAD EUROPEA
Artículo 193
En cumplimiento de sus cometidos y a petición de la cuarta parte de sus miembros, el Parlamento Europeo podrá constituir una comisión temporal de investigación para examinar, sin perjuicio de las competencias que el presente Tratado confiere a otras instituciones u órganos, alegaciones de infracción o de mala administración en la aplicación del Derecho comunitario, salvo que de los hechos alegados esté conociendo un órgano jurisdiccional, hasta tanto concluya el procedimiento jurisdiccional.
La existencia de la comisión temporal de investigación terminará con la presentación de su informe.
Las modalidades de ejercicio del derecho de investigación se determinarán de común acuerdo entre el Parlamento Europeo, el Consejo y la Comisión.
Artículo 194
Cualquier ciudadano de la Unión, así como cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar al Parlamento Europeo, individualmente o asociado con otros ciudadanos o personas, una petición sobre un asunto propio de los ámbitos de actuación de la Comunidad que le afecte directamente.
Artículo 195
El Parlamento Europeo nombrará un Defensor del Pueblo, que estará facultado para recibir las reclamaciones de cualquier ciudadano de la Unión o de cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, relativas a casos de mala administración en la acción de las instituciones u órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales.
En el desempeño de su misión, el Defensor del Pueblo llevará a cabo las investigaciones que considere justificadas, bien por iniciativa propia, bien sobre la base de las reclamaciones recibidas directamente o a través de un miembro del Parlamento Europeo, salvo que los hechos alegados sea no hayan sido objeto de un procedimiento jurisdiccional.
Cuando el Defensor del Pueblo haya comprobado un caso de mala administración, lo pondrá en conocimiento de la institución interesada, que dispondrá de un plazo de tres meses para exponer su posición al Defensor del Pueblo.
Éste remitirá a continuación un informe al Parlamento Europeo y a la institución interesada.
La persona de quien emane la reclamación será informada del resultado de estas investigaciones.
El Defensor del Pueblo presentará cada año al Parlamento Europeo un informe sobre el resultado de sus investigaciones.
El Defensor del Pueblo será nombrado después de cada elección del Parlamento Europeo para toda la legislatura. Su mandato será renovable.
A petición del Parlamento Europeo, el Tribunal de Justicia podrá destituir al Defensor del Pueblo si éste dejare de cumplir las condiciones necesarias para el ejercicio de sus funciones o hubiere cometido una falta grave.
El Defensor del Pueblo ejercerá sus funciones con total independencia.
En el ejercicio de tales funciones no solicitará ni admitirá instrucciones de ningún organismo.
Durante su mandato, el Defensor del Pueblo no podrá desempeñar ninguna otra actividad profesional, sea o no retribuida.
El Parlamento Europeo fijará el Estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo, previo dictamen de la Comisión y con la aprobación del Consejo, por mayoría cualificada.
Artículo 196
El Parlamento Europeo celebrará cada año un período de sesiones.
Se reunirá sin necesidad de previa convocatoria el segundo martes de marzo.
El Parlamento Europeo podrá reunirse en período extraordinario de sesiones a petición de la mayoría de sus miembros, del Consejo o de la Comisión.
Artículo 197
El Parlamento Europeo designará de entre sus miembros al Presidente y a la Mesa.
Los miembros de la Comisión podrán asistir a todas las sesiones y serán oídos en nombre de ésta, si así lo solicitan.
La Comisión contestará oralmente o por escrito a todas las preguntas que le sean formuladas por el Parlamento Europeo o por sus miembros.
El Consejo será oído por el Parlamento Europeo en las condiciones que aquél establezca en su reglamento interno.
Artículo 198
Salvo disposición en contrario del presente Tratado, el Parlamento Europeo decidirá por mayoría absoluta de los votos emitidos.
El reglamento interno fijará el quórum.
COMUNIDAD EUROPEA
Artículo 199
El Parlamento Europeo establecerá su propio reglamento interno por mayoría de los miembros que lo componen.
Los documentos del Parlamento Europeo se publicarán en la forma prevista en dicho reglamento.
Artículo 200
El Parlamento Europeo procederá a la discusión, en sesión pública, del informe general anual que le presentará la Comisión.
Artículo 201
El Parlamento Europeo, en caso de que se le someta una moción de censura sobre la gestión de la Comisión, sólo podrá pronunciarse sobre dicha moción transcurridos tres días como mínimo desde la fecha de su presentación y en votación pública.
Si la moción de censura fuere aprobada por mayoría de dos tercios de los votos emitidos, que representen, a su vez, la mayoría de los miembros que componen el Parlamento Europeo, los miembros de la Comisión deberán renunciar colectivamente a sus cargos.
Continuarán despachando los asuntos de administración ordinaria hasta su sustitución con arreglo al artículo 214.
En tal caso, el mandato de los miembros de la Comisión designados para sustituirlos expirará en la fecha en que expire el mandato de los miembros de la Comisión obligados a renunciar colectivamente a sus cargos.
SECCIÓN SEGUNDA
EL CONSEJO
Artículo 202
Para garantizar la consecución de los fines establecidos en el presente Tratado, el Consejo, de acuerdo con las disposiciones del mismo:
— asegurará la coordinación de las políticas económicas generales de los Estados miembros,
— dispondrá de un poder de decisión,
— atribuirá a la Comisión, respecto de los actos que el Consejo adopte, las competencias de ejecución de las normas que éste establezca.
El Consejo podrá someter el ejercicio de estas competencias a determinadas condiciones.
El Consejo podrá asimismo reservarse, en casos específicos, el ejercicio directo de las competencias de ejecución.
Las condiciones anteriormente mencionadas deberán ser conformes a los principios y normas que el Consejo hubiere establecido previamente por unanimidad, a propuesta de la Comisión y previo dictamen del Parlamento Europeo.
Artículo 203
El Consejo estará compuesto por un representante de cada Estado miembro de rango ministerial, facultado para comprometer al Gobierno de dicho Estado miembro.
La Presidencia se ejercerá por rotación por cada Estado miembro en el Consejo durante un período de seis meses según un orden que determinará el Consejo por unanimidad.
Artículo 204
El Consejo se reunirá por convocatoria de su Presidente, a iniciativa de éste, de uno de sus miembros o de la Comisión.
Artículo 205 (1
Salvo disposición en contrario del presente Tratado, el Consejo adoptará sus acuerdos por mayoría de los miembros que lo componen.
Cuando el Consejo deba adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
España
) Artículo modificado por el Acta de adhesión de 2003. Véase el apéndice al final de la presente publicación.
COMUNIDAD EUROPEA
Hungría
Países Bajos
Eslovaquia
Suecia
Para su adopción, los acuerdos del Consejo requerirán al menos 232 votos, que representen la votación favorable de la mayoría de los miembros, cuando en virtud del el presente Tratado deban ser adoptados a propuesta de la Comisión.
En los demás casos, requerirán al menos 232 votos que representen la votación favorable de dos tercios de los miembros como mínimo.
Las abstenciones de los miembros presentes o representados no impedirán la adopción de los acuerdos del Consejo que requieran unanimidad.
Cuando el Consejo adopte una decisión por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pusiere de manifiesto que esta condición no se cumple, la decisión en cuestión no será adoptada.
Artículo 206
En caso de votación, cada miembro del Consejo podrá actuar en representación de uno solo de los demás miembros.
Artículo 207
Un Comité compuesto por los representantes permanentes de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El Comité podrá adoptar decisiones de procedimiento en los casos establecidos en el reglamento interno del Consejo.
El Consejo estará asistido por una secretaría general, dirigida por un secretario general, alto representante de la política exterior y de seguridad común, al que asistirá a su vez un secretario general adjunto responsable de la gestión de la secretaría general.
El Consejo nombrará al secretario general y al secretario general adjunto por mayoría cualificada.
El Consejo decidirá la organización de la secretaría general.
El Consejo establecerá su reglamento interno.
A efectos de la aplicación del apartado 3 del artículo 255, el Consejo fijará en dicho reglamento las condiciones en las que el público tendrá acceso a los documentos del Consejo.
A efectos del presente apartado, el Consejo definirá los casos en los que deba considerarse que actúa en su capacidad legislativa a fin de permitir un mayor acceso a los documentos en esos casos, sin menoscabo de la eficacia de su proceso de toma de decisiones.
En cualquier caso, cuando el Consejo actúe en su capacidad legislativa, se harán públicos los resultados de las votaciones y las explicaciones de voto, así como las declaraciones en el acta.
Artículo 208
El Consejo podrá pedir a la Comisión que proceda a efectuar todos los estudios que él considere oportunos para la consecución de los objetivos comunes y que le someta las propuestas pertinentes.
Artículo 209
El Consejo establecerá, previo dictamen de la Comisión, los estatutos de los Comités previstos en el presente Tratado.
Artículo 210
El Consejo, por mayoría cualificada, fijará los sueldos, dietas y pensiones del Presidente y de los miembros de la Comisión, del Presidente, de los jueces, de los abogados generales y del secretario del Tribunal de Justicia, así como de los miembros y del secretario del Tribunal de Primera Instancia.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo.
SECCIÓN TERCERA
LA COMISIÓN
Artículo 211
Con objeto de garantizar el funcionamiento y el desarrollo del mercado común, la Comisión:
— velará por la aplicación de las disposiciones del presente Tratado, así como de las disposiciones adoptadas por las instituciones en virtud de este mismo Tratado,
COMUNIDAD EUROPEA
— formulará recomendaciones o emitirá dictámenes respecto de las materias comprendidas en el presente Tratado, si éste expresamente lo prevé o si la Comisión lo estima necesario,
— dispondrá de un poder de decisión propio y participará en la formación de los actos del Consejo y del Parlamento Europeo en las condiciones previstas en el presente Tratado,
— ejercerá las competencias que el Consejo le atribuya para la ejecución de las normas por él establecidas.
Artículo 212
La Comisión publicará todos los años, al menos un mes antes de la apertura del período de sesiones del Parlamento Europeo, un informe general sobre las actividades de la Comunidad.
Artículo 213 (1
Los miembros de la Comisión serán elegidos en razón de su competencia general y deberán ofrecer garantías plenas de independencia.
La Comisión deberá comprender un nacional de cada uno de los Estados miembros.
El Consejo podrá modificar, por unanimidad, el número de miembros de la Comisión.
Los miembros de la Comisión ejercerán sus funciones con absoluta independencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Cada Estado miembro se compromete a respetar este principio y a no intentar influir en los miembros de la Comisión en el desempeño de sus funciones.
Los miembros de la Comisión no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción, en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de incumplimiento de dichas obligaciones, el Tribunal de Justicia, a instancia del Consejo o de la Comisión, podrá, según los casos, declarar su cese en las condiciones previstas en el artículo 216 o la privación del derecho del interesado a la pensión o de cualquier otro beneficio sustitutivo.
Artículo 214
Los miembros de la Comisión serán nombrados por un período de cinco años, con arreglo al procedimiento previsto en el apartado 2, sin perjuicio, en su caso, de lo dispuesto en el artículo 201.
) Artículo modificado por el Protocolo sobre la ampliación de la Unión Europea.
El Consejo, reunido en su formación de Jefes de Estado o de Gobierno y por mayoría cualificada, designará a la personalidad a la que se proponga nombrar Presidente de la Comisión; el Parlamento Europeo deberá aprobar dicha designación.
El Consejo, por mayoría cualificada y de común acuerdo con el Presidente designado, adoptará la lista de las demás personalidades a las que se proponga nombrar miembros de la Comisión, establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El Presidente y los demás miembros de la Comisión designados de este modo se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Una vez obtenida la aprobación del Parlamento Europeo, el Presidente y los demás miembros de la Comisión serán nombrados por el Consejo por mayoría cualificada.
Artículo 215
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individualmente por dimisión voluntaria o cese.
El miembro dimisionario, cesado o fallecido será sustituido por el tiempo que falte para terminar su mandato por un nuevo miembro nombrado por el Consejo por mayoría cualificada.
El Consejo, por unanimidad, podrá decidir que no ha lugar a tal sustitución.
En caso de dimisión, cese o fallecimiento, el Presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el apartado 2 del artículo 214.
Salvo en caso de cese, previsto en el artículo 216, los miembros de la Comisión permanecerán en su cargo hasta su sustitución o hasta que el Consejo decida no proceder a la misma, de conformidad con el párrafo segundo del presente artículo.
Artículo 216
Todo miembro de la Comisión que deje de reunir las condiciones necesarias para el ejercicio de sus funciones o haya cometido una falta grave podrá ser cesado por el Tribunal de Justicia, a instancia del Consejo o de la Comisión.
Artículo 217
La Comisión ejercerá sus funciones bajo la orientación política de su Presidente, que decidirá su organización interna para garantizar la coherencia, la eficacia y la colegialidad de su acción.
COMUNIDAD EUROPEA
Las responsabilidades que incumben a la Comisión serán estructuradas y repartidas entre sus miembros por el Presidente.
El Presidente podrá reorganizar el reparto de dichas responsabilidades al o largo de su mandato.
Los miembros de la Comisión ejercerán las funciones que les atribuya el Presidente bajo la autoridad de éste.
Previa aprobación del Colegio, el Presidente nombrará vicepresidentes de entre los miembros de la Comisión.
Todo miembro de la Comisión presentará su dimisión si el Presidente, previa aprobación del Colegio, así se lo pidiere.
Artículo 218
El Consejo y la Comisión procederán a consultarse mutuamente y determinarán, de común acuerdo, las modalidades de su colaboración.
La Comisión establecerá su reglamento interno con objeto de asegurar su funcionamiento y el de sus servicios, en las condiciones previstas en el presente Tratado.
La Comisión publicará dicho reglamento.
Artículo 219
Los acuerdos de la Comisión se adoptarán por mayoría del número de miembros previsto en el artículo 213.
Sólo podrá reunirse válidamente la Comisión cuando esté presente el número de miembros que fije su reglamento interno.
SECCIÓN CUARTA
Artículo 220
El Tribunal de Justicia y el Tribunal de Primera Instancia garantizarán, en el marco de sus respectivas competencias, el respeto del Derecho en la interpretación y aplicación del presente Tratado.
Además, podrán agregarse al Tribunal de Primera Instancia, en las condiciones establecidas en el artículo 225 A, salas jurisdiccionales para que ejerzan, en determinados ámbitos específicos, competencias jurisdiccionales previstas en el presente Tratado.
Artículo 221
El Tribunal de Justicia estará compuesto por un juez por Estado miembro.
El Tribunal de Justicia actuará en Salas o en Gran Sala, de conformidad con las normas establecidas al respecto en el Estatuto del Tribunal de Justicia.
Cuando el Estatuto así lo disponga, el Tribunal de Justicia también podrá actuar en Pleno.
Artículo 222
El Tribunal de Justicia estará asistido por ocho abogados generales.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de abogados generales.
La función del abogado general consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre los asuntos que, de conformidad con el Estatuto del Tribunal de Justicia, requieran su intervención.
Artículo 223
Los jueces y los abogados generales del Tribunal de Justicia, elegidos entre personalidades que ofrezcan absolutas garantías de independencia y que reúnan las condiciones requeridas para el ejercicio, en sus respectivos países, de las más altas funciones jurisdiccionales o que sean jurisconsultos de reconocida competencia, serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial de los jueces y abogados generales, en las condiciones establecidas en el Estatuto del Tribunal de Justicia.
Los jueces elegirán de entre el los al Presidente del Tribunal de Justicia por un período de tres años. Su mandato será renovable.
Los jueces y los abogados generales salientes podrán ser nuevamente designados.
El Tribunal de Justicia nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal de Justicia establecerá su Reglamento de Procedimiento.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.
Artículo 224
El Tribunal de Primera Instancia contará con al menos un juez por Estado miembro.
El número de jueces será fijado por el Estatuto del Tribunal de Justicia.
El Estatuto podrá disponer que el Tribunal de Primera Instancia esté asistido por abogados generales.
COMUNIDAD EUROPEA
Los miembros del Tribunal de Primera Instancia serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de altas funciones jurisdiccionales.
Serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
Los jueces elegirán de entre el los al Presidente del Tribunal de Primera Instancia por un período de tres años. Su mandato será renovable.
El Tribunal de Primera Instancia nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal de Primera Instancia establecerá su Reglamento de Procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.
Salvo disposición en contrario del Estatuto del Tribunal de Justicia, las disposiciones del presente Tratado relativas al Tribunal de Justicia serán aplicables al Tribunal de Primera Instancia.
Artículo 225
El Tribunal de Primera Instancia será competente para conocer en primera instancia de los recursos contemplados en los artículos 230, 232, 235, 236 y 238, con excepción de los que se atribuyan a una sala jurisdiccional y de los que el Estatuto reserve al Tribunal de Justicia.
El Estatuto podrá establecer que el Tribunal de Primera Instancia sea competente en otras categorías de recursos.
Contra las resoluciones dictadas por el Tribunal de Primera Instancia en virtud del presente apartado podrá interponerse recurso de casación ante el Tribunal de Justicia limitado a las cuestiones de Derecho, en las condiciones y dentro de los límites fijados en el Estatuto.
El Tribunal de Primera Instancia será competente para conocer de los recursos que se interpongan contra las resoluciones de las salas jurisdiccionales creadas en aplicación del artículo 225 A.
Las resoluciones dictadas por el Tribunal de Primera Instancia en virtud del presente apartado podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho comunitario.
El Tribunal de Primera Instancia será competente para conocer de las cuestiones prejudiciales, planteadas en virtud del artículo 234, en materias específicas determinadas por el Estatuto.
Cuando el Tribunal de Primera Instancia considere que el asunto requiere una resolución de principio que pueda afectar a la unidad o a la coherencia del Derecho comunitario, podrá remitir el asunto ante el Tribunal de Justicia para que éste resuelva.
Las resoluciones dictadas por el Tribunal de Primera Instancia sobre cuestiones prejudiciales podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho comunitario.
Artículo 225 A
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Tribunal de Justicia, o a petición del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, podrá crear salas jurisdiccionales encargadas de conocer en primera instancia de determinadas categorías de recursos interpuestos en materias específicas.
La decisión por la que se cree una sala jurisdiccional fijará las normas relativas a la composición de dichas a la y precisará el alcance de las competencias que se le atribuyan.
Contra las resoluciones dictadas por las salas jurisdiccionales podrá interponerse ante el Tribunal de Primera Instancia recurso de casación limitado a las cuestiones de Derecho o, cuando la decisión relativa a la creación de las a la así lo contemple, recurso de apelación referente también a las cuestiones de hecho.
Los miembros de las salas jurisdiccionales serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de funciones jurisdiccionales.
Serán designados por el Consejo por unanimidad.
Las salas jurisdiccionales establecerán su Reglamento de Procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.
Salvo disposición en contrario de la decisión por la que se cree las a la jurisdiccional, las disposiciones del presente Tratado relativas al Tribunal de Justicia y las disposiciones del Estatuto del Tribunal de Justicia serán aplicables a las salas jurisdiccionales.
Artículo 226
Si la Comisión estimare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, emitirá un dictamen motivado al respecto, después de haber ofrecido a dicho Estado la posibilidad de presentar sus observaciones.
Si el Estado de que se trate no se atuviere a este dictamen en el plazo determinado por la Comisión, ésta podrá recurrir al Tribunal de Justicia.
COMUNIDAD EUROPEA
Artículo 227
Cualquier Estado miembro podrá recurrir al Tribunal de Justicia, si estimare que otro Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado.
Antes de que un Estado miembro interponga, contra otro Estado miembro, un recurso fundado en un supuesto incumplimiento de las obligaciones que le incumben en virtud del presente Tratado, deberá someter el asunto a la Comisión.
La Comisión emitirá un dictamen motivado, una vez que los Estados interesados hayan tenido la posibilidad de formular sus observaciones por escrito y oralmente en procedimiento contradictorio.
Si la Comisión no hubiere emitido el dictamen en el plazo de tres meses desde la fecha de la solicitud, la falta de dictamen no será obstáculo para poder recurrir al Tribunal de Justicia.
Artículo 228
Si el Tribunal de Justicia declarare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, dicho Estado estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Si la Comisión estimare que el Estado miembro afectado no ha tomado tales medidas, emitirá, tras haber dado al mencionado Estado la posibilidad de presentar sus observaciones, un dictamen motivado que precise los aspectos concretos en que el Estado miembro afectado no ha cumplido la sentencia del Tribunal de Justicia.
Si el Estado miembro afectado no hubiere tomado las medidas que entrañe la ejecución de la sentencia del Tribunal en el plazo establecido por la Comisión, ésta podrá someter el asunto al Tribunal de Justicia.
La Comisión indicará el importe que considere adecuado a las circunstancias para la suma a tanto alzado o la multa coercitiva que deba ser pagada por el Estado miembro afectado.
Si el Tribunal de Justicia declarare que el Estado miembro afectado ha incumplido su sentencia, podrá imponerle el pago de una suma a tanto alzado o de una multa coercitiva.
Este procedimiento se entenderá sin perjuicio de lo dispuesto en el artículo 227.
Artículo 229
Los reglamentos adoptados conjuntamente por el Parlamento Europeo y el Consejo, y por el Consejo, en virtud de las disposiciones del presente Tratado, podrán atribuir al Tribunal de Justicia una competencia jurisdiccional plena respecto de las sanciones previstas en dichos reglamentos.
Artículo 229 A
Sin perjuicio de las restantes disposiciones del presente Tratado, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar disposiciones destinadas a atribuir al Tribunal de Justicia, en la medida que el Consejo determine, la competencia para resolver litigios relativos a la aplicación de los actos adoptados sobre la base del presente Tratado por los que se crean títulos comunitarios de propiedad industrial.
El Consejo recomendará que los Estados miembros adopten dichas disposiciones de conformidad con sus respectivas normas constitucionales.
Artículo 230
El Tribunal de Justicia controlará la legalidad de los actos adoptados conjuntamente por el Parlamento Europeo y el Consejo, de los actos del Consejo, de la Comisión y del BCE que no sean recomendaciones o dictámenes, y de los actos del Parlamento Europeo destinados a producir efectos jurídicos frente a terceros.
A tal fin, será competente para pronunciarse sobre los recursos por incompetencia, vicios sustanciales de forma, violación del presente Tratado o de cualquier norma jurídica relativa a su ejecución, o desviación de poder, interpuestos por un Estado miembro, el Parlamento Europeo, el Consejo o la Comisión.
El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Tribunal de Cuentas y por el BCE con el fin de salvaguardar prerrogativas de éstos.
Toda persona física o jurídica podrá interponer, en las mismas condiciones, recurso contra las decisiones de las que sea destinataria y contra las decisiones que, aunque revistan la forma de un reglamento o de una decisión dirigida a otra persona, le afecten directa e individualmente.
Los recursos previstos en el presente artículo deberán interponerse en el plazo de dos meses a partir, según los casos, de la publicación del acto, de su notificación al recurrente o, a falta de ello, desde el día en que éste haya tenido conocimiento del mismo.
Artículo 231
Si el recurso fuere fundado, el Tribunal de Justicia declarará nulo y sin valor ni efecto alguno el acto impugnado.
Sin embargo, con respecto a los reglamentos, el Tribunal de Justicia señalará, si lo estima necesario, aquellos efectos del reglamento declarado nulo que deban ser considerados como definitivos.
COMUNIDAD EUROPEA
Artículo 232
En caso de que, en violación del presente Tratado, el Parlamento Europeo, el Consejo o la Comisión se abstuvieren de pronunciarse, los Estados miembros y las demás instituciones de la Comunidad podrán recurrir al Tribunal de Justicia con objeto de que declare dicha violación.
Este recurso solamente será admisible si la institución de que se trate hubiere sido requerida previamente para que actúe.
Si transcurrido un plazo de dos meses, a partir de dicho requerimiento, la institución no hubiere definido su posición, el recurso podrá ser interpuesto dentro de un nuevo plazo de dos meses.
Toda persona física o jurídica podrá recurrir en queja al Tribunal de Justicia, en las condiciones señaladas en los párrafos precedentes, por no haberle dirigido una de las instituciones de la Comunidad un acto distinto de una recomendación o de un dictamen.
El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el BCE en los ámbitos de sus competencias iniciados contra el mismo.
Artículo 233
La institución o las instituciones de las que emane el acto anulado, o cuya abstención haya sido declarada contraria al presente Tratado, estarán obligadas a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Esta obligación se entiende sin perjuicio de la que pueda resultar de la aplicación del párrafo segundo del artículo 288.
El presente artículo se aplicará igualmente al BCE.
Artículo 234
El Tribunal de Justicia será competente para pronunciarse, con carácter prejudicial: a) sobre la interpretación del presente Tratado; b) sobre la validez e interpretación de los actos adoptados por las instituciones de la Comunidad y por el BCE; c) sobre la interpretación de los estatutos de los organismos creados por un acto del Consejo, cuando dichos estatutos así lo prevean.
Cuando se plantee una cuestión de esta naturaleza ante un órgano jurisdiccional de uno de los Estados miembros, dicho órgano podrá pedir al Tribunal de Justicia que se pronuncie sobre la misma, si estima necesaria una decisión al respecto para poder emitir su fallo.
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional, cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno, dicho órgano estará obligado a someter la cuestión al Tribunal de Justicia.
Artículo 235
El Tribunal de Justicia será competente para conocer de los litigios relativos a la indemnización por daños a que se refiere el párrafo segundo del artículo 288.
Artículo 236
El Tribunal de Justicia será competente para pronunciarse sobre cualquier litigio entre la Comunidad y sus agentes dentro de los límites y en las condiciones que establezca su estatuto o que resulten del régimen que les sea aplicable.
Artículo 237
El Tribunal de Justicia será competente, dentro de los límites que a continuación se señalan, para conocer de los litigios relativos: a) al cumplimiento de las obligaciones de los Estados miembros que se derivan de los Estatutos del Banco Europeo de Inversiones.
El Consejo de Administración del Banco tendrá, a este respecto, las competencias que el artículo 226 atribuye a la Comisión; b) a los acuerdos del Consejo de Gobernadores del Banco.
Cualquier Estado miembro, la Comisión y el Consejo de Administración del Banco podrán interponer recurso en esta materia, en las condiciones previstas en el artículo 230; c) a los acuerdos del Consejo de Administración del Banco.
Sólo podrán interponer recurso contra tales acuerdos los Estados miembros o la Comisión, en las condiciones establecidas en el artículo 230 y únicamente por vicio de forma en el procedimiento previsto en los apartados 2, 5, 6 y 7 del artículo 21 de los Estatutos del Banco; d) al cumplimiento por parte de los bancos centrales nacionales de las obligaciones que se derivan del Tratado y de los Estatutos del SEBC.
El Consejo del BCE dispondrá a este respecto, frente a los bancos centrales nacionales, de los poderes que el artículo 226 reconoce a la Comisión respecto de los Estados miembros.
Si el Tribunal de Justicia declarare que un banco central nacional ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, dicho banco estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
COMUNIDAD EUROPEA
Artículo 238
El Tribunal de Justicia será competente para juzgar en virtud de una cláusula compromisoria contenida en un contrato de Derecho público o de Derecho privado celebrado por la Comunidad o por su cuenta.
Artículo 239
El Tribunal de Justicia será competente para pronunciarse sobre cualquier controversia entre Estados miembros relacionada con el objeto del presente Tratado, si dicha controversia le es sometida en virtud de un compromiso.
Artículo 240
Sin perjuicio de las competencias que el presente Tratado atribuye al Tribunal de Justicia, los litigios en los que la Comunidad sea parte no podrán ser, por tal motivo, sustraídos a la competencia de las jurisdicciones nacionales.
Artículo 241
Aunque haya expirado el plazo previsto en el párrafo quinto del artículo 230, cualquiera de las partes de un litigio en el que se cuestione un reglamento adoptado conjuntamente por el Parlamento Europeo y el Consejo o un reglamento del Consejo, de la Comisión o del BCE, podrá acudir al Tribunal de Justicia, alegando la inaplicabilidad de dicho reglamento por los motivos previstos en el párrafo segundo del artículo 230.
Artículo 242
Los recursos interpuestos ante el Tribunal de Justicia no tendrán efecto suspensivo.
Sin embargo, el Tribunal de Justicia podrá, si estima que las circunstancias así lo exigen, ordenar la suspensión de la ejecución del acto impugnado.
Artículo 243
El Tribunal de Justicia podrá ordenar las medidas provisionales necesarias en los asuntos de que esté conociendo.
Artículo 244
Las sentencias del Tribunal de Justicia tendrán fuerza ejecutiva en las condiciones que establece el artículo 256.
Artículo 245
El Estatuto del Tribunal de Justicia se fijará en un protocolo independiente.
El Consejo, por unanimidad, a petición del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, o a petición de la Comisión y previa consulta al Parlamento Europeo y al Tribunal de Justicia, podrá modificarlas disposiciones del Estatuto, a excepción de su título I.
SECCIÓN QUINTA
EL TRIBUNAL DE CUENTAS
Artículo 246
La fiscalización, o control de cuentas, será efectuada por el Tribunal de Cuentas.
Artículo 247
El Tribunal de Cuentas estará compuesto por un nacional de cada Estado miembro.
Los miembros del Tribunal de Cuentas serán elegidos entre personalidades que pertenezcan o hayan pertenecido en sus respectivos países a las instituciones de control externo o que estén especialmente calificadas para esta función.
Deberán ofrecer absolutas garantías de independencia.
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años.
El Consejo, por mayoría cualificada y previa consulta al Parlamento Europeo, adoptará la lista de miembros establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El mandato de los miembros del Tribunal de Cuentas será renovable.
Los miembros elegirán de entre el los al Presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.
Los miembros del Tribunal de Cuentas ejercerán sus funciones con absoluta independencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Los miembros del Tribunal de Cuentas no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
COMUNIDAD EUROPEA
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros del Tribunal de Cuentas concluirá individualmente por dimisión voluntaria o cese declarado por el Tribunal de Justicia de conformidad con lo dispuesto en el apartado 7.
El interesado será sustituido por el tiempo que falte para terminar el mandato.
Salvo en caso de cese, los miembros del Tribunal de Cuentas permanecerán en su cargo hasta su sustitución.
Los miembros del Tribunal de Cuentas sólo podrán ser relevados de sus funciones o privados de su derecho a la pensión o de cualquier otro beneficio sustitutivo si el Tribunal de Justicia, a instancia del Tribunal de Cuentas, declarare que dejan de reunir las condiciones requeridas o de cumplir las obligaciones que dimanan de su cargo.
El Consejo, por mayoría cualificada, fijará las condiciones de empleo y, en particular, los sueldos, dietas y pensiones del Presidente y de los miembros del Tribunal de Cuentas.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo.
Las disposiciones del Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas aplicables a los jueces del Tribunal de Justicia serán igualmente aplicables a los miembros del Tribunal de Cuentas.
Artículo 248
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Comunidad.
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier organismo creado por la Comunidad en la medida en que el acto constitutivo de dicho organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes que será publicada en el Diario Oficial de la Unión Europea.
Dicha declaración podrá completarse con observaciones específicas sobre cada uno de los ámbitos principales de la actividad comunitaria.
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garantizará una buena gestión financiera.
Al hacerlo, informará, en particular, de cualquier caso de irregularidad.
El control de los ingresos se efectuará sobre la base de las liquidaciones y de las cantidades entregadas a la Comunidad.
El control de los gastos se efectuará sobre la base de los compromisos asumidos y los pagos realizados.
Ambos controles podrán efectuarse antes del cierre de las cuentas del ejercicio presupuestario considerado.
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones de la Comunidad, en las dependencias de cualquier órgano que gestione ingresos o gastos en nombre de la Comunidad y en los Estados miembros, incluidas las dependencias de cualquier persona física o jurídica que perciba fondos del presupuesto.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, con los servicios nacionales competentes.
El Tribunal de Cuentas y las instituciones nacionales de control de los Estados miembros cooperarán con espíritu de confianza y manteniendo su independencia.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones de la Comunidad, cualquier órgano que gestione ingresos o gastos en nombre de la Comunidad, cualquier persona física o jurídica que perciba fondos del presupuesto y las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, los servicios nacionales competentes, comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier documento o información necesarios para el cumplimiento de su misión.
Respecto a la actividad del Banco Europeo de Inversiones en la gestión de los ingresos y gastos de la Comunidad, el derecho de acceso del Tribunal a las informaciones que posee el Banco se regirá por un acuerdo celebrado entre el Tribunal, el Banco y la Comisión.
En ausencia de dicho acuerdo, el Tribunal tendrá, no obstante, acceso a las informaciones necesarias para el control de los ingresos y gastos de la Comunidad gestionados por el Banco.
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un informe anual.
Dicho informe será transmitido a las instituciones de la Comunidad y publicado en el Diario Oficial de la Unión Europea, acompañado de las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Comunidad.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen.
No obstante, podrá crear en sus en o salas para aprobar determinadas categorías de informes o de dictámenes en las condiciones previstas por su reglamento interno.
COMUNIDAD EUROPEA
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejo en el ejercicio de su función de control de la ejecución del presupuesto.
El Tribunal de Cuentas elaborará su reglamento interno.
Dicho reglamento requerirá la aprobación del Consejo por mayoría cualificada.
DISPOSICIONES COMUNES A VARIAS INSTITUCIONES
Artículo 249
Para el cumplimiento de su misión, el Parlamento Europeo y el Consejo conjuntamente, el Consejo y la Comisión adoptarán reglamentos y directivas, tomarán decisiones y formularán recomendaciones o emitirán dictámenes, en las condiciones previstas en el presente Tratado.
Será obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro.
La directiva obligará al Estado miembro destinatario en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la elección de la forma y de los medios.
La decisión será obligatoria en todos sus elementos para todos sus destinatarios.
Las recomendaciones y los dictámenes no serán vinculantes.
Artículo 250
Cuando, en virtud del presente Tratado, un acto del Consejo deba ser adoptado a propuesta de la Comisión, dicho acto no podrá introducir ninguna modificación a dicha propuesta, a menos que sea adoptado por unanimidad, sin perjuicio de lo dispuesto en los apartados 4 y 5 del artículo 251.
En tanto que el Consejo no se haya pronunciado, la Comisión podrá modificar su propuesta mientras duren los procedimientos que conduzcan a la adopción de un acto comunitario.
Artículo 251
Cuando en el presente Tratado, para la adopción de un acto, se haga referencia al presente artículo, se aplicará el procedimiento siguiente.
La Comisión presentará una propuesta al Parlamento Europeo y al Consejo.
El Consejo, por mayoría cualificada, previo dictamen del Parlamento Europeo:
— si aprobara todas las enmiendas contenidas en el dictamen del Parlamento Europeo, podrá adoptar el acto propuesto así modificado,
— si el Parlamento Europeo no propusiera enmienda alguna, podrá adoptar el acto propuesto,
— en los demás casos, adoptará una posición común y la transmitirá al Parlamento Europeo.
El Consejo informará plenamente al Parlamento Europeo de los motivos que le hubieran conducido a adoptar su posición común.
La Comisión informará plenamente sobre su posición al Parlamento Europeo.
Si, transcurrido un plazo de tres meses desde esa comunicación, el Parlamento Europeo: a) aprobara la posición común o no tomara decisión alguna, el acto de que se trate se considerará adoptado con arreglo a esa posición común; b) rechazara, por mayoría absoluta de sus miembros, la posición común, el acto propuesto se considerará no adoptado; c) propusiera enmiendas de la posición común por mayoría absoluta de sus miembros, el texto modificado será transmitido al Consejo y a la Comisión, que emitirá un dictamen sobre estas enmiendas.
Si en un plazo de tres meses desde la recepción de las enmiendas del Parlamento Europeo, el Consejo aprobara por mayoría cualificada todas ellas, se considerará que el acto de que se trate ha sido adoptado en la forma de la posición común así modificada; no obstante, el Consejo deberá pronunciarse por unanimidad sobre aquellas enmiendas que hayan sido objeto de un dictamen negativo de la Comisión.
Si el Consejo no aprobara todas las enmiendas, el Presidente del Consejo, de acuerdo con el Presidente del Parlamento Europeo, convocará en el plazo de seis semanas una reunión del Comité de Conciliación.
El Comité de Conciliación, que estará compuesto por los miembros del Consejo o sus representantes y por un número igual de representantes del Parlamento Europeo, procurará alcanzar un acuerdo sobre un texto conjunto, por mayoría cualificada de los miembros del Consejo o sus representantes y por mayoría simple de los representantes del Parlamento Europeo.
La Comisión participará en los trabajos del Comité de Conciliación y adoptará todas las iniciativas necesarias para favorecer un acercamiento de las posiciones del Parlamento Europeo y del Consejo.
Al realizar esta misión, el Comité de Conciliación examinará la posición común sobre la base de las enmiendas propuestas por el Parlamento Europeo.
COMUNIDAD EUROPEA
Si en el plazo de seis semanas después de haber sido convocado, el Comité de Conciliación aprobara un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de seis semanas a partir de dicha aprobación para adoptar el acto en cuestión conforme al texto conjunto, pronunciándose respectivamente por mayoría absoluta de los votos emitidos y por mayoría cualificada.
Si cualquiera de ambas instituciones no aprobara el acto propuesto dentro de dicho plazo, éste se considerará no adoptado.
Si el Comité de Conciliación no aprobara un texto conjunto, el acto propuesto se considerará no adoptado.
Los períodos de tres meses y de seis semanas a que se refiere el presente artículo podrán ampliarse, como máximo, en un mes y dos semanas, respectivamente, a iniciativa del Parlamento Europeo o del Consejo.
Artículo 252
Cuando en el presente Tratado, para la adopción de un acto, se haga referencia al presente artículo, se aplicará el siguiente procedimiento: a)
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previo dictamen del Parlamento Europeo, fijará una posición común.
La posición común del Consejo será transmitida al Parlamento Europeo.
El Consejo y la Comisión informarán plenamente al Parlamento Europeo acerca de las razones que han conducido al Consejo a adoptar su posición común, así como acerca de la posición de la Comisión.
Si, en un plazo de tres meses después de dicha comunicación, el Parlamento Europeo aprobare dicha posición común o sino se hubiere pronunciado en dicho plazo, el Consejo aprobará definitivamente dicho acto de conformidad con la posición común.
El Parlamento Europeo, en el plazo de tres meses contemplado en la letra b), podrá, por mayoría absoluta de los miembros que lo integran, proponer enmiendas a la posición común del Consejo.
El Parlamento Europeo podrá también, por igual mayoría, rechazar la posición común del Consejo.
El resultado de las deliberaciones será transmitido al Consejo y a la Comisión.
Si el Parlamento Europeo hubiere rechazado la posición común del Consejo, éste sólo podrá pronunciarse en segunda lectura por unanimidad.
La Comisión reexaminará, en el plazo de un mes, la propuesta con arreglo a la cual el Consejo haya fijado su posición común basándose en las enmiendas propuestas por el Parlamento Europeo.
La Comisión transmitirá al Consejo, al mismo tiempo que su propuesta reexaminada, las enmiendas del Parlamento Europeo que no hubiere aceptado, acompañadas de su dictamen sobre las mismas.
El Consejo podrá adoptar tales enmiendas por unanimidad.
El Consejo, por mayoría cualificada, adoptará la propuesta reexaminada por la Comisión.
El Consejo no podrá modificar la propuesta reexaminada por la Comisión sino es por unanimidad.
En los casos contemplados en las letras c), d) y e), el Consejo deberá pronunciarse dentro de un plazo de tres meses.
A falta de decisión dentro de este plazo, la propuesta de la Comisión se considerará no adoptada.
Los plazos contemplados en las letras b) y f) podrán prorrogarse de común acuerdo entre el Consejo y el Parlamento Europeo por un mes como máximo.
Artículo 253
Los reglamentos, las directivas y las decisiones adoptadas conjuntamente por el Parlamento Europeo y el Consejo, así como los reglamentos, las directivas y las decisiones adoptados por el Consejo o la Comisión deberán ser motivados y se referirán a las propuestas o dictámenes preceptivamente recabados en aplicación del presente Tratado.
Artículo 254
Los reglamentos, las directivas y las decisiones adoptados con arreglo al procedimiento previsto en el artículo 251 serán firmados por el Presidente del Parlamento Europeo y por el Presidente del Consejo y se publicarán en el Diario Oficial de la Unión Europea.
Entrarán en vigor en la fecha que el los mismos fijen o, a falta de ella, a los veinte días de su publicación.
Los reglamentos del Consejo y de la Comisión, así como las directivas de estas instituciones que tengan como destinatarios a todos los Estados miembros, se publicarán en el Diario Oficial de la Unión Europea.
Entrarán en vigor en la fecha que el los mismos fijen o, a falta de ella, a los veinte días de su publicación.
Las demás directivas, así como las decisiones, se notificarán a sus destinatarios y surtirán efecto a partir de tal notificación.
Artículo 255
Todo ciudadano de la Unión, así como toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a acceder a los documentos del Parlamento Europeo, del Consejo y de la Comisión, con arreglo a los principios y las condiciones que se establecerán de conformidad con los apartados 2 y 3.
COMUNIDAD EUROPEA
El Consejo, con arreglo al procedimiento previsto en el artículo 251, determinará los principios generales y los límites, por motivos de interés público o privado, que regulan el ejercicio de este derecho de acceso a los documentos, en el plazo de dos años a partir de la entrada en vigor del Tratado de Amsterdam.
Cada una de las instituciones mencionadas elaborará en su reglamento interno disposiciones específicas sobre el acceso a sus documentos.
Artículo 256
Las decisiones del Consejo o de la Comisión que impongan una obligación pecuniaria a personas distintas de los Estados serán títulos ejecutivos.
La ejecución forzosa se regirá por las normas de procedimiento civil vigentes en el Estado en cuyo territorio se lleve a cabo.
La orden de ejecución será consignada, sin otro control que el de la comprobación de la autenticidad del título, por la autoridad nacional que el Gobierno de cada uno de los Estados miembros habrá de designar al respecto y cuyo nombre deberá comunicar a la Comisión y al Tribunal de Justicia.
Cumplidas estas formalidades a instancia del interesado, éste podrá promover la ejecución forzosa conforme al Derecho interno, recurriendo directamente al órgano competente.
La ejecución forzosa sólo podrá ser suspendida en virtud de una decisión del Tribunal de Justicia.
No obstante, el control de la conformidad a Derecho de las medidas de ejecución será competencia de las jurisdicciones nacionales.
EL COMITÉ ECONÓMICO Y SOCIAL
Artículo 257
El Comité estará constituido por representantes de los diferentes componentes de carácter económico y social de la sociedad civil organizada, en particular de los productores, agricultores, transportistas, trabajadores, comerciantes y artesanos, así como de las profesiones liberales, de los consumidores y del interés general.
Artículo 258 (1
El número de miembros del Comité Económico y Social no excederá de trescientos cincuenta.
) Artículo modificado por el Acta de adhesión de 2003. Véase el apéndice al final de la presente publicación.
El número de miembros del Comité será el siguiente:
España
Hungría
Países Bajos
Eslovaquia
Suecia
Los miembros del Comité no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Comunidad.
COMUNIDAD EUROPEA
El Consejo establecerá, por mayoría cualificada, las dietas de los miembros del Comité.
Artículo 259
Los miembros del Comité serán nombrados, a propuesta de los Estados miembros, para un período de cuatro años.
El Consejo, por mayoría cualificada, adoptará la lista de miembros establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El mandato de los miembros del Comité será renovable.
El Consejo consultará a la Comisión.
Podrá recabar la opinión de las organizaciones europeas representativas de los diferentes sectores económicos y sociales interesados en las actividades de la Comunidad.
Artículo 260
El Comité designará de entre sus miembros al Presidente y a la Mesa, por un período de dos años.
Establecerá su reglamento interno.
El Comité será convocado por su Presidente, a instancia del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo 261
El Comité comprenderá secciones especializadas para las principales materias contempladas en el presente Tratado.
Las secciones especializadas desarrollarán su actividad en el ámbito de las competencias generales del Comité.
Las secciones especializadas no podrán ser consultadas con independencia del Comité.
Por otra parte, podrán establecerse, dentro del Comité, subcomités encargados de elaborar proyectos de dictámenes sobre cuestiones o materias determinadas, que someterán a la deliberación del Comité.
El reglamento interno establecerá las modalidades de composición y las normas relativas a la competencia de las secciones especializadas y de los subcomités.
Artículo 262
El Comité será preceptivamente consultado por el Consejo o por la Comisión, en los casos previstos en el presente Tratado.
Estas instituciones podrán consultarle en todos aquellos casos en que lo consideren oportuno.
Podrá tomar la iniciativa de emitir un dictamen cuando lo juzgue oportuno.
Si lo estimaren necesario, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mes a partir de la fecha de la notificación que, a tal fin, se curse al Presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
El dictamen del Comité y el de la sección especializada serán remitidos al Consejo y a la Comisión, junto con un acta de las deliberaciones.
El Comité podrá ser consultado por el Parlamento Europeo.
EL COMITÉ DE LAS REGIONES
Artículo 263 (1
Se crea un comité de carácter consultivo, denominado en lo sucesivo «Comité de las Regiones», compuesto por representantes de los entes regionales y locales que sean titulares de un mandato electoral en un ente regional o local, o que ostenten responsabilidad política ante una asamblea elegida.
El número de miembros del Comité de las Regiones no excederá de trescientos cincuenta.
El número de miembros del Comité será el siguiente:
España
) Artículo modificado por el Acta de adhesión de 2003. Véase el apéndice al final de la presente publicación.
COMUNIDAD EUROPEA
Hungría
Países Bajos
Eslovaquia
Suecia
Los miembros del Comité, así como un número igual de suplentes, serán nombrados, a propuesta de los respectivos Estados miembros, para un período de cuatro años. Su mandato será renovable.
El Consejo, por mayoría cualificada, adoptará la lista de miembros y suplentes establecida de conformidad con las propuestas presentadas por cada Estado miembro.
Al término del mandato mencionado en el párrafo primero en virtud del cual hayan sido propuestos, el mandato de los miembros del Comité concluirá automáticamente y serán sustituidos para el período restante de dicho mandato según el mismo procedimiento.
Ningún miembro del Comité podrá ser simultáneamente miembro del Parlamento Europeo.
Los miembros del Comité no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con absoluta independencia, en interés general de la Comunidad.
Artículo 264
El Comité de las Regiones designará de entre sus miembros al Presidente y a la Mesa, por un período de dos años.
Establecerá su reglamento interno.
El Comité será convocado por su Presidente, a instancia del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo 265
El Comité de las Regiones será consultado por el Consejo o por la Comisión, en los casos previstos en el presente Tratado y en cualesquiera otros, en particular aquellos que afecten a la cooperación transfronteriza, en que una de estas dos instituciones lo estime oportuno.
Si lo estimaren necesario, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mes a partir de la fecha de la notificación que, a tal fin, se curse al Presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
Cuando el Comité Económico y Social sea consultado en aplicación del artículo 262, el Consejo o la Comisión informarán al Comité de las Regiones de esta solicitud de dictamen.
El Comité de las Regiones podrá emitir un dictamen al respecto cuando estime que hay intereses regionales específicos en juego.
El Comité de las Regiones podrá ser consultado por el Parlamento Europeo.
Podrá emitir un dictamen por propia iniciativa cuando lo considere conveniente.
El dictamen del Comité será remitido al Consejo y a la Comisión, junto con el acta de las deliberaciones.
EL BANCO EUROPEO DE INVERSIONES
Artículo 266
El Banco Europeo de Inversiones tendrá personalidad jurídica.
Serán miembros del Banco Europeo de Inversiones los Estados miembros.
Los Estatutos del Banco Europeo de Inversiones figuran en un protocolo anejo al presente Tratado.
El Consejo, por unanimidad, a petición del Banco Europeo de Inversiones y previa consulta al Parlamento Europeo y a la Comisión, o a petición de la Comisión, previa consulta al Parlamento Europeo y al Banco Europeo de Inversiones, podrá modificar los artículos 4, 11 y 12 y el apartado 5 del artículo 18 de los Estatutos del Banco.
Artículo 267
El Banco Europeo de Inversiones tendrá por misión contribuir al desarrollo equilibrado y estable del mercado común en interés de la Comunidad, recurriendo a los mercados de capitales y a sus propios recursos.
A tal fin, el Banco facilitará, mediante la concesión de préstamos y garantías y sin perseguir fines lucrativos, la financiación, en todos los sectores de la economía, de los proyectos siguientes:
163 a) proyectos para el desarrollo de las regiones más atrasadas; b) proyectos que tiendan a la modernización o reconversión de empresas o a la creación de nuevas actividades necesarias para el progresivo establecimiento del mercado común que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada uno de los Estados miembros; c) proyectos de interés común a varios Estados miembros que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada uno de los Estados miembros.
En el cumplimiento de su misión, el Banco facilitará la financiación de programas de inversión en combinación con acciones de los fondos estructurales y otros instrumentos financieros de la Comunidad.
DISPOSICIONES FINANCIERAS
Artículo 268
Todos los ingresos y gastos de la Comunidad, incluidos los del Fondo Social Europeo, deberán estar comprendidos en las previsiones correspondientes a cada ejercicio presupuestario y consignados en el presupuesto.
Los gastos administrativos que causen a las instituciones las disposiciones del Tratado de la Unión relativas a la política exterior y de seguridad común y a la cooperación en los ámbitos de la justicia y de los asuntos de interior correrán a cargo del presupuesto.
Los gastos operativos que origine la ejecución de dichas disposiciones podrán correr a cargo del presupuesto, en las condiciones que establezcan las citadas disposiciones.
El presupuesto deberá estar equilibrado en cuanto a ingresos y gastos.
Artículo 269
Sin perjuicio del concurso de otros ingresos, el presupuesto será financiado íntegramente con cargo a los recursos propios.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones relativas al sistema de recursos propios de la Comunidad, recomendando a los Estados miembros su adopción de conformidad con sus respectivas normas constitucionales.
Artículo 270
A fin de garantizar la disciplina presupuestaria, la Comisión no hará ninguna propuesta de acto comunitario ni modificará sus propuestas ni adoptará ninguna medida de ejecución que pueda incidir de manera considerable en el presupuesto, sin garantizar que la propuesta o medida pueda ser financiada dentro del límite de los recursos propios de las Comunidades que resulte de las disposiciones fijadas por el Consejo en virtud del artículo 269.
Artículo 271
Los gastos consignados en el presupuesto serán autorizados para el período de un ejercicio presupuestario, salvo disposición en contrario del reglamento adoptado en virtud del artículo 279.
En las condiciones que se determinen en aplicación del artículo 279, los créditos que no correspondan a gastos de personal y que queden sin utilizar al final del ejercicio presupuestario sólo podrán ser prorrogados hasta el ejercicio siguiente.
Los créditos se especificarán por capítulos, que agruparán los gastos según su naturaleza o destino y se subdividirán, en la medida en que fuere necesario, de conformidad con el reglamento adoptado en virtud del artículo 279.
Los gastos del Parlamento Europeo, del Consejo, de la Comisión y del Tribunal de Justicia figurarán en partidas separadas del presupuesto, sin perjuicio de un régimen especial para determinados gastos comunes.
Artículo 272
El ejercicio presupuestario comenzará el 1 de enero y finalizará el 31 de diciembre.
Cada una de las instituciones de la Comunidad elaborará, antes del 1 de julio, un estado de los gastos previstos.
La Comisión reunirá estas previsiones en un anteproyecto de presupuesto al que adjuntará un dictamen, que podrá contener previsiones diferentes.
Este anteproyecto comprenderá una previsión de ingresos y una previsión de gastos.
La Comisión presentará al Consejo el anteproyecto de presupuesto, a más tardar, el 1 de septiembre del año que preceda al de su ejecución.
El Consejo consultará a la Comisión y, en su caso, a las demás instituciones interesadas, siempre que pretenda apartarse de este anteproyecto.
El Consejo establecerá, por mayoría cualificada, el proyecto de presupuesto y lo remitirá al Parlamento Europeo.
COMUNIDAD EUROPEA
El proyecto de presupuesto deberá ser presentado al Parlamento Europeo, a más tardar, el 5 de octubre del año que preceda al de su ejecución.
El Parlamento Europeo tendrá derecho a enmendar, por mayoría de los miembros que lo componen, el proyecto de presupuesto y a proponer al Consejo, por mayoría absoluta de los votos emitidos, modificaciones al proyecto respecto de los gastos que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste.
Si, en el plazo de cuarenta y cinco días desde la comunicación de dicho proyecto de presupuesto, el Parlamento Europeo hubiere dado su aprobación, el presupuesto quedará definitivamente aprobado.
Si, en este plazo, el Parlamento Europeo no hubiere enmendado el proyecto de presupuesto ni propuesto modificaciones a éste, el presupuesto se considerará definitivamente aprobado.
Si, en este plazo, el Parlamento Europeo hubiere aprobado enmiendas o propuesto modificaciones, el proyecto de presupuesto así enmendado o acompañado de las propuestas de modificación será remitido al Consejo.
El Consejo, después de haber deliberado sobre dicho proyecto de presupuesto con la Comisión y, en su caso, con las demás instituciones interesadas, decidirá en las condiciones siguientes: a) el Consejo podrá, por mayoría cualificada, modificar cada una de las enmiendas aprobadas por el Parlamento Europeo; b) en cuanto a las propuestas de modificación:
— si una modificación propuesta por el Parlamento Europeo no tuviere por efecto aumentar el importe global de los gastos de una institución debido, en particular, al hecho de que el aumento de los gastos a que aquélla diere lugar quedaría expresamente compensado con una o varias propuestas de modificación, que supondrían una disminución correspondiente de los gastos, el Consejo podrá, por mayoría cualificada, rechazar esta propuesta de modificación.
A falta de decisión denegatoria, la propuesta de modificación será aceptada,
— si una modificación propuesta por el Parlamento Europeo tuviere por efecto aumentar el importe global de los gastos de una institución, el Consejo podrá, por mayoría cualificada, aceptar la propuesta de modificación.
A falta de decisión de aceptación, la propuesta de modificación será rechazada,
— si, en aplicación de las disposiciones de uno de los dos párrafos anteriores, el Consejo hubiere rechazado una propuesta de modificación, éste podrá, por mayoría cualificada, bien mantener el importe consignado en el proyecto de presupuesto o bien fijar otro distinto.
El proyecto de presupuesto será modificado en función de las propuestas de modificación aceptadas por el Consejo.
Si, en el plazo de quince días desde la comunicación de dicho proyecto de presupuesto, el Consejo no hubiere modificado ninguna de las enmiendas aprobadas por el Parlamento Europeo y se hubieren aceptado las propuestas de modificación presentadas por éste, el presupuesto se considerará definitivamente aprobado.
El Consejo notificará al Parlamento Europeo que no ha modificado ninguna de las enmiendas y que se han aceptado las propuestas de modificación.
Si, en este plazo, el Consejo hubiere modificado una o varias de las enmiendas aprobadas por el Parlamento Europeo, o se hubieren rechazado o modificado las propuestas de modificación presentadas por éste, el proyecto de presupuesto modificado será remitido de nuevo al Parlamento Europeo.
El Consejo expondrá a éste el resultado de sus deliberaciones.
En el plazo de quince días desde la comunicación de dicho proyecto de presupuesto, el Parlamento Europeo, informado del curso dado a sus propuestas de modificación, podrá, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos, enmendar o rechazar las modificaciones introducidas por el Consejo a sus enmiendas y aprobará, en consecuencia, el presupuesto.
Si, en este plazo, el Parlamento Europeo no se hubiere pronunciado, el presupuesto se considerará definitivamente aprobado.
Cuando el procedimiento previsto en el presente artículo hubiere concluido, el Presidente del Parlamento Europeo declarará que el presupuesto ha quedado definitivamente aprobado.
Sin embargo, el Parlamento Europeo, por mayoría de los miembros que lo componen y de las dos terceras partes de los votos emitidos, podrá, por motivos importantes, rechazar el proyecto de presupuesto y pedir que se le someta un nuevo proyecto.
Cada año se fijará, para el conjunto de gastos distintos de los que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste, un tipo máximo de aumento en relación con los gastos de la misma naturaleza del ejercicio en curso.
La Comisión, después de haber consultado al Comité de Política Económica, establecerá este tipo máximo, que resultará:
— de la evolución del producto nacional bruto de la Comunidad expresado en volumen,
— de la variación media de los presupuestos de los Estados miembros, y
— de la evolución del coste de vida en el transcurso del último ejercicio.
COMUNIDAD EUROPEA
El tipo máximo será comunicado, antes del 1 de mayo, a todas las instituciones de la Comunidad.
Éstas estarán obligadas a respetarlo durante el procedimiento presupuestario, sin perjuicio de lo dispuesto en los párrafos cuarto y quinto del presente apartado.
Si, respecto de los gastos distintos de los que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste, el tipo de aumento que dimane del proyecto de presupuesto establecido por el Consejo fuere superior a la mitad del tipo máximo, el Parlamento Europeo podrá, en el ejercicio de su derecho de enmienda, aumentar aún el importe total de dichos gastos hasta el límite de la mitad del tipo máximo.
Cuando el Parlamento Europeo, el Consejo o la Comisión estimaren que las actividades de las Comunidades requieren que se sobrepase el tipo determinado según el procedimiento establecido en el presente apartado, se podrá fijar un nuevo tipo mediante acuerdo entre el Consejo, por mayoría cualificada, y el Parlamento Europeo, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos.
Cada institución ejercerá las competencias que le atribuye el presente artículo, respetando las disposiciones del Tratado y de los actos adoptados en virtud de éste, especialmente en materia de recursos propios de las Comunidades y de equilibrio entre ingresos y gastos.
Artículo 273
Si, al iniciarse un ejercicio presupuestario, no se hubiere votado aún el presupuesto, los gastos podrán efectuarse mensualmente por capítulos o por otra subdivisión, según lo dispuesto en el reglamento adoptado en virtud del artículo 279, dentro del límite de la doceava parte de los créditos consignados en el presupuesto del ejercicio precedente, sin que esta medida pueda tener por efecto poner a disposición de la Comisión créditos superiores a la doceava parte de los previstos en el proyecto de presupuesto, en curso de elaboración.
El Consejo, por mayoría cualificada, podrá autorizar gastos que excedan de la doceava parte, siempre que se respeten las restantes condiciones establecidas en el párrafo primero.
Si esta decisión se refiere a gastos distintos de los que resulten obligatoriamente del Tratado o de los actos adoptados en virtud de éste, el Consejo la transmitirá inmediatamente al Parlamento Europeo. En un plazo de treinta días, el Parlamento Europeo, por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos, podrá tomar una decisión distinta sobre tales gastos respecto de la parte que exceda de la doceava parte contemplada en el párrafo primero.
Esta parte de la decisión del Consejo quedará en suspenso hasta que el Parlamento Europeo haya tomado una decisión.
Si, en el plazo mencionado, el Parlamento Europeo no hubiere tomado una decisión distinta de la del Consejo, esta última será considerada como definitivamente adoptada.
Las decisiones a que se refieren los párrafos segundo y tercero deberán prever las medidas necesarias en materia de recursos para asegurar la aplicación del presente artículo.
Artículo 274
La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el presupuesto de conformidad con las disposiciones de los reglamentos adoptados en virtud del artículo 279, con arreglo al principio de buena gestión financiera.
Los Estados miembros cooperarán con la Comisión para garantizar que los créditos autorizados se utilizan de acuerdo con el principio de buena gestión financiera.
El reglamento determinará las formas específicas de participación de cada institución en la ejecución de sus propios gastos.
Dentro del presupuesto, la Comisión podrá transferir créditos de capítulo a capítulo o de subdivisión a subdivisión, con los límites y en las condiciones que establezca el reglamento adoptado en virtud del artículo 279.
Artículo 275
La Comisión presentará cada año al Consejo y al Parlamento Europeo las cuentas del ejercicio cerrado relativas a las operaciones del presupuesto.
Además, les remitirá un balance financiero del activo y pasivo de la Comunidad.
Artículo 276
El Parlamento Europeo, por recomendación del Consejo, que decidirá por mayoría cualificada, aprobará la gestión de la Comisión en la ejecución del presupuesto.
A tal fin, examinará, después del Consejo, las cuentas y el balance financiero mencionados en el artículo 275, el informe anual del Tribunal de Cuentas, acompañado de las respuestas de las instituciones controladas a las observaciones del Tribunal de Cuentas, la declaración de fiabilidad a que se refiere el párrafo segundo del apartado 1 del artículo 248 y los informes especiales pertinentes del Tribunal de Cuentas.
Antes de aprobar la gestión de la Comisión, o con cualquier otra finalidad relacionada con el ejercicio de las atribuciones de ésta en materia de ejecución del presupuesto, el Parlamento Europeo podrá solicitar explicaciones a la Comisión sobre la ejecución de los gastos o el funcionamiento de los sistemas de fiscalización financiera.
La Comisión facilitará al Parlamento Europeo, a instancia de éste, toda la información necesaria.
COMUNIDAD EUROPEA
La Comisión hará todo lo necesario para dar efecto a las observaciones que acompañen a las decisiones de aprobación de la gestión y las demás observaciones del Parlamento Europeo relativas a la ejecución de los gastos, así como a los comentarios que acompañen a las recomendaciones de aprobación adoptadas por el Consejo.
A instancia del Parlamento Europeo o del Consejo, la Comisión informará acerca de las medidas adoptadas como consecuencia de dichas observaciones y comentarios y, en particular, acerca de las instrucciones impartidas a los servicios encargados de la ejecución del presupuesto.
Dichos informes se enviarán también al Tribunal de Cuentas.
Artículo 277
El presupuesto se establecerá en la unidad de cuenta fijada de conformidad con las disposiciones del reglamento adoptado en virtud del artículo 279.
Artículo 278
La Comisión podrá transferir a la moneda de uno de los Estados miembros los activos que posea en la moneda de otro Estado miembro, en la medida necesaria para que puedan ser utilizados para los fines que les asigna el presente Tratado, siempre que informe de el lo a las autoridades competentes de los Estados miembros interesados.
La Comisión evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en las monedas que precise.
La Comisión se relacionará con cada uno de los Estados miembros por intermedio de la autoridad que éstos designen.
Para la ejecución de las operaciones financieras, la Comisión recurrirá al banco de emisión del Estado miembro interesado, o a otra institución financiera autorizada por éste.
Artículo 279
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas: a) adoptará los reglamentos financieros que habrán de especificar, en particular, las modalidades de adopción y ejecución del presupuesto, así como las referentes a la rendición y censura de cuentas; b) determinará las normas y organizará el control de la responsabilidad de los interventores, de los ordenadores de pagos y contables.
A partir del 1 de enero de 2007, el Consejo decidirá por mayoría cualificada, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas.
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas, fijará las modalidades y el procedimiento con arreglo a los cuales deberán ponerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Comunidad y definirá las medidas que deban aplicarse para hacer frente, en su caso, a las necesidades de tesorería.
Artículo 280
La Comunidad y los Estados miembros combatirán el fraude y toda actividad ilegal que afecte a los intereses financieros de la Comunidad mediante medidas adoptadas en virtud de lo dispuesto en el presente artículo, que deberán tener un efecto disuasorio y ser capaces de ofrecer una protección eficaz en los Estados miembros.
Los Estados miembros adoptarán para combatir el fraude que afecte a los intereses financieros de la Comunidad las mismas medidas que para combatir el fraude que afecte a sus propios intereses financieros.
Sin perjuicio de otras disposiciones del presente Tratado, los Estados miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Comunidad contra el fraude.
A tal fin, organizarán, junto con la Comisión, una colaboración estrecha y regular entre las autoridades competentes.
El Consejo, con arreglo al procedimiento previsto en el artículo 251 y previa consulta al Tribunal de Cuentas, adoptará las medidas necesarias en los ámbitos de la prevención y lucha contra el fraude que afecte a los intereses financieros de la Comunidad con miras a ofrecer una protección eficaz y equivalente en los Estados miembros.
Dichas medidas no se referirán a la aplicación de la legislación penal nacional ni a la administración nacional de la justicia.
La Comisión, en cooperación con los Estados miembros, presentará anualmente al Parlamento Europeo y al Consejo un informe sobre las medidas adoptadas para la aplicación del presente artículo.
DISPOSICIONES GENERALES Y FINALES
Artículo 281
La Comunidad tendrá personalidad jurídica.
COMUNIDAD EUROPEA
Artículo 282
La Comunidad gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir o enajenar bienes muebles e inmuebles y comparecer en juicio.
A tal fin, estará representada por la Comisión.
Artículo 283
El Consejo, a propuesta de la Comisión y previa consulta a las demás instituciones interesadas, establecerá, por mayoría cualificada, el Estatuto de los funcionarios de las Comunidades Europeas y el régimen aplicable a los otros agentes de dichas Comunidades.
Artículo 284
Para la realización de las funciones que le son atribuidas, la Comisión podrá recabar todo tipo de informaciones y proceder a todas las comprobaciones necesarias, dentro de los límites y en las condiciones fijados por el Consejo, de conformidad con las disposiciones del presente Tratado.
Artículo 285
Sin perjuicio de lo dispuesto en el artículo 5 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, el Consejo, con arreglo al procedimiento previsto en el artículo 251, adoptará medidas para la elaboración de estadísticas cuando sean necesarias para la realización de las actividades de la Comunidad.
La elaboración de estadísticas comunitarias se ajustará a la imparcialidad, fiabilidad, objetividad, independencia científica, rentabilidad y al secreto estadístico, y no ocasionará cargas excesivas a los operadores económicos.
Artículo 286
A partir del 1 de enero de 1999, los actos comunitarios relativos a la protección de las personas respecto del tratamiento de datos personales y a la libre circulación de dichos datos serán de aplicación a las instituciones y organismos establecidos por el presente Tratado o sobre la base del mismo.
Con anterioridad a la fecha indicada en el apartado 1, el Consejo establecerá, con arreglo al procedimiento previsto en el artículo 251, un organismo de vigilancia independiente, responsable de controlar la aplicación de dichos actos comunitario salas instituciones y organismos de la Comunidad y adoptará, en su caso, cualesquiera otras disposiciones pertinentes.
Artículo 287
Los miembros de las instituciones de la Comunidad, los miembros de los comités, así como los funcionarios y agentes de la Comunidad estarán obligados, incluso después de haber cesado en sus cargos, a no divulgar las informaciones que, por su naturaleza, estén amparadas por el secreto profesional y, en especial, los datos relativos a las empresas y que se refieran a sus relaciones comerciales o a los elementos de sus costes.
Artículo 288
La responsabilidad contractual de la Comunidad se regirá por la ley aplicable al contrato de que se trate.
En materia de responsabilidad extracontractual, la Comunidad deberá reparar los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
El segundo párrafo se aplicará en las mismas condiciones a los daños causados por el Banco Central Europeo o por sus agentes en el ejercicio de sus funciones.
La responsabilidad personal de los agentes ante la Comunidad se regirá por las disposiciones de su Estatuto o el régimen que les sea aplicable.
Artículo 289
La se de de las instituciones de la Comunidad será fijada de común acuerdo por los Gobiernos de los Estados miembros.
Artículo 290
El régimen lingüístico de las instituciones de la Comunidad será fijado por el Consejo, por unanimidad, sin perjuicio de las disposiciones previstas en el Estatuto del Tribunal de Justicia.
Artículo 291
La Comunidad gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo de 8 de abril de 1965 sobre los privilegios y las inmunidades de las Comunidades Europeas.
Lo mismo se aplicará al Banco Central Europeo, al Instituto Monetario Europeo y al Banco Europeo de Inversiones.
Artículo 292
Los Estados miembros se comprometen a no someter las controversias relativas a la interpretación o aplicación del presente Tratado a un procedimiento de solución distinto de los previstos en este mismo Tratado.
COMUNIDAD EUROPEA
Artículo 293
Los Estados miembros entablarán, en tanto sea necesario, negociaciones entre sí, a fin de asegurar en favor de sus nacionales:
— la protección de las personas, así como el disfrute y la tutela de los derechos, en las condiciones reconocidas por cada Estado a sus propios nacionales,
— la supresión de la doble imposición dentro de la Comunidad,
— el reconocimiento recíproco de las sociedades definidas en el párrafo segundo del artículo 48, el mantenimiento de la personalidad jurídica en caso de traslado de su se de de un país a otro, y la posibilidad de fusión de sociedades sujetas a legislaciones nacionales diferentes,
— la simplificación de las formalidades a que están sometidos el reconocimiento y la ejecución recíprocos de las decisiones judiciales y de los laudos arbitrales.
Artículo 294
Los Estados miembros aplicarán a los nacionales de los demás Estados miembros el trato de nacional en lo que respecta a su participación financiera en el capital de las sociedades definidas en el artículo 48, sin perjuicio de la aplicación de las restantes disposiciones del presente Tratado.
Artículo 295
El presente Tratado no prejuzga en modo alguno el régimen de la propiedad en los Estados miembros.
Artículo 296
Las disposiciones del presente Tratado no obstarán a las normas siguientes: a) ningún Estado miembro estará obligado a facilitar información cuya divulgación considere contraria a los intereses esenciales de su seguridad; b) todo Estado miembro podrá adoptar las medidas que estime necesarias para la protección de los intereses esenciales de su seguridad y que se refieran a la producción o al comercio de armas, municiones y material de guerra; estas medidas no deberán alterar las condiciones de competencia en el mercado común respecto de los productos que no estén destinados a fines específicamente militares.
El Consejo, por unanimidad y a propuesta de la Comisión, podrá introducir modificaciones en la lista, que estableció el 15 de abril de 1958, de los productos sujetos a las disposiciones de la letra b) del apartado 1.
Artículo 297
Los Estados miembros se consultarán a fin de adoptar de común acuerdo las disposiciones necesarias para evitar que el funcionamiento del mercado común resulte afectado por las medidas que un Estado miembro pueda verse obligado a adoptar en caso de graves disturbios internos que alteren el orden público, en caso de guerra o de grave tensión internacional que constituya una amenaza de guerra, o para hacer frente a las obligaciones contraídas por el mismo para el mantenimiento de la paz y la seguridad internacional.
Artículo 298
Si algunas de las medidas adoptadas en los casos previstos en los artículos 296 y 297 tuvieren por efecto falsear las condiciones de competencia en el mercado común, la Comisión examinará con el Estado interesado las condiciones con arreglo a las cuales dichas medidas podrán adaptarse a las normas establecidas en el presente Tratado.
No obstante el procedimiento previsto en los artículos 226 y 227, la Comisión o cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia si considera que otro Estado miembro abusa de las facultades previstas en los artículos 296 y 297.
El Tribunal de Justicia resolverá a puerta cerrada.
Artículo 299 (1
El presente Tratado se aplicará al Reino de Bélgica, a la República Checa, al Reino de Dinamarca, a la República Federal de Alemania, a la República de Estonia, a la República Helénica, al Reino de España, a la República Francesa, a Irlanda, a la República Italiana, a la República de Chipre, a la República de Letonia, a la República de Lituania, al Gran Ducado de Luxemburgo, a la República de Hungría, a la República de Malta, al Reino de los Países Bajos, a la República de Austria, a la República de Polonia, a la República Portuguesa, a la República de Eslovenia, a la República de Eslovaquia, a la República de Finlandia, al Reino de Suecia y al Reino Unido de Gran Bretaña e Irlanda del Norte.
Las disposiciones del presente Tratado se aplicarán a los departamentos franceses de ultramar, las Azores, Madeira y las islas Canarias.
No obstante, teniendo en cuenta la situación estructural social y económica de los departamentos franceses de ultramar, las Azores, Madeira y las islas Canarias, caracterizada por su gran lejanía, insularidad, reducida superficie, relieve y clima adversos y dependencia económica de un reducido número de productos, factores cuya persistencia y combinación perjudican gravemente a su desarrollo, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará medidas específicas orientadas, en particular, a fijar las condiciones para la aplicación del presente Tratado en dichas regiones, incluidas las políticas comunes.
) Artículo modificado por el Acta de adhesión de 2003. Véase el apéndice al final de la presente publicación.
COMUNIDAD EUROPEA
El Consejo, al adoptar las medidas pertinentes contempladas en el párrafo segundo, tendrá en cuenta ámbitos tales como las políticas aduanera y comercial, la política fiscal, las zonas francas, las políticas agrícola y pesquera, las condiciones de abastecimiento de materias primas y de bienes de consumo esenciales, las ayudas públicas y las condiciones de acceso a los fondos estructurales y a los programas horizontales comunitarios.
El Consejo adoptará las medidas contempladas en el párrafo segundo teniendo en cuenta las características y exigencias especiales de las regiones ultraperiféricas, sin poner en peligro la integridad y coherencia del ordenamiento jurídico comunitario, incluido el mercado interior y las políticas comunes.
Los países y territorios de ultramar, cuya lista figura en el anexo II del presente Tratado, estarán sometidos al régimen especial de asociación definido en la cuarta parte de este Tratado.
El presente Tratado no se aplicará a los países y territorios de ultramar no mencionados en la lista antes citada que mantengan relaciones especiales con el Reino Unido de Gran Bretaña e Irlanda del Norte.
Las disposiciones del presente Tratado se aplicarán a los territorios europeos cuyas relaciones exteriores asuma un Estado miembro.
Las disposiciones del presente Tratado se aplicarán a las islas Åland de conformidad con las disposiciones del Protocolo no 2 del Acta relativa a las condiciones de adhesión de la República de
No obstante lo dispuesto en los apartados precedentes: a) el presente Tratado no se aplicará a las islas Feroe; b) el presente Tratado no se aplicará a las zonas de soberanía del Reino Unido de Akrotiri y Dhekelia en Chipre salvo en la medida que sea necesaria para garantizar el cumplimiento de las disposiciones establecidas en el Protocolo relativo a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre adjunto al Acta relativa a las condiciones de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca a la Unión Europea y de conformidad con lo dispuesto en dicho Protocolo; c) las disposiciones del presente Tratado sólo serán aplicables a las islas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas islas en el Tratado relativo a la adhesión de nuevos Estados miembros a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, firmado el 22 de enero de 1972.
Artículo 300
En los casos en que las disposiciones del presente Tratado prevean la celebración de acuerdos entre la Comunidad y uno o más Estado su organizaciones internacionales, la Comisión presentará recomendaciones al Consejo, el cual autorizará a aquélla la apertura de las negociaciones necesarias.
Dichas negociaciones serán llevadas a cabo por la Comisión, en consulta con los comités especiales designados por el Consejo para que la asistan en dicha función y de acuerdo con las directrices que el Consejo pueda marcarle.
En el ejercicio de las competencias que le atribuye el presente apartado, el Consejo decidirá por mayoría cualificada, excepto en los casos en los que el párrafo primero del apartado 2 dispone que el Consejo decidirá por unanimidad.
Sin perjuicio de las competencias reconocidas a la Comisión en este ámbito, la firma, que podrá ir acompañada de una decisión sobre la aplicación provisional antes de la entrada en vigor, y la celebración de los acuerdos serán decididas por el Consejo, por mayoría cualificada, a propuesta de la Comisión.
El Consejo decidirá por unanimidad cuando el acuerdo se refiera a un ámbito en el que sea necesaria la unanimidad para la adopción de reglas internas o se trate de uno de los mencionados en el artículo 310.
No obstante lo dispuesto en el apartado 3, se aplicarán los mismos procedimientos para la decisión de suspender la aplicación de un acuerdo y para el establecimiento de posiciones que deban adoptarse en nombre de la Comunidad en un organismo creado por un acuerdo, cuando dicho organismo deba adoptar decisiones que surtan efectos jurídicos, excepto las decisiones que completen o modifiquen el marco institucional del acuerdo.
Se informará de forma plena e inmediata al Parlamento Europeo acerca de toda decisión adoptada con arreglo al presente apartado relativa a la aplicación provisional o la suspensión de acuerdos, o al establecimiento de la posición de la Comunidad en algún organismo creado por un acuerdo.
Salvo para los acuerdos contemplados en el apartado 3 del artículo 133, el Consejo concluirá los acuerdos previa consulta al Parlamento Europeo, incluso cuando se trate de un ámbito en el que resulte necesario el procedimiento contemplado en el artículo 251 o el contemplado en el artículo 252 para la adopción de reglas internas.
El Parlamento Europeo emitirá su dictamen en un plazo que el Consejo podrá fijar según la urgencia.
De no mediar dictamen al término de dicho plazo, el Consejo podrá pronunciarse sin él.
No obstante lo dispuesto en el párrafo anterior, se concluirán previo dictamen conforme del Parlamento Europeo los acuerdos contemplados en el artículo 310 así como los demás acuerdos que creen un marco institucional específico al organizar procedimientos de cooperación, los acuerdos que tengan implicaciones presupuestarias importantes para la Comunidad y los acuerdos que impliquen una modificación de un acto aprobado con arreglo al procedimiento previsto en el artículo 251.
COMUNIDAD EUROPEA
En caso de urgencia, el Consejo y el Parlamento Europeo podrán fijar un plazo para la emisión del dictamen conforme.
Al concluir un acuerdo, el Consejo, no obstante lo dispuesto en el apartado 2, podrá autorizar a la Comisión para que apruebe en nombre de la Comunidad las adaptaciones para cuya adopción dicho acuerdo prevea un procedimiento simplificado o la intervención de un órgano creado por el acuerdo, sometiendo, si procede, dicha autorización a condiciones específicas.
Cuando el Consejo tenga intención de celebrar acuerdos que impliquen enmiendas al presente Tratado, éstas deberán adoptarse previamente según el procedimiento previsto en el artículo 48 del Tratado de la Unión Europea.
El Parlamento Europeo, el Consejo, la Comisión o un Estado miembro podrán solicitar el dictamen del Tribunal de Justicia sobre la compatibilidad de cualquier acuerdo previsto con las disposiciones del presente Tratado.
Cuando el dictamen del Tribunal de Justicia sea negativo, el acuerdo sólo podrá entrar en vigor en las condiciones establecidas en el artículo 48 del Tratado de la Unión Europea.
Los acuerdos celebrados en las condiciones mencionadas en el presente artículo serán vinculantes para las instituciones de la Comunidad, así como para los Estados miembros.
Artículo 301
Cuando una posición común o una acción común, adoptadas con arreglo a las disposiciones del Tratado de la Unión Europea relativas a la política exterior y de seguridad común, impliquen una acción de la Comunidad para interrumpir o reducir parcialmente o en su totalidad las relaciones económicas con uno o varios terceros países, el Consejo adoptará las medidas urgentes necesarias.
El Consejo decidirá por mayoría cualificada a propuesta de la Comisión.
Artículo 302
La Comisión deberá asegurar el mantenimiento de todo tipo de relaciones adecuadas con los órganos de las Naciones Unidas y de sus organismos especializados.
La Comisión mantendrá también relaciones apropiadas con todas las organizaciones internacionales.
Artículo 303
La Comunidad establecerá todo tipo de cooperación adecuada con el Consejo de Europa.
Artículo 304
La Comunidad establecerá con la Organización de Cooperación y Desarrollo Económico una estrecha colaboración, cuyas modalidades se determinarán de común acuerdo.
Artículo 305
Las disposiciones del presente Tratado no modificarán las del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, en particular por lo que respecta a los derechos y obligaciones de los Estados miembros, las competencias de las instituciones de dicha Comunidad y las normas establecidas en dicho Tratado para el funcionamiento del mercado común del carbón y del acero.
Las disposiciones del presente Tratado no afectarán a las estipulaciones del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 306
Las disposiciones del presente Tratado no obstarán a la existencia y perfeccionamiento de las uniones regionales entre Bélgica y Luxemburgo, así como entre Bélgica, Luxemburgo y los Países Bajos, en la medida en que los objetivos de dichas uniones regionales no sean alcanzados mediante la aplicación del presente Tratado.
Artículo 307
Las disposiciones del presente Tratado no afectarán a los derechos y obligaciones que resulten de convenios celebrados, con anterioridad al 1 de enero de 1958 o, para los Estados que se hayan adherido, con anterioridad a la fecha de su adhesión, entre uno o varios Estados miembros, por una parte, y uno o varios terceros Estados, por otra.
En la medida en que tales convenios sean incompatibles con el presente Tratado, el Estado o los Estados miembros de que se trate recurrirán a todos los medios apropiados para eliminar las incompatibilidades que se hayan observado.
En caso necesario, los Estados miembros se prestarán ayuda mutua para lograr tal finalidad y adoptarán, en su caso, una postura común.
En la aplicación de los convenios mencionados en el párrafo primero, los Estados miembros tendrán en cuenta el hecho de que las ventajas concedidas en el presente Tratado por cada uno de los Estados miembros son parte integrante del establecimiento de la Comunidad y están, por ello, inseparablemente ligadas a la creación de instituciones comunes, a la atribución de competencias en favor de estas últimas y a la concesión de las mismas ventajas por parte de los demás Estados miembros.
COMUNIDAD EUROPEA
Artículo 308
Cuando una acción de la Comunidad resulte necesaria para lograr, en el funcionamiento del mercado común, uno de los objetivos de la Comunidad, sin que el presente Tratado haya previsto los poderes de acción necesarios al respecto, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones pertinentes.
Artículo 309
Cuando, en virtud de lo dispuesto en el apartado 3 del artículo 7 del Tratado de la Unión Europea, se haya adoptado la decisión de dejar en suspenso los derechos de voto del representante del Gobierno de un Estado miembro, dichos derechos de voto también quedarán en suspenso por lo que respecta al presente Tratado.
Además, cuando se haya constatado, conforme al apartado 2 del artículo 7 del Tratado de la Unión Europea, la existencia de una violación grave y persistente por parte de un Estado miembro de principios contemplados en el apartado 1 del artículo 6 de dicho Tratado, el Consejo, por mayoría cualificada, podrá decidir que se suspendan determinados derechos derivados de la aplicación del presente Tratado al Estado miembro de que se trate.
Al proceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma para los derechos y obligaciones de las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate, derivadas del presente Tratado continuarán, en cualquier caso, siendo vinculantes para dicho Estado.
El Consejo podrá decidir posteriormente, por mayoría cualificada, la modificación o revocación de las medidas adoptadas de conformidad con el apartado 2 como respuesta a cambios en la situación que motivó su imposición.
Al adoptar las decisiones contempladas en los apartados 2 y 3, el Consejo decidirá sin tener en cuenta los votos del representante del Gobierno del Estado miembro de que se trate.
Como excepción al o dispuesto en el apartado 2 del artículo 205, la mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en el apartado 2 del artículo 205.
El presente apartado se aplicará asimismo en el supuesto de suspensión de los derechos de voto con arreglo al apartado 1.
En tales casos, las decisiones que requieran la unanimidad se adoptarán sin el voto del representante del Gobierno del Estado miembro de que se trate.
Artículo 310
La Comunidad podrá celebrar con uno o varios Estados o con organizaciones internacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Artículo 311
Artículo 312 El presente Tratado se concluye por un período de tiempo ilimitado.
DISPOSICIONES FINALES
Artículo 313
El presente Tratado será ratificado por las Altas Partes Contratantes de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Sin embargo, si dicho depósito se realizare menos de quince días antes del comienzo del mes siguiente, la entrada en vigor del Tratado se aplazará hasta el primer día del segundo mes siguiente a la fecha de dicho depósito.
Artículo 314 (1
El presente Tratado, redactado en un ejemplar único, en lengua alemana, lengua francesa, lengua italiana y lengua neerlandesa, cuyos cuatro textos son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Estados signatarios.
En virtud de los Tratados de adhesión, son igualmente auténticas las versiones del presente Tratado en lenguas checa, danesa, eslovaca, eslovena, española, estonia, finesa, griega, húngara, inglesa, irlandesa, letona, lituana, maltesa, polaca, portuguesa y sueca.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
COMUNIDAD EUROPEA
COMUNIDAD EUROPEA
LISTA prevista en el artículo 32 del Tratado
(2) Denominación de los productos
Animales vivos
Pescados, crustáceos y moluscos
Leche y productos lácteos; huevos de ave; miel natural
Tripas, vejigas y estómagos de animales (distintos de los de pescado), enteros o en trozos
Productos de origen animal no expresados ni comprendidos en otras partidas; animales muertos de los capítulos 1 o 3, impropios para el consumo humano
Legumbres, plantas, raíces y tubérculos alimenticios
Frutos comestibles; cortezas de agrios y de melones
Café, té y especias, con exclusión de la yerba mate (partida 09.03)
Productos de la molinería; malta; almidones y féculas; gluten; inulina
Semillas y frutos oleaginosos; semillas, simientes y frutos diversos; plantas industriales y medicinales; pajas y forrajes
(2) Denominación de los productos
Sebos (de las especies bovina, ovina y caprina) en bruto o fundidos, incluidos los sebos llamados «primeros jugos»
Estearina solar; oleoestearina; aceite de manteca de cerdo y oleomargarina no emulsionada, sin mezcla ni preparación alguna
Grasas y aceites de pescado y de mamíferos marinos, incluso refinados
Aceites vegetales fijos, fluidos o concretos, brutos, purificados o refinados
Grasas y aceites animales o vegetales hidrogenados, incluso refinados, pero sin preparación ulterior
Residuos procedentes del tratamiento de los cuerpos grasos o de las ceras animales o vegetales
Preparados de carnes, de pescados, de crustáceos y de moluscos
Azúcares de remolacha y de caña, en estado sólido
Otros azúcares; jarabes; sucedáneos de la miel, incluso mezclados con miel natural; azúcares y melazas caramelizadas
Azúcares, jarabes y melazas aromatizados o con adición de colorantes (incluidos el azúcar con vainilla o vainillina), con excepción de los zumos de frutas con adición de azúcar en cualquier porcentaje
Cáscara, cascarilla, películas y residuos de cacao
COMUNIDAD EUROPEA
(2) Denominación de los productos
Preparados de legumbres, de hortalizas, de frutas y de otras plantas o partes de plantas
Mosto de uva parcialmente fermentado, incluso «apagado» sin utilización de alcohol
Vinos de uva; mosto de uva «apagado» con alcohol (incluidas las mistelas)
Sidra, perada, aguamiel y otras bebidas fermentadas ex 22.08 ex 22.09
Alcohol etílico desnaturalizado o sin desnaturalizar, de cualquier graduación, obtenido con los productos agrícolas que se enumeran en el anexo I del Tratado, con exclusión de los aguardientes, licores y demás bebidas espirituosas; preparados alcohólicos compuestos (llamados «extractos concentrados») para la fabricación de bebidas ex 22.10
Vinagre y sus sucedáneos comestibles
Residuos y desperdicios de las industrias alimenticias; alimentos preparados para animales
Corcho natural en bruto y desperdicios de corcho; corcho triturado, granulado o pulverizado
Lino en bruto (mies de lino), enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de lino (incluidas las hilachas)
Cáñamo (Cannabis sativa) en rama, enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de cáñamo (incluidas las hilachas)
PAÍSES Y TERRITORIOS DE ULTRAMAR a los que se aplicarán las disposiciones de la cuarta parte del Tratado
Nueva Caledonia y sus dependencias,
— tierras australes y antárticas francesas,
Santa El en a y sus dependencias,
— territorios británicos del Océano Índico,
Islas Vírgenes británicas,
Protocolo anejo al Tratado de la Unión Europea
1) sobre el artículo 17 del Tratado de la Unión Europea (1997)
Protocolos anejos al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea
4) sobre la posición del Reino Unido y de Irlanda (1997)
Protocolos anejos al Tratado de la Unión Europea, al Tratado constitutivo de la Comunidad Europea y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica
8) sobre la fijación de las se desde las instituciones y de determinados organismos y servicios de las Comunidades Europeas y de Europol (1997)
Protocolos anejos al Tratado constitutivo de la Comunidad Europea
19) sobre los Estatutos del Instituto Monetario Europeo (1992)
28) sobre la cohesión económica y social (1992)
Protocolo (no 30) sobre y proporcionalidad (1997)
Protocolo anejo al Tratado constitutivo de la Comunidad Europea y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica
Europeas (1965)
PROTOCOLO ANEJO AL TRATADO DE LA UNIÓN EUROPEA
1) sobre el artículo 17 del Tratado de la Unión Europea (1997)
TENIENDO EN CUENTA la necesidad de aplicar plenamente las disposiciones del segundo párrafo del apartado 1 y del apartado 3 del artículo 17 del Tratado de la Unión Europea,
TENIENDO EN CUENTA que la política de la Unión con arreglo al artículo 17 no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la OTAN y será compatible con la política común de seguridad y de defensa establecida en dicho marco,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado de la Unión Europea:
La Unión Europea elaborará, junto con la Unión Europea Occidental, acuerdos de cooperación más intensa entre sí, en un plazo de un año a partir de la entrada en vigor del Tratado de Amsterdam.
PROTOCOLOS ANEJOS AL TRATADO DE LA UNIÓN EUROPEA Y AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
2) por el que se integra el acervo de Schengen en el marco de la Unión Europea (1997)
TOMANDO NOTA de que los acuerdos relativos a la supresión gradual de los controles en las fronteras comunes, firmados en Schengen por determinados Estados miembros de la Unión Europea el 14 de junio de 1985 y el 19 de junio de 1990, así como los acuerdos relacionados y las normas adoptadas en virtud de los mismos, tienen como finalidad potenciar la integración europea y hacer posible, en particular, que la Unión Europea se convierta con más rapidez en un espacio de libertad, seguridad y justicia,
DESEANDO incorporar dichos acuerdos y normas al marco de la Unión Europea,
CONFIRMANDO que lo dispuesto en el acervo de Schengen sólo puede aplicarse en la medida en que sea compatible con el derecho de la Comunidad y de la Unión,
TENIENDO EN CUENTA que Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte no son partes contratantes de los citados acuerdos ni los han firmado; que, no obstante, debería preverse la posibilidad de que dichos Estados miembros acepten algunas o todas las disposiciones de los mismos,
RECONOCIENDO que, en consecuencia, es necesario acogerse al o dispuesto en el Tratado de la Unión Europea y en el Tratado constitutivo de la Comunidad Europea en lo que se refiere a una cooperación reforzada entre determinados Estados miembros y que dichas disposiciones deberían utilizarse únicamente como último recurso,
TENIENDO EN CUENTA la necesidad de mantener una relación especial con la República de Islandia y con el Reino de Noruega, Estados que han confirmado su intención de suscribir las disposiciones mencionadas, con arreglo al Acuerdo firmado en Luxemburgo el 19 de diciembre de 1996,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado constitutivo de la Comunidad Europea:
Artículo 1
El Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, el Reino de España, la República Francesa, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos, la República de Austria, la República Portuguesa, la República de Finlandia y el Reino de Suecia, signatarios de los acuerdos de Schengen, quedan autorizados a establecer entre sí una cooperación reforzada en el ámbito de aplicación de dichos acuerdos y disposiciones relacionadas, recogidos en el anexo del presente Protocolo y denominados en lo sucesivo «acervo de Schengen».
Esta cooperación se llevará a cabo en el marco institucional y jurídico de la Unión Europea y respetando las disposiciones pertinentes del Tratado de la Unión Europea y del Tratado constitutivo de la Comunidad Europea.
Artículo 2
A partir de la fecha de la entrada en vigor del Tratado de Amsterdam, el acervo de Schengen, incluidas las decisiones que haya adoptado hasta la fecha el Comité ejecutivo creado por los acuerdos de Schengen, será inmediatamente aplicable a los trece Estados miembros a que se refiere el artículo 1, sin perjuicio de lo dispuesto en el apartado 2 del presente artículo.
A partir de la misma fecha, el Consejo sustituirá a dicho Comité ejecutivo.
El Consejo adoptará, por unanimidad de los miembros a que se refiere el artículo 1, cualquier medida que resulte necesaria para la ejecución del presente apartado.
El Consejo determinará, por unanimidad y conforme a las disposiciones pertinentes de los Tratados, la base jurídica de cada una de las disposiciones o decisiones que constituyan el acervo Schengen.
Con respecto a dichas disposiciones y decisiones y de acuerdo con la mencionada determinación, el Tribunal de Justicia de las Comunidades Europeas ejercerá las competencias que le otorgan las disposiciones aplicables pertinentes de los Tratados.
En todo caso, el Tribunal de Justicia no tendrá competencia alguna sobre las medidas o decisiones relativas al mantenimiento de la ley y el orden público así como a la salvaguarda de la seguridad interior.
En tanto no se adopten las medidas mencionadas y sin perjuicio de lo dispuesto en el apartado 2 del artículo 5, las disposiciones o decisiones que integran el acervo de Schengen se considerarán actos basados en el título VI del Tratado de la Unión Europea.
Lo dispuesto en el apartado 1 será aplicable a los Estados miembros que hayan firmado Protocolos de adhesión a los acuerdos de Schengen a partir de las fechas que el Consejo decida por unanimidad de los miembros a que se refiere el artículo 1, a menos que los requisitos para la adhesión de cualquiera de estos Estados al acervo de Schengen se cumplan antes de la entrada en vigor del Tratado de Amsterdam.
Artículo 3
Después de la determinación mencionada en el párrafo segundo del apartado 1 del artículo 2, Dinamarca mantendrá los mismos derechos y obligaciones en relación con los demás signatarios de los acuerdos de Schengen que antes de la mencionada determinación con respecto a aquellas partes del acervo de Schengen cuya base jurídica que de determinada en el título IV del Tratado constitutivo de la Comunidad Europea.
Por lo que respecta a aquellas partes del acervo de Schengen cuya base jurídica que de determinada en el título VI del Tratado de la Unión Europea, Dinamarca seguirá teniendo los mismos derechos y obligaciones que los demás signatarios de los acuerdos de Schengen.
Artículo 4
Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte, que no están vinculados por el acervo de Schengen, podrán solicitar en cualquier momento participar en algunas o en todas las disposiciones de dicho acervo.
El Consejo decidirá sobre tal solicitud por unanimidad de los miembros a que se refiere el artículo 1 y del representante del Gobierno del Estado de que se trate.
Artículo 5
Las propuesta se iniciativas para desarrollar el acervo de Schengen estarán sometidas a las correspondientes disposiciones de los Tratados.
En este contexto, en el caso de que Irlanda, el Reino Unido o ambos no hayan notificado al Presidente del Consejo por escrito y en un plazo razonable que de sean participar, se considerará que la autorización a la que se refieren el artículo 11 del Tratado constitutivo de la Comunidad Europea y el artículo 40 del Tratado de la Unión Europea se ha concedido a los Estados miembros a que se refiere el artículo 1 y a Irlanda o al Reino Unido cuando cualquiera de el los desee participar en los ámbitos de cooperación de que se trate.
Las disposiciones pertinentes de los Tratados a que se refiere el párrafo primero del apartado 1 se aplicarán aún cuando el Consejo no haya adoptado las medidas contempladas en el párrafo segundo del apartado 1 del artículo 2.
Artículo 6
La República de Islandia y el Reino de Noruega serán asociados a la ejecución del acervo de Schengen y en su desarrollo futuro con arreglo al Acuerdo firmado en Luxemburgo el 19 de diciembre de 1996.
A tal efecto se adoptarán procedimientos adecuados mediante un acuerdo que el Consejo celebrará con dichos Estados, por unanimidad de los miembros a que se refiere el artículo 1.
Dicho acuerdo contendrá disposiciones sobre la participación de Islandia y Noruega en cualquier repercusión financiera que se derive de la aplicación del presente Protocolo.
El Consejo celebrará, por unanimidad, un acuerdo independiente con Islandia y Noruega para determinar los derechos y obligaciones entre Irlanda y el Reino Unido de Gran Bretaña e Irlanda del Norte, por un lado, e Islandia y Noruega por otro, en los ámbitos del acervo de Schengen que se apliquen a estos Estados.
Artículo 7
El Consejo decidirá, por mayoría cualificada, las disposiciones para la integración de la Secretaría de Schengen en la Secretaría General del Consejo.
Artículo 8
A efectos de las negociaciones para la admisión de nuevos Estados miembros en la Unión Europea, se considerará que el acervo de Schengen y otras medidas adoptadas por las instituciones en su ámbito han de aceptarse en su totalidad como acervo por todo Estado que sea candidato a la adhesión.
El Acuerdo, firmado en Schengen el 14 de junio de 1985, entre los Gobiernos de los Estados de la Unión Económica del Benelux, de la República Federal de Alemania y de la República Francesa, relativo a la supresión gradual de los controles en las fronteras comunes.
El Convenio, firmado en Schengen el 19 de junio de 1990, entre el Reino de Bélgica, la República Federal de Alemania, la República Francesa, el Gran Ducado de Luxemburgo y el Reino de los Países Bajos, de aplicación del Acuerdo de Schengen relativo a la supresión gradual de los controles en las fronteras comunes, firmado en Schengen el 14 de junio de 1985, junto con su Acta final y declaraciones comunes.
Los Protocolos y acuerdos de adhesión al Acuerdo de 1985 y al Convenio de aplicación de 1990 con Italia (firmado en París el 27 de noviembre de 1990), España y Portugal (firmados en Bonn el 25 de junio de 1991), Grecia (firmado en Madrid el 6 de noviembre de 1992), Austria (firmado en Bruselas el 28 de abril de 1995) y Dinamarca, Finlandia y Suecia (firmados en Luxemburgo el 19 de diciembre de 1996), junto con sus actas finales y declaraciones.
Decisiones y declaraciones adoptadas por el Comité ejecutivo creado por el Convenio de aplicación de 1990, así como actos adoptados para la aplicación del Convenio por instancia salas que el Comité ejecutivo haya atribuido competencias decisorias.
DESEANDO solucionar algunas cuestiones relativas al Reino Unido y a Irlanda,
VISTA la existencia durante muchos años de acuerdos especiales de viaje entre el Reino Unido e Irlanda,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea y al Tratado de la Unión Europea:
Artículo 1
No obstante lo dispuesto en el artículo 14 del Tratado constitutivo de la Comunidad Europea, en cualquier otra disposición de dicho Tratado o en el Tratado de la Unión Europea, en cualquier medida adoptada en virtud de dichos Tratados o en cualquier acuerdo internacional celebrado por la Comunidad o por la Comunidad y sus Estados miembros con uno o más terceros Estados, el Reino Unido tendrá derecho a ejercer en sus fronteras con otros Estados miembros, respecto de personas que deseen entrar en el Reino Unido, los controles que pueda considerar necesarios a efectos de: a) verificar el derecho de entrada en el territorio del Reino Unido de ciudadanos de Estados que son Partes Contratantes del Acuerdo sobre el Espacio Económico Europeo o de las personas a su cargo que se acojan a derechos otorgados por el Derecho comunitario, así como de ciudadanos de otros Estados a quienes otorgue tales derechos un acuerdo que vincule al Reino Unido; y b) decidir si concede a otras personas el permiso de entrar en el territorio del Reino Unido.
Nada en el artículo 14 del Tratado constitutivo de la Comunidad Europea o en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier medida adoptada en virtud de los mismos menoscabará el derecho del Reino Unido a adoptar o a ejercer dichos controles.
Las referencias al Reino Unido contenidas en el presente artículo incluirán los territorios cuyas relaciones exteriores asuma el Reino Unido.
Artículo 2
El Reino Unido e Irlanda podrán seguir concluyendo entre sí acuerdos relativos a la circulación de personas entre sus respectivos territorios (la Zona de Viaje Común o «the Common Travel Area»), siempre que respeten plenamente los derechos de las personas contemplados en la letra a) del párrafo primero del artículo 1 del presente Protocolo.
En consecuencia, en la medida en que mantengan dichos acuerdos, lo dispuesto en el artículo 1 del presente Protocolo será de aplicación a Irlanda en los mismos términos y condiciones que al Reino Unido.
Nada en el artículo 14 del Tratado constitutivo de la Comunidad Europea, en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier otra medida adoptada en virtud de los mismos afectará a dichos acuerdos.
Artículo 3
Los demás Estados miembros estarán capacitados para ejercer en sus fronteras o en cualquier punto de entrada en su territorio dichos controles sobre personas que deseen entrar en su territorio procedentes del Reino Unido, o de cualquier territorio cuyas relaciones exteriores asuma el Reino Unido, a los mismos efectos mencionados en el artículo 1 del presente Protocolo, o procedentes de Irlanda, en la medida en que las disposiciones del artículo 1 del presente Protocolo se apliquen a Irlanda.
Nada en el artículo 14 del Tratado constitutivo de la Comunidad Europea o en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier medida adoptada en virtud de los mismos menoscabará el derecho de los demás Estados miembros a adoptar o a ejercer dichos controles.
4) sobre la posición del Reino Unido y de Irlanda (1997)
DESEANDO solucionar algunas cuestiones relativas al Reino Unido y a Irlanda,
VISTO el Protocolo sobre la aplicación de determinados aspectos del artículo 14 del Tratado constitutivo de la Comunidad Europea al Reino Unido y a Irlanda,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea y al Tratado de la Unión Europea:
Artículo 1
Con sujeción al o dispuesto en el artículo 3, el Reino Unido e Irlanda no participarán en la adopción por el Consejo de medidas propuestas en virtud del título IV del Tratado constitutivo de la Comunidad Europea.
Como excepción al o dispuesto en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea, la mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en dicho apartado 2 del artículo 205.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuados los representantes de los gobiernos del Reino Unido y de Irlanda.
Artículo 2
Como consecuencia del artículo 1 y sin perjuicio de los artículos 3, 4 y 6, ninguna de las disposiciones del título IV del Tratado constitutivo de la Comunidad Europea, ninguna medida adoptada en virtud de dicho título, ninguna disposición de acuerdo internacional alguno celebrado por la Comunidad en virtud de dicho título y ninguna resolución del Tribunal de Justicia interpretativa de cualquiera de dichas disposiciones o medidas será vinculante ni aplicable al Reino Unido ni a Irlanda; ninguna de tales disposiciones, medidas o decisiones afectará en modo alguno a las competencias, derechos y obligaciones de dichos Estados y ninguna de tales disposiciones, medidas o decisiones afectará al acervo comunitario ni formará parte del Derecho comunitario, tal y como éstos se aplican al Reino Unido y a Irlanda.
Artículo 3
El Reino Unido o Irlanda podrán notificar por escrito al Presidente del Consejo, en un plazo de tres meses a partir de la presentación al Consejo de una propuesta o iniciativa en virtud del título IV del Tratado constitutivo de la Comunidad Europea, su deseo de participar en la adopción y aplicación de la medida propuesta de que se trate, tras lo cual dicho Estado tendrá derecho
199 a hacerlo.
Como excepción al o dispuesto en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea, la mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en dicho apartado 2 del artículo 205.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el miembro o los miembros que no hayan hecho tal notificación.
Las medidas adoptadas con arreglo al presente apartado serán vinculantes para todos los Estados miembros que hayan participado en su adopción.
Si, transcurrido un período razonable, una medida de las mencionadas en el apartado 1 no pudiere adoptarse con la participación del Reino Unido o de Irlanda, el Consejo podrá adoptar dicha medida de conformidad con el artículo 1 sin la participación del Reino Unido o de Irlanda.
En tal caso será de aplicación el artículo 2.
Artículo 4
El Reino Unido o Irlanda podrán en cualquier momento, tras la adopción de una medida por parte del Consejo en virtud del título IV del Tratado constitutivo de la Comunidad Europea, notificar al Consejo y a la Comisión su propósito y deseo de aceptar dicha medida.
En tal caso, se aplicará mutatis mutandis el procedimiento previsto en el apartado 3 del artículo 11 del Tratado constitutivo de la Comunidad Europea.
Artículo 5
Los Estados miembros para los cuales no sea vinculante una medida de las adoptadas en virtud del título IV del Tratado constitutivo de la Comunidad Europea no soportarán consecuencia financiera alguna de dicha medida, a no ser que sean gastos administrativos ocasionados a las instituciones.
Artículo 6
Cuando, en los casos a que se refiere el presente Protocolo, una medida adoptada por el Consejo en virtud del título IV del Tratado constitutivo de la Comunidad Europea sea vinculante para el Reino Unido o Irlanda, serán aplicables a dicho Estado en relación con tal medida las correspondientes disposiciones de dicho Tratado, incluido el artículo 68.
Artículo 7
Los artículos 3 y 4 se entenderán sin perjuicio del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea.
Artículo 8
Irlanda podrá notificar por escrito al Presidente del Consejo su deseo de no seguir acogiéndose a las disposiciones del presente Protocolo.
En tal caso, se aplicarán a Irlanda las disposiciones normales del Tratado.
RECORDANDO la Decisión de los Jefes de Estado y de Gobierno, reunidos en el seno del Consejo Europeo en Edimburgo el 12 de diciembre de 1992, sobre algunos problemas planteados por Dinamarca respecto del Tratado de la Unión Europea,
HABIENDO TOMADO NOTA de la posición de Dinamarca con respecto a la ciudadanía, la unión económica y monetaria, la política de defensa y los Asuntos de Justicia e Interior, tal como se establece en la Decisión de Edimburgo,
TENIENDO PRESENTE el artículo 3 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea y al Tratado de la Unión Europea:
Artículo 1
Dinamarca no participará en la adopción por el Consejo de medidas propuestas en virtud del título IV del Tratado constitutivo de la Comunidad Europea.
Como excepción al o dispuesto en el apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea, la mayoría cualificada se definirá guardando la misma proporción de los votos ponderados de los miembros del Consejo concernidos que la establecida en dicho apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno de Dinamarca.
Artículo 2
Ninguna de las disposiciones del título IV del Tratado constitutivo de la Comunidad Europea, ninguna medida adoptada en virtud de dicho título, ninguna disposición de acuerdo internacional alguno celebrado por la Comunidad en virtud de dicho título y ninguna decisión del Tribunal de Justicia interpretativa de cualquiera de dichas disposiciones o medidas será vinculante ni aplicable a Dinamarca; ninguna de tales disposiciones, medidas o decisiones afectará en modo alguno a las competencias, derechos y obligaciones de Dinamarca y ninguna de tales disposiciones, medidas o decisiones afectará al acervo comunitario ni formará parte del Derecho comunitario, tal y como éstos se aplican a Dinamarca.
Artículo 3
Dinamarca no soportará consecuencia financiera alguna de las medidas mencionadas en el artículo 1, a no ser que sean gastos administrativos ocasionados a las instituciones.
Artículo 4
Los artículos 1, 2 y 3 no se aplicarán a las medidas que determinen los terceros países cuyos nacionales deban estar provistos de un visado al cruzar las fronteras exteriores de los Estados miembros, ni a las medidas relativas a un modelo uniforme de visado.
Artículo 5
Dentro de un período de seis meses a partir de que el Consejo haya decidido sobre una propuesta o iniciativa de desarrollar el acervo de Schengen según lo dispuesto en el título IV del Tratado constitutivo de la Comunidad Europea, Dinamarca decidirá si incorpora esta decisión a su legislación nacional.
Si así lo hiciere, esta decisión creará una obligación, de Derecho internacional, entre Dinamarca y los restantes Estados miembros mencionados en el artículo 1 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea, así como con Irlanda o el Reino Unido si estos Estados miembros participan en los ámbitos de cooperación en cuestión.
Si Dinamarca decide no aplicar una decisión del Consejo, en el sentido del apartado 1, los Estados miembros mencionados en el artículo 1 del Protocolo por el que se integra el acervo de Schengen en el marco de la Unión Europea considerarán las medidas apropiadas que deban tomar.
Artículo 6
Por lo que se refiere a las medidas adoptadas por el Consejo dentro del ámbito de aplicación del apartado 1 del artículo 13 y del artículo 17 del Tratado de la Unión Europea, Dinamarca no participará en la elaboración y aplicación de decisiones y acciones de la Unión con implicaciones en el ámbito de la defensa, pero no impedirá el desarrollo de una cooperación reforzada entre los Estados miembros en este ámbito.
Por lo tanto, Dinamarca no participará en su adopción.
Dinamarca no estará obligada a contribuir a la financiación de los gastos operativos derivados de tales medidas.
Artículo 7
En cualquier momento, Dinamarca podrá, de acuerdo con sus normas constitucionales, informar a los demás Estados miembros de que y a no de sea hacer uso del presente Protocolo en su totalidad o en parte.
En ese caso, Dinamarca aplicará plenamente todas las medidas pertinentes entonces vigentes tomadas dentro del marco de la Unión Europea.
PROTOCOLOS ANEJOS AL TRATADO DE LA UNIÓN EUROPEA, AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA Y AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
6) sobre el Estatuto del Tribunal de Justicia (2001)
DESEANDO establecer el Estatuto del Tribunal de Justicia previsto en el artículo 245 del Tratado constitutivo de la Comunidad Europea y en el artículo 160 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anejo al Tratado de la Unión Europea, al Tratado constitutivo de la Comunidad Europea y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica:
Artículo 1
El Tribunal de Justicia se constituirá y ejercerá sus funciones de conformidad con las disposiciones del Tratado de la Unión Europea (Tratado UE), del Tratado constitutivo de la Comunidad Europea (Tratado CE), del Tratado constitutivo de la Comunidad Europea de la Energía Atómica (Tratado CEEA) y del presente Estatuto.
ESTATUTO DE LOS JUECES Y DE LOS ABOGADOS GENERALES
Artículo 2
Todo Juez, antes de entrar en funciones, deberá prestar juramento, en sesión pública, de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 3
Los Jueces gozarán de inmunidad de jurisdicción.
Después de haber cesado en sus funciones, continuarán gozando de inmunidad respecto de los actos realizados por el los con carácter oficial, incluidas sus manifestaciones orales y escritas.
El Tribunal de Justicia, reunido en Pleno, podrá levantar la inmunidad.
En caso de que, una vez levantada la inmunidad, se ejercitare una acción penal contra un Juez, éste sólo podrá ser juzgado, en cada uno de los Estados miembros, por la autoridad competente para juzgar a los magistrados pertenecientes al órgano jurisdiccional supremo nacional.
Los artículos 12 a 15 y el artículo 18 del Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas serán aplicables a los Jueces, Abogados Generales, Secretario y Ponentes adjuntos del Tribunal de Justicia, sin perjuicio de las disposiciones relativas a la inmunidad de jurisdicción de los Jueces que figuran en los párrafos precedentes.
Artículo 4
Los Jueces no podrán ejercer ninguna función política o administrativa.
No podrán, salvo autorización concedida con carácter excepcional por el Consejo, ejercer ninguna actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de duda, el Tribunal de Justicia decidirá.
Artículo 5
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los Jueces concluirá individualmente por dimisión.
En caso de dimisión de un Juez, la carta de dimisión será dirigida al Presidente del Tribunal de Justicia, quien la transmitirá al Presidente del Consejo.
Esta última notificación determinará la vacante del cargo.
Salvo los casos en que sea aplicable el artículo 6, los Jueces continuarán en su cargo hasta la entrada en funciones de su sucesor.
Artículo 6
Los Jueces sólo podrán ser relevados de sus funciones o privados de su derecho a pensión o de cualquier otro beneficio sustitutivo cuando, a juicio unánime de los Jueces y de los Abogados Generales del Tribunal de Justicia, dejen de reunir las condiciones requeridas o incumplan las obligaciones que se derivan de su cargo.
El interesado no tomará parte en tales deliberaciones.
El Secretario comunicará la decisión del Tribunal de Justicia a los Presidentes del Parlamento Europeo y de la Comisión y la notificará al Presidente del Consejo.
Cuando se trate de una decisión que releve a un Juez de sus funciones, esta última notificación determinará la vacante del cargo.
Artículo 7
Los Jueces que cesen en sus funciones antes de la expiración de su mandato serán sustituidos por el tiempo que falte para terminar dicho mandato.
Artículo 8
Las disposiciones de los artículos 2 a 7 serán aplicables a los Abogados Generales.
ORGANIZACIÓN
Artículo 9 (
La renovación parcial de los Jueces, que tendrá lugar cada tres años, afectará alternativamente a trece y doce Jueces.
La renovación parcial de los Abogados Generales, que tendrá lugar cada tres años, afectará cada vez a cuatro Abogados Generales.
Artículo 10
El Secretario prestará juramento ante el Tribunal de Justicia de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 11
El Tribunal de Justicia dispondrá la sustitución del Secretario en caso de impedimento de éste.
) Artículo modificado por el Acta de adhesión de 2003. Véase el apéndice al final de la presente publicación.
Artículo 12
Se adscribirán al Tribunal de Justicia funcionarios y otros agentes a fin de garantizar su funcionamiento.
Dependerán del Secretario bajo la autoridad del Presidente.
Artículo 13
A propuesta del Tribunal de Justicia, el Consejo podrá prever, por unanimidad, el nombramiento de ponentes adjuntos y establecer su estatuto.
Los ponentes adjuntos podrán ser llamados, en las condiciones que determine el Reglamento de Procedimiento, a participar en la instrucción de los asuntos sometidos al Tribunal de Justicia y a colaborar con el Juez ponente.
Los ponentes adjuntos, elegidos entre personas que ofrezcan absolutas garantías de independencia y posean la competencia jurídica necesaria, serán nombrados por el Consejo.
Prestarán juramento ante el Tribunal de Justicia de que ejercerán sus funciones con toda imparcialidad y en conciencia y de que no violarán en modo alguno el secreto de las deliberaciones.
Artículo 14
Los Jueces, los Abogados Generales y el Secretario deberán residir en la localidad en la que el Tribunal de Justicia tenga su sede.
Artículo 15
El Tribunal de Justicia funcionará de modo permanente.
La duración de las vacaciones judiciales será fijada por el Tribunal de Justicia, habida cuenta de las necesidades del servicio.
Artículo 16
El Tribunal de Justicia constituirá Salas compuestas por tres y cinco Jueces.
Los Jueces elegirán de entre el los a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La Gran Sala estará compuesta por trece Jueces.
Estará presidida por el Presidente del Tribunal de Justicia.
También formarán parte de la Gran Sala los Presidentes de las Salas de cinco Jueces y otros Jueces designados en las condiciones establecidas en el Reglamento de Procedimiento.
El Tribunal de Justicia actuará en Gran Sala cuando lo solicite un Estado miembro o una institución de las Comunidades que sea parte en el proceso.
El Tribunal de Justicia actuará en Pleno cuando se le someta un asunto en aplicación del apartado 2 del artículo 195, del apartado 2 del artículo 213, del artículo 216 o del apartado 7 del artículo 247 del Tratado CE o del apartado 2 del artículo 107 D, del apartado 2 del artículo 126, del artículo 129 o del apartado 7 del artículo 160 B del Tratado CEEA.
Asimismo, cuando considere que un asunto del que conoce reviste una importancia excepcional, el Tribunal de Justicia podrá decidir, oído el Abogado General, su atribución al Pleno.
Artículo 17
El Tribunal de Justicia sólo podrá deliberar válidamente en número impar.
Las deliberaciones de las Salas compuestas por tres o cinco Jueces sólo serán válidas si están presentes tres Jueces.
Las deliberaciones de la Gran Sala sólo serán válidas si están presentes nueve Jueces.
Las deliberaciones del Tribunal de Justicia reunido en Pleno sólo serán válidas si están presentes quince Jueces.
En caso de impedimento de uno de los Jueces que componen una Sala, se podrá requerir la asistencia de un Juez que forme parte de otra Sala, en las condiciones que determine el Reglamento de Procedimiento.
Artículo 18
Los Jueces y los Abogados Generales no podrán participar en la resolución de ningún asunto en el que hubieran intervenido anteriormente en calidad de agente, asesor o abogado de una las partes, o respecto del cual hubieran sido llamados a pronunciarse como miembros de un tribunal, de una comisión investigadora o en cualquier otro concepto.
Si, por una razón especial, un Juez o un Abogado General estima que no puede participar en el juicio o en el examen de un asunto determinado, informará de el lo al Presidente.
Si el Presidente estima que, por una razón especial, un Juez o un Abogado General no debe participar o presentar conclusiones en un determinado asunto, advertirá de el lo al interesado.
En caso de dificultad sobre la aplicación del presente artículo, el Tribunal de Justicia decidirá.
Una parte no podrá invocar la nacionalidad de un Juez o la ausencia en el Tribunal de Justicia o en una de sus Salas de un Juez de su nacionalidad para pedir la modificación de la composición del Tribunal de Justicia o de una de sus Salas.
Artículo 19
Los Estados miembros, así como las instituciones de las Comunidades, estarán representados ante el Tribunal de Justicia por un agente designado para cada asunto; el agente podrá estar asistido por un asesor o un abogado.
Los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, estarán representados de la misma manera.
Las otras partes deberán estar representadas por un abogado.
Únicamente un abogado que esté facultado para ejercer ante un órgano jurisdiccional de un Estado miembro o de otro Estado parte en el Acuerdo sobre el Espacio Económico Europeo podrá representar o asistir a una parte ante el Tribunal de Justicia.
Los agentes, asesores y abogados que comparezcan ante el Tribunal de Justicia gozarán de los derechos y garantías necesarios para el ejercicio independiente de sus funciones, en las condiciones que determine el Reglamento de Procedimiento.
El Tribunal de Justicia gozará, respecto de los asesores y abogados que ante él comparezcan, de los poderes normalmente reconocidos en esta materia a los juzgados y tribunales, en las condiciones que determine el mismo Reglamento.
Los profesores nacionales de los Estados miembros cuya legislación les reconozca el derecho de actuar en juicio gozarán ante el Tribunal de Justicia de los derechos que el presente artículo reconoce a los abogados.
Artículo 20
El procedimiento ante el Tribunal de Justicia constará de dos fases: una escrita y otra oral.
La fase escrita consistirá en la notificación a las partes, así como a las instituciones de las Comunidades cuyos actos se impugnen, de las demandas, alegaciones, contestaciones y observaciones y, eventualmente, de las réplicas, así como de cualquier otra pieza o documento de apoyo o de sus copias certificadas conformes.
Las notificaciones se harán bajo la responsabilidad del Secretario en el orden y en los plazos que determine el Reglamento de Procedimiento.
La fase oral comprenderá la lectura del informe presentado por el Juez Ponente, la audiencia por el Tribunal de Justicia de los agentes, asesores y abogados y las conclusiones del Abogado General y, si ha lugar, el examen de testigos y peritos.
Si considera que el asunto no plantea ninguna cuestión de derecho nueva, el Tribunal de Justicia podrá decidir, oído el Abogado General, que el asunto sea juzgado sin conclusiones del Abogado General.
Artículo 21
El procedimiento ante el Tribunal de Justicia se iniciará mediante una demanda dirigida al Secretario.
La demanda habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, el nombre de la parte o partes contra las que se interponga la demanda, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
La demanda deberá ir acompañada, si ha lugar, del acto cuya anulación se solicita o, en la hipótesis contemplada en el artículo 232 del Tratado CE y en el artículo 148 del Tratado CEEA, de un documento que certifique la fecha del requerimiento previsto en dichos artículos.
Sino se hubiesen adjuntado dichos documentos a la demanda, el Secretario invitará al interesado a presentarlos en un plazo razonable, sin que quepa oponer preclusión en caso de que se regularice la situación procesal transcurrido el plazo para recurrir.
Artículo 22
En los casos a que se refiere el artículo 18 del Tratado CEEA, el recurso ante el Tribunal de Justicia se interpondrá mediante escrito dirigido al Secretario.
El escrito habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, con indicación de la decisión contra la que se interpone recurso, el nombre de las partes litigantes, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
El escrito deberá ir acompañado de una copia conforme de la decisión del Comité de Arbitraje que se impugne.
Si el Tribunal de Justicia desestima el recurso, la decisión del Comité de Arbitraje será definitiva.
Si el Tribunal de Justicia anula la decisión del Comité de Arbitraje, si ha lugar y a iniciativa de una de las partes en el proceso, podrá reanudarse el procedimiento ante el Comité de Arbitraje.
Éste deberá ajustarse a las cuestiones de Derecho dirimidas por el Tribunal de Justicia.
Artículo 23
En los casos a que se refieren el apartado 1 del artículo 35 del Tratado UE, el artículo 234 del Tratado CE y el artículo 150 del Tratado CEEA, la decisión del órgano jurisdiccional nacional que suspende el procedimiento y somete el asunto al Tribunal de Justicia será notificada a este último por dicho órgano jurisdiccional.
A continuación, el Secretario del Tribunal de Justicia notificará tal decisión a las partes litigantes, a los Estados miembros y a la Comisión, así como al Consejo o al Banco Central Europeo, cuando el acto cuya validez o interpretación se cuestiona emane de éstos, y al Parlamento Europeo y al Consejo, cuando el acto cuya validez o interpretación se cuestiona haya sido adoptado conjuntamente por estas dos instituciones.
En el plazo de dos meses desde esta última notificación, las partes, los Estados miembros, la Comisión y, cuando proceda, el Parlamento Europeo, el Consejo y el Banco Central Europeo tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas.
En los casos a que se refiere el artículo 234 del Tratado CE, el Secretario del Tribunal de Justicia notificará la decisión del órgano jurisdiccional nacional a los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y al Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, que, en el plazo de dos meses desde la notificación y siempre que resulte afectado uno de los ámbitos de aplicación de tal Acuerdo, podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas.
Cuando un acuerdo, referente a un ámbito determinado, celebrado por el Consejo y uno o varios terceros Estados atribuya a éstos la facultad de presentar alegaciones u observaciones escritas en el caso de que un órgano jurisdiccional de un Estado miembro someta al Tribunal de Justicia una cuestión prejudicial que afecte al ámbito de aplicación de dicho acuerdo, la decisión del órgano jurisdiccional nacional que plantee dicha cuestión se notificará también a los correspondientes terceros Estados, los cuales podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas en el plazo de dos meses a partir de dicha notificación.
Artículo 24
El Tribunal de Justicia podrá pedir a las partes que presenten todos los documentos y faciliten todas las informaciones que estime convenientes.
En caso de negativa, lo hará constar en acta.
El Tribunal de Justicia podrá también pedir a los Estados miembros y a las instituciones que no sean parte en el litigio todas las informaciones que considere necesarias a efectos procesales.
Artículo 25
En cualquier momento, el Tribunal de Justicia podrá encomendar a cualquier persona, corporación, gabinete técnico, comisión u órgano de su elección la elaboración de un dictamen pericial.
Artículo 26
Se podrá oír a los testigos en las condiciones que determine el Reglamento de Procedimiento.
Artículo 27
El Tribunal de Justicia gozará, respecto de los testigos que no comparezcan, de los poderes generalmente reconocidos en esta materia a los juzgados y tribunales y podrá imponer sanciones pecuniarias en las condiciones que determine el Reglamento de Procedimiento.
Artículo 28
Los testigos y peritos podrán prestar declaración bajo juramento, según la fórmula que establezca el Reglamento de Procedimiento o según lo previsto en la legislación nacional del testigo o del perito.
Artículo 29
El Tribunal de Justicia podrá ordenar que un testigo o un perito preste declaración ante la autoridad judicial de su domicilio.
Este auto será comunicado, a efectos de su ejecución, a la autoridad judicial competente en las condiciones que determine el Reglamento de Procedimiento.
Los documentos que resulten de la ejecución de la comisión rogatoria serán remitidos al Tribunal de Justicia en las mismas condiciones.
El Tribunal de Justicia sufragará los gastos, sin perjuicio de cargarlos, si procede, a las partes.
Artículo 30
Cada Estado miembro considerará toda violación del juramento de los testigos y peritos como un delito cometido ante un tribunal nacional con jurisdicción en materia civil.
Previa denuncia del Tribunal de Justicia, el Estado de que se trate perseguirá a los autores de dicho delito ante el órgano jurisdiccional nacional competente.
Artículo 31
La vista será pública, salvo que, por motivos graves, el Tribunal de Justicia decida lo contrario, de oficio o a instancia de parte.
Artículo 32
Durante la vista, el Tribunal de Justicia podrá interrogar a los peritos y a los testigos, así como a las propias partes.
Sin embargo, estas últimas sólo podrán actuar en juicio por medio de sus representantes.
Artículo 33
Se levantará acta de cada vista; dicha acta será firmada por el Presidente y por el Secretario.
Artículo 34
El Presidente fijará el turno de las vistas.
Artículo 35
Las deliberaciones del Tribunal de Justicia serán y permanecerán secretas.
Artículo 36
Las sentencias serán motivadas.
Mencionarán los nombres de los Jueces que participaron en las deliberaciones.
Artículo 37
Las sentencias serán firmadas por el Presidente y el Secretario.
Serán leídas en sesión pública.
Artículo 38
El Tribunal de Justicia decidirá sobre las costas.
Artículo 39
El Presidente del Tribunal de Justicia podrá mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente Estatuto y que se regulará en el Reglamento de Procedimiento, decidir sobre las pretensiones que tengan por objeto la suspensión prevista en el artículo 242 del Tratado CE y en el artículo 157 del Tratado CEEA, la concesión de medidas provisionales de conformidad con el artículo 243 del Tratado CE o el artículo 158 del Tratado CEEA, o la suspensión de la ejecución forzosa con arreglo al párrafo cuarto del artículo 256 del Tratado CE o al párrafo tercero del artículo 164 del Tratado CEEA.
En caso de impedimento del Presidente, éste será sustituido por otro Juez en las condiciones que determine el Reglamento de Procedimiento.
La resolución del Presidente o de su sustituto tendrá sólo carácter provisional y no prejuzgará en modo alguno la decisión del Tribunal de Justicia en cuanto al asunto principal.
Artículo 40
Los Estados miembros y las instituciones de las Comunidades podrán intervenir como coadyuvantes en los litigios sometidos al Tribunal de Justicia.
El mismo derecho tendrá cualquier otra persona que demuestre un interés en la solución de un litigio sometido al Tribunal de Justicia, excepto los litigios entre los Estados miembros, entre instituciones de las Comunidades, o entre Estados miembros, por una parte, e instituciones de las Comunidades por otra.
Sin perjuicio de lo dispuesto en el párrafo segundo, los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, podrán intervenir como coadyuvantes en los litigios sometidos al Tribunal de Justicia cuando éstos se refieran a uno de los ámbitos de aplicación del referido Acuerdo.
Las pretensiones de la demanda de intervención no podrán tener otro fin que apoyar las pretensiones de una de las partes.
Artículo 41
Cuando la parte demandada, debidamente emplazada, se abstenga de contestar por escrito a la demanda, se dictará respecto de el la sentencia en rebeldía.
La sentencia podrá ser impugnada en el plazo de un mes a partir de la fecha de su notificación.
Salvo decisión contraria del Tribunal de justicia, la impugnación no suspenderá la ejecución de la sentencia dictada en rebeldía.
Artículo 42
Los Estados miembros, las instituciones de las Comunidades y cualquier otra persona física o jurídica podrán, en los casos y condiciones que determine el Reglamento de Procedimiento, interponer tercería contra las sentencias dictadas, sin que hayan sido citados a comparecer, si tales sentencias lesionan sus derechos.
Artículo 43
En caso de duda sobre el sentido y el alcance de una sentencia, corresponderá al Tribunal de Justicia interpretar dicha sentencia, a instancia de la parte o de la institución de las Comunidades que demuestre un interés en ello.
Artículo 44
La revisión de la sentencia sólo podrá pedirse al Tribunal de Justicia con motivo del descubrimiento de un hecho que pueda tener una influencia decisiva y que, antes de pronunciarse la sentencia, era desconocido por el Tribunal de Justicia y por la parte que solicita la revisión.
El procedimiento de revisión exigirá una sentencia del Tribunal de Justicia, en la que se hará constar expresamente la existencia de un hecho nuevo del que se reconoce que posee los caracteres quedan lugar a la revisión, declarando por el lo admisible la demanda.
No podrá presentarse ninguna demanda de revisión transcurridos diez años desde la fecha de la sentencia.
Artículo 45
El Reglamento de Procedimiento establecerá plazos por razón de la distancia.
No cabrá oponer preclusión por expiración de los plazos cuando el interesado demuestre la existencia de caso fortuito o de fuerza mayor.
Artículo 46
Las acciones contra las Comunidades en materia de responsabilidad extracontractual prescribirán a los cinco años de producido el hecho que las motivó.
La prescripción se interrumpirá bien mediante demanda presentada ante el Tribunal de Justicia, bien mediante reclamación previa, que el damnificado podrá presentar a la institución competente de las Comunidades.
En este último caso, la demanda deberá presentarse en el plazo de dos meses previsto en el artículo 230 del Tratado CE y en el artículo 146 del Tratado CEEA; cuando proceda, serán aplicables las disposiciones del párrafo segundo del artículo 232 del Tratado CE y del párrafo segundo del artículo 148 de Tratado CEEA, respectivamente.
EL TRIBUNAL DE PRIMERA INSTANCIA DE LAS COMUNIDADES EUROPEAS
Artículo 47
Los artículos 2 a 8, los artículos 14 y 15, los párrafos primero, segundo, cuarto y quinto del artículo 17 y el artículo 18 se aplicarán al Tribunal de Primera Instancia y a sus miembros.
El juramento previsto en el artículo 2 se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en los artículos 3, 4 y 6 después de consultar al Tribunal de Primera Instancia.
Serán aplicables mutatis mutandis al Secretario del Tribunal de Primera Instancia el párrafo cuarto del artículo 3 y los artículos 10, 11 y 14.
Artículo 48 (
El Tribunal de Primera Instancia estará compuesto por veinticinco Jueces.
Artículo 49
Los miembros del Tribunal de Primera Instancia podrán ser llamados a desempeñar las funciones de Abogado General.
La función del Abogado General consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre determinados asuntos sometidos al Tribunal de Primera Instancia, con la finalidad de asistir a este Tribunal en el cumplimiento de su misión.
Los criterios para las elección de tales asuntos, así como las modalidades de designación de los Abogados Generales, se fijarán en el Reglamento de Procedimiento del Tribunal de Primera Instancia.
) Artículo modificado por el Acta de adhesión de 2003. Véase el apéndice al final de la presente publicación.
El miembro del Tribunal de Primera Instancia llamado a desempeñar la función de Abogado General en un asunto no podrá participar en la resolución del mismo.
Artículo 50
El Tribunal de Primera Instancia actuará en Salas compuestas por tres o cinco Jueces.
Los Jueces elegirán de entre el los a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La composición de las Salas y la atribución de asuntos a las mismas se regularán por el Reglamento de Procedimiento.
En determinados casos previstos en el Reglamento de Procedimiento, el Tribunal de Primera Instancia podrá actuar en Pleno o como órgano unipersonal.
El Reglamento de Procedimiento podrá disponer asimismo que el Tribunal de Primera Instancia se constituya en Gran Sala en los casos y las condiciones que estipule.
Artículo 51
No obstante lo dispuesto en la norma enunciada en el apartado 1 del artículo 225 del Tratado CE y en el apartado 1 del artículo 140 A del Tratado CEEA, quedarán reservados a la competencia del Tribunal de Justicia los recursos contemplados en los artículos 230 y 232 del Tratado CE y 146 y 148 del Tratado CEEA interpuestos por un Estado miembro y que vayan dirigidos: a) contra un acto o una abstención de pronunciarse del Parlamento Europeo o del Consejo, o de ambas instituciones conjuntamente, excepto
— las decisiones adoptadas por el Consejo con arreglo al párrafo tercero del apartado 2 del artículo 88 del Tratado CE;
— los actos del Consejo adoptados en virtud de un Reglamento del propio Consejo relativo a medidas de protección comercial con arreglo al artículo 133 del Tratado CE,
— los actos del Consejo mediante los que éste ejerza competencias de ejecución de conformidad con el tercer guión del artículo 202 del Tratado CE; b) contra un acto o una abstención de pronunciarse de la Comisión con arreglo al artículo 11 A del Tratado CE.
También quedarán reservados a la competencia del Tribunal de Justicia los recursos contemplados en los citados artículos que haya interpuesto una institución de las Comunidades o el Banco Central Europeo contra un acto o una abstención de pronunciarse del Parlamento Europeo, del Consejo, de estas dos instituciones conjuntamente o de la Comisión, o que haya interpuesto una institución de las Comunidades contra un acto o una abstención de pronunciarse del Banco Central Europeo.
Artículo 52
El Presidente del Tribunal de Justicia y el Presidente del Tribunal de Primera Instancia fijarán de común acuerdo las condiciones en las que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal de Primera Instancia para garantizar su funcionamiento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal de Primera Instancia bajo la autoridad del Presidente del mismo.
Artículo 53
El procedimiento ante el Tribunal de Primera Instancia estará regulado por el título III.
En la medida en que sea necesario, el procedimiento ante el Tribunal de Primera Instancia será precisado y completado por su Reglamento de Procedimiento.
El Reglamento de Procedimiento podrá establecer excepciones al párrafo cuarto del artículo 40 y al artículo 41 para tener en cuenta las características específicas de los contenciosos relativos al ámbito de la propiedad intelectual.
No obstante lo dispuesto en el párrafo cuarto del artículo 20, el Abogado General podrá presentar sus conclusiones motivadas por escrito.
Artículo 54
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Primera Instancia se presente por error en la Secretaría del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Primera Instancia; de la misma manera, cuando un recurso o cualquier acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal de Primera Instancia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia.
Cuando el Tribunal de Primera Instancia considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal. De la misma manera, cuando el Tribunal de Justicia considere que un recurso corresponde a la competencia del Tribunal de Primera Instancia, lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal de Primera Instancia asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de Primera Instancia podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia o, si se trata de recursos interpuestos en virtud del artículo 230 del Tratado CE o del artículo 146 del Tratado CEEA, declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
En estas mismas condiciones, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal de Primera Instancia.
Cuando un Estado miembro y una Institución de las Comunidades impugnen el mismo acto, el Tribunal de Primera Instancia declinará su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
Artículo 55
Las resoluciones del Tribunal de Primera Instancia que pongan final proceso, así como las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal de Primera Instancia a todas las partes, así como a todos los Estados miembros y a las instituciones de las Comunidades, incluso aunque no hayan intervenido en el litigio ante el Tribunal de Primera Instancia.
Artículo 56
Contra las resoluciones del Tribunal de Primera Instancia que pongan final proceso, así como contra las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o instituciones de las Comunidades sólo podrán interponer recurso de casación cuando la resolución del Tribunal de Primera Instancia les afecte directamente.
Salvo en los litigios entre las Comunidades y sus agentes, el recurso de casación podrá interponerse también por los Estados miembros y las instituciones de las Comunidades que no hayan intervenido en el litigio ante el Tribunal de Primera Instancia.
Dichos Estados miembro se instituciones estarán en una posición idéntica a la de los Estados miembros o instituciones que hayan intervenido en primera instancia.
Artículo 57
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal de Primera Instancia que desestime su demanda de intervención, en un plazo de dos semanas a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de Primera Instancia adoptada en virtud de los artículos 242, 243 o del párrafo cuarto del artículo 256 del Tratado CE o en virtud de los artículos 157, 158 o del párrafo tercero del artículo 164 del Tratado CEEA, en un plazo de dos meses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y segundo del presente artículo se resolverá de acuerdo con el procedimiento previsto en el artículo 39.
Artículo 58
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de Primera Instancia, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte recurrente, así como de la violación del Derecho comunitario por parte del Tribunal de Primera Instancia.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Artículo 59
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal de Primera Instancia constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por el Reglamento de Procedimiento.
Artículo 60
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 242 y 243 del Tratado CE o en los artículos 157 y 158 del Tratado CEEA.
No obstante lo dispuesto en el artículo 244 del Tratado CE y en el artículo 159 de Tratado CEEA, las resoluciones del Tribunal de Primera Instancia que anulen un reglamento sólo surtirán efecto a partir de la expiración del plazo contemplado en el párrafo primero del artículo 56 del presente Estatuto o, si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación del recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los artículos 242 y 243 del Tratado CE o de los artículos 157 y 158 del Tratado CEEA, con la finalidad de conseguir la suspensión de los efectos del reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 61
Cuando se estime el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal de Primera Instancia.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando su estado así lo permita, o bien devolver el asunto al Tribunal de Primera Instancia para que este último resuelva.
En caso de devolución, el Tribunal de Primera Instancia estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Estado miembro o una institución de las Comunidades que no haya intervenido en el litigio ante el Tribunal de Primera Instancia, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuáles son los efectos de la resolución del Tribunal de Primera Instancia anulada que deben considerarse como definitivos respecto de las partes en el litigio.
Artículo 62
En los casos previstos en los apartados 2 y 3 del artículo 225 del Tratado CE y en los apartados 2 y 3 del artículo 140 A del Tratado CEEA, el primer Abogado General podrá proponer al Tribunal de Justicia que reexamine la resolución del Tribunal de Primera Instancia cuando considere que existe un riesgo grave de que se vulnere la unidad o la coherencia del Derecho comunitario.
La propuesta deberá presentarse en el plazo de un mes a partir del pronunciamiento de la resolución del Tribunal de Primera Instancia.
El Tribunal de Justicia decidirá, en el plazo de un mes a partir de la propuesta que le haya presentado el primer Abogado General, si procede o no reexaminar la resolución.
Artículo 62 bis
El Tribunal de Justicia se pronunciará sobre las cuestiones objeto del reexamen por un procedimiento de urgencia sobre la base de los autos remitidos por el Tribunal de Primera Instancia.
Los interesados contemplados en el artículo 23 del presente Estatuto, así como en los casos previstos en el apartado 2 del artículo 225 del Tratado CE y en el apartado 2 del artículo 140 A del Tratado CEEA, las partes en el procedimiento ante el Tribunal de Primera Instancia tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas sobre las cuestiones objeto del reexamen en un plazo fijado a tal efecto.
El Tribunal de Justicia podrá decidir sobre la apertura de la fase oral antes de pronunciarse.
Artículo 62 ter
En los casos previstos en el apartado 2 del artículo 225 del Tratado CE y en el apartado 2 del artículo 140 A del Tratado CEEA, la propuesta de reexamen y la decisión de iniciar el procedimiento de reexamen no tendrán efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 242 y 243 del Tratado CE.
Si el Tribunal de Justicia declarase que la resolución del Tribunal de Primera Instancia vulnera la unidad o la coherencia del Derecho comunitario, el Tribunal de Justicia devolverá el asunto al Tribunal de Primera Instancia, que estará vinculado por las cuestiones de derecho dirimidas por el Tribunal de Justicia; el Tribunal de Justicia podrá indicar los efectos de la resolución del Tribunal de Primera Instancia que deberán considerarse definitivos respecto de las partes en el litigio.
No obstante, si la solución del litigio se deriva, habida cuenta del resultado del reexamen, de las apreciaciones de hecho en las que se basa la resolución del Tribunal de Primera Instancia, el Tribunal de Justicia resolverá definitivamente el litigio.
En los casos previstos en el apartado 3 del artículo 225 del Tratado CE y en el apartado 3 del artículo 140 A del Tratado CEEA, a falta de propuesta de reexamen o de decisión de apertura de la fase de reexamen, la respuesta del Tribunal de Primera Instancia a las cuestiones presentadas surtirá efecto al vencimiento de los plazos previstos a tal efecto en el párrafo segundo del artículo 62.
En caso de apertura de una fase de reexamen, la respuesta objeto del reexamen surtirá efecto al término de dicha fase, salvo decisión contraria del Tribunal de Justicia.
Si el Tribunal de Justicia declarase que la resolución del Tribunal de Primera Instancia vulnera la unidad o la coherencia del Derecho comunitario, la respuesta del Tribunal de Justicia a las cuestiones objeto del reexamen sustituirá a la respuesta dada por el Tribunal de Primera Instancia.
SALAS JURISDICCIONALES
Artículo 62 quater
Las disposiciones relativas a las competencias, la composición, la organización y el procedimiento de las salas jurisdiccionales instituidas en virtud de los artículos 225 A del Tratado CE y 140 B del Tratado Euratom se recogen en un anexo del presente Estatuto.
DISPOSICIONES FINALES
Artículo 63
Los Reglamentos de Procedimiento del Tribunal de Justicia y del Tribunal de Primera Instancia contendrán todas las disposiciones necesarias para aplicar y, en la medida en que fuere necesario, completar el presente Estatuto.
Artículo 64
Hasta la adopción de las normas relativas al régimen lingüístico aplicable al Tribunal de Justicia y al Tribunal de Primera Instancia en el presente Estatuto, seguirán siendo aplicables las disposiciones del Reglamento de Procedimiento del Tribunal de Justicia y del Reglamento de Procedimiento del Tribunal de Primera Instancia relativas al régimen lingüístico.
Toda modificación o derogación de dichas disposiciones deberá llevarse a cabo con arreglo al procedimiento establecido para la modificación del presente Estatuto.
Artículo 1
El Tribunal de la Función Pública de la Unión Europea, en lo sucesivo denominado el «Tribunal de la Función Pública», ejercerá en primera instancia las competencias para resolver los litigios entre las Comunidades y sus agentes en virtud del artículo 236 del Tratado CE y del artículo 152 el Tratado Euratom, incluidos los litigios entre cualquier órgano u organismo y su personal respecto de los cuales se haya atribuido competencia al Tribunal de Justicia.
Artículo 2
El Tribunal de la Función Pública estará compuesto por siete Jueces.
Si así lo pide el Tribunal de Justicia, el Consejo podrá decidir, por mayoría cualificada, aumentar el número de Jueces.
Los Jueces serán designados por un período de seis años.
Los Jueces salientes podrán ser nuevamente designados.
Toda vacante se cubrirá mediante la designación de un nuevo Juez por un período de seis años.
Artículo 3
Los Jueces serán designados por el Consejo, que decidirá con arreglo al o dispuesto en el párrafo cuarto del artículo 225 A del Tratado CE y en el párrafo cuarto del artículo 140 B del Tratado CEEA, previa consulta al comité mencionado en el presente artículo.
Al designar a los Jueces, el Consejo cuidará que la composición del Tribunal sea equilibrada, atendiendo a una base geográfica lo más amplia posible entre los nacionales de los Estados miembros y en lo que se refiere a los sistemas jurídicos nacionales representados.
Toda persona que posea la ciudadanía de la Unión y cumpla los requisitos previstos en el párrafo cuarto del artículo 225 A del Tratado CE y en el párrafo cuarto del artículo 140 B del Tratado CEEA podrá presentar su candidatura.
Por mayoría cualificada, y previa recomendación del Tribunal de Justicia, el Consejo fijará las condiciones y modalidades relativas a la presentación y tratamiento de las candidaturas.
Se constituirá un comité compuesto por siete personalidades elegidas entre antiguos miembros del Tribunal de Justicia Europeo y del Tribunal de Primera Instancia y juristas de reconocida competencia.
El Consejo decidirá la designación de los miembros del comité y sus normas de funcionamiento, por mayoría cualificada previa recomendación del Presidente del Tribunal de Justicia.
El comité dictaminará sobre la idoneidad de los candidatos para el ejercicio de las funciones de Juez del Tribunal de la Función Pública Europea.
El comité acompañará este dictamen con una lista de los candidatos que posean la experiencia de alto nivel más oportuna.
Dicha lista deberá contener un número de candidatos equivalente, como mínimo, al doble del número de Jueces que el Consejo deba designar.
Artículo 4
Los Jueces elegirán de entre ellos, por un período de tres años, al Presidente del Tribunal de la Función Pública. Su mandato será renovable.
El Tribunal de la Función Pública actuará en salas compuestas por tres Jueces.
En determinados casos previstos en el Reglamento de Procedimiento, podrá resolver en asamblea plenaria, en sala de cinco Jueces o de Juez único.
El Presidente del Tribunal de la Función Pública presidirá la asamblea plenaria y las a la de cinco Jueces.
Los Presidentes de las salas de tres Jueces se designarán en las condiciones que se especifican en el apartado 1.
Si el Presidente del Tribunal de la Función Pública es destinado a una sala de tres Jueces, será él quien la presida.
El Reglamento de Procedimiento regulará las competencias y el quórum de la asamblea plenaria, así como la composición de las salas y la atribución de asuntos a las mismas.
Artículo 5
Los artículos 2 a 6, los artículos 14 y 15, los párrafos primero, segundo y quinto del artículo 17 y el artículo 18 del Estatuto del Tribunal de Justicia se aplicarán al Tribunal de la Función Pública y a sus miembros.
El juramento previsto en el artículo 2 del Estatuto se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en sus artículos 3, 4 y 6 después de consultar al Tribunal de la Función Pública.
Artículo 6
El Tribunal de la Función Pública se apoyará en los servicios del Tribunal de Justicia y del Tribunal de Primera Instancia.
El Presidente del Tribunal de Justicia o, cuando proceda, el Presidente del Tribunal de Primera Instancia fijará de común acuerdo con el Presidente del Tribunal de la Función Pública las condiciones en las que los funcionarios y demás agentes adscritos al Tribunal de Justicia o al Tribunal de Primera Instancia prestarán sus servicios en el Tribunal de la Función Pública para garantizar su funcionamiento.
Algunos funcionarios u otros agentes dependerán del Secretario del Tribunal de la Función Pública bajo la autoridad del Presidente de dicho Tribunal.
El Tribunal de la Función Pública nombrará a su Secretario y establecerá el estatuto de éste.
Serán aplicables al Secretario de este Tribunal el cuarto párrafo del artículo 3 y los artículos 10, 11 y 14 del Estatuto del Tribunal de Justicia.
Artículo 7
El procedimiento ante el Tribunal de la Función Pública estará regulado por el título III del Estatuto del Tribunal de Justicia, con excepción de sus artículos 22 y 23.
En la medida en que sea necesario, dicho procedimiento será precisado y completado por el Reglamento de Procedimiento de este Tribunal de la Función Pública.
La fase escrita del procedimiento incluirá la presentación de la demanda y el escrito de contestación, a menos que el Tribunal de la Función Pública decida que es necesario un segundo intercambio de escritos procesales.
Cuando tenga lugar un segundo intercambio de escritos, el Tribunal de la Función Pública, con el acuerdo de la partes, podrá decidir resolver sin fase oral.
En cualquier fase del procedimiento, incluso a partir de la interposición de la demanda, el Tribunal de la Función Pública examinará las posibilidades de una solución amistosa del litigio y velará por facilitar una solución de este tipo.
El Tribunal de la Función Pública decidirá sobre las costas.
Sin perjuicio de las disposiciones particulares del Reglamento de Procedimiento, la parte que pierda el proceso será condenada en costas, si así se decidiera.
Artículo 8
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de la Función Pública se presente por error en la Secretaría del Tribunal de Justicia o del Tribunal de Primera Instancia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de la Función Pública; de la misma manera, cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Justicia o al Tribunal de Primera Instancia se presente por error en la Secretaría del Tribunal de la Función Pública, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia o del Tribunal de Primera Instancia.
Cuando el Tribunal de la Función Pública considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia o del Tribunal de Primera Instancia, lo remitirá al Tribunal de Primera Instancia.
De la misma manera, cuando el Tribunal de Justicia o el Tribunal de Primera Instancia considere que un recurso corresponde a la competencia del Tribunal de la Función Pública, el órgano jurisdiccional ante el que se haya interpuesto el recurso lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Primera Instancia y al Tribunal de la Función Pública asuntos que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de la Función Pública, tras escuchar a las partes, podrá suspender el procedimiento hasta que el Tribunal de Primera Instancia dicte su sentencia.
Cuando se sometan al Tribunal de Primera Instancia y al Tribunal de la Función Pública asuntos que tengan el mismo objeto, el Tribunal de la Función Pública declinará su competencia a fin de que el Tribunal de Primera Instancia pueda pronunciarse sobre tales recursos.
Artículo 9
Contra las resoluciones del Tribunal de la Función Pública que pongan final proceso, así como contra las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal de Primera Instancia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o instituciones de las Comunidades sólo podrán interponer recurso de casación cuando la resolución del Tribunal de la Función Pública les afecte directamente.
Artículo 10
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal de Primera Instancia contra la decisión del Tribunal de la Función Pública que desestime su demanda de intervención, en un plazo de dos semanas a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de la Función Pública adoptada en virtud de los artículos 242, 243 o del párrafo cuarto del artículo 256 del Tratado CE o en virtud de los artículos 157, 158 o del párrafo tercero del artículo 164 del Tratado CEEA, en un plazo de dos meses a partir de la notificación de la resolución.
El Presidente del Tribunal de Primera Instancia podrá decidir sobre los recursos de casación a que se refieren los apartados 1 y 2 mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente anexo y que se regulará en el Reglamento de Procedimiento del Tribunal de Primera Instancia.
Artículo 11
El recurso de casación ante el Tribunal de Primera Instancia se limitará a las cuestiones de Derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de la Función Pública, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte en cuestión, así como de la violación del Derecho comunitario por parte del Tribunal de la Función Pública.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Artículo 12
El recurso de casación ante el Tribunal de Primera Instancia no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 242 y 243 del Tratado CE o en los artículos 157 y 158 del Tratado CEEA.
El procedimiento ante el Tribunal de Primera Instancia en un recurso de casación contra una resolución del Tribunal de la Función Pública constará de una fase escrita y una fase oral.
El Tribunal de Primera Instancia, después de haber oído a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por su Reglamento de Procedimiento.
Artículo 13
Cuando se estime el recurso de casación, el Tribunal de Primera Instancia anulará la resolución del Tribunal de la Función Pública y resolverá él mismo el litigio.
Cuando el estado del litigio no lo permita, devolverá el asunto al Tribunal de la Función Pública para que este último resuelva.
En caso de devolución, el Tribunal de la Función Pública estará vinculado por las cuestiones de Derecho dirimidas por la resolución del Tribunal de Primera Instancia.
7) anejo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas (1992)
HAN CONVENIDO la siguiente disposición que se incorporará como anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas:
Ninguna disposición del Tratado de la Unión Europea, de los Tratados constitutivos de las Comunidades Europeas ni de los Tratados y actos por los que se modifica no completan dichos Tratados afectará a la aplicación en Irlanda del artículo 40.3.3 de la Constitución irlandesa.
8) sobre la fijación de las se desde las instituciones y de determinados organismos y servicios de las Comunidades Europeas y de Europol (1997)
LOS REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS,
VISTOS el artículo 289 del Tratado constitutivo de la Comunidad Europea, el artículo 77 del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el artículo 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
VISTO el Tratado de la Unión Europea,
RECORDANDO Y CONFIRMANDO la Decisión de 8 de abril de 1965, y sin perjuicio de las decisiones relativas a la se de de futuras instituciones, organismos y servicios,
HAN ACORDADO las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas:
Artículo único a)
El Parlamento Europeo tendrá su se de en Estrasburgo, donde se celebrarán los 12 períodos parciales de sesiones plenarias mensuales, incluida la sesión presupuestaria.
Los períodos parciales de sesiones plenarias adicionales se celebrarán en Bruselas.
Las comisiones del Parlamento Europeo se reunirán en Bruselas.
La Secretaría General del Parlamento Europeo y sus servicios seguirán instalados en Luxemburgo.
El Consejo tendrá su se de en Bruselas.
Durante los meses de abril, junio y octubre, el Consejo celebrará sus reuniones en Luxemburgo.
La Comisión tendrá su se de en Bruselas.
Los servicios que figuran en los artículos 7, 8 y 9 de la Decisión de 8 de abril de 1965 se establecerán en Luxemburgo.
El Tribunal de Justicia y el Tribunal de Primera Instancia tendrán su se de en Luxemburgo.
El Tribunal de Cuentas tendrá su se de en Luxemburgo.
El Comité Económico y Social tendrá su se de en Bruselas.
El Comité de las Regiones tendrá su se de en Bruselas.
El Banco Europeo de Inversiones tendrá su se de en Luxemburgo.
El Instituto Monetario Europeo y el Banco Central Europeo tendrán su se de en Frankfurt.
9) sobre el cometido de los parlamentos nacionales en la Unión Europea (1997)
RECORDANDO que el control que realiza cada parlamento nacional de la actuación de su propio gobierno con respecto a las actividades de la Unión atañe a la organización y prácticas constitucionales propias de cada Estado miembro,
DESEANDO, no obstante, impulsar una mayor participación de los parlamentos nacionales en las actividades de la Unión Europea e incrementar su capacidad para manifestar su opinión en aquellos asuntos que consideren de especial interés,
HAN CONVENIDO en las disposiciones siguientes, que se incorporarán como anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas:
Información a los parlamentos nacionales de los Estados miembros
Todos los documentos de consulta de la Comisión (libros blancos y verdes y comunicaciones) se transmitirán puntualmente a los parlamentos nacionales de los Estados miembros.
Las propuestas legislativas de la Comisión, definidas como tales por el Consejo de conformidad con el apartado 3 del artículo 207 del Tratado constitutivo de la Comunidad Europea, se comunicarán con la suficiente antelación para que el Gobierno de cada Estado miembro pueda velar por que su parlamento nacional las reciba convenientemente.
Entre el momento en que la Comisión transmite al Parlamento Europeo y al Consejo una propuesta legislativa o una propuesta de una medida que deba adoptarse en virtud del título VI del Tratado de la Unión Europea en todas sus versiones lingüísticas y la fecha de inclusión de dicha propuesta en el orden del día del Consejo para que éste decida al respecto bien la adopción de un acto, o bien la adopción de una posición común de conformidad con los artículos 251 o 252 del Tratado constitutivo de la Comunidad Europea, deberá transcurrir un plazo de seis semanas, salvo excepciones por motivos de urgencia, debiendo mencionarse éstos en el acto o la posición común.
Conferencia de órganos especializados en asuntos europeos
La Conferencia de Órganos Especializados en Asuntos Europeos, en lo sucesivo denominada COSAC, creada en París los días 16 y 17 de noviembre de 1989, podrá dirigir a las instituciones de la Unión Europea cualquier contribución que juzgue conveniente, basándose, en particular, en proyectos de textos normativos que los representantes de los Gobiernos de los Estados miembros decidan de común acuerdo transmitirle, en función de la naturaleza de los asuntos que traten.
La COSAC podrá estudiar cualquier propuesta o iniciativa legislativa relacionada con la creación de un espacio de libertad, seguridad y justicia que pueda tener consecuencias directas en los derechos y libertades de las personas.
Se informará al Parlamento Europeo, al Consejo y a la Comisión de cualquier contribución realizada por la COSAC con arreglo al presente punto.
La COSAC podrá dirigir al Parlamento Europeo, el Consejo y la Comisión cualquier contribución que juzgue conveniente sobre las actividades legislativas de la Unión, en particular respecto de la aplicación del principio de subsidiariedad, el espacio de libertad, seguridad y justicia, así como respecto de las cuestiones relativas a los derechos fundamentales.
Las aportaciones de la COSAC no vincularán en absoluto a los parlamentos nacionales ni prejuzgarán su posición.
10) sobre la ampliación de la Unión Europea (2001)
HAN ADOPTADO las disposiciones siguientes, que se incorporan como anejo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas:
Artículo 1
Derogación del Protocolo sobre las instituciones
Queda derogado el Protocolo sobre las instituciones en la perspectiva de la ampliación de la Unión Europea, anejo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas.
Artículo 2
El 1 de enero de 2004, y con efecto a partir del inicio de la legislatura 2004-2009, el párrafo primero del apartado 2 del artículo 190 del Tratado constitutivo de la Comunidad Europea y el párrafo primero del apartado 2 del artículo 108 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica se sustituirán por el texto siguiente:
«El número de representantes elegidos en cada Estado miembro será el siguiente:
España
Países Bajos
Suecia
Sin perjuicio de lo dispuesto en el apartado 3, el número total de representantes al Parlamento Europeo para la legislatura 2004-2009 será igual al número de representantes que figura en el apartado 2 del artículo 190 del Tratado constitutivo de la Comunidad Europea y en el apartado 2 del artículo 108 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, añadiéndosele el número de representantes de los nuevos Estados miembros que se derive de los tratados de adhesión firmados a más tardar el 1 de enero de 2004.
En caso de que el número total de los miembros contemplado en el apartado 2 sea inferior a setecientos treinta y dos, se aplicará al número de representantes que haya que elegir en cada Estado miembro una corrección proporcional de tal manera que el número total sea lo más próximo posible a setecientos treinta y dos, sin que esta corrección dé lugar a que en ningún Estado miembro el número de representantes que haya que elegirse a superior al establecido en el apartado 2 del artículo 190 del Tratado constitutivo de la Comunidad Europea y en el apartado 2 del artículo 108 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica para la legislatura 1999-2004.
El Consejo tomará una decisión a tal efecto.
No obstante lo dispuesto en el artículo 189, párrafo segundo, del Tratado constitutivo de la Comunidad Europea y en el artículo 107, párrafo segundo, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, en caso de que entre en vigor algún tratado de adhesión con posterioridad a la adopción de la decisión del Consejo prevista en el párrafo segundo del apartado 3 del presente artículo, el número de miembros del Parlamento Europeo podrá superar de forma transitoria los setecientos treinta y dos durante el período de aplicación de la mencionada decisión.
Al número de representantes que haya que elegir en los Estados miembros de que se trate se aplicará la misma corrección que la indicada en el párrafo primero del apartado 3 del presente artículo.
Artículo 3
Disposiciones relativas a la ponderación de votos en el Consejo
) Apartado derogado por el Acta de adhesión de 2003.
En el momento de cada adhesión, el umbral indicado en el párrafo segundo del apartado 2 del artículo 205 del Tratado constitutivo de la Comunidad Europea y en el párrafo segundo del apartado 2 del artículo 118 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica se calculará de tal manera que el umbral de la mayoría cualificada expresada en votos no supere el que resulta del cuadro que figura en la Declaración relativa a la ampliación de la Unión Europea, incluida en el Acta final de la Conferencia que ha adoptado el Tratado de Niza.
Artículo 4
(1) El 1 de noviembre de 2004 y con efecto a partir de la entrada en funciones de la primera Comisión posterior a esa fecha, el apartado 1 del artículo 213 del Tratado constitutivo de la Comunidad Europea y el apartado 1 del artículo 126 del Tratado constitutivo de la Comunidad
Europea de la Energía Atómica se sustituirán por el texto siguiente:
Los miembros de la Comisión serán elegidos en razón de su competencia general y deberán ofrecer garantías plenas de independencia.
La Comisión deberá comprender un nacional de cada uno de los Estados miembros.
El Consejo podrá modificar, por unanimidad, el número de miembros de la Comisión.».
Cuando la Unión cuente con 27 Estados miembros, el apartado 1 del artículo 213 del Tratado constitutivo de la Comunidad Europea y el apartado 1 del artículo 126 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica se sustituirán por el texto siguiente:
Los miembros de la Comisión serán elegidos en razón de su competencia general y deberán ofrecer garantías plenas de independencia.
El número de miembros de la Comisión será inferior al número de Estados miembros.
Los miembros de la Comisión serán elegidos con arreglo a una rotación igualitaria cuyas modalidades adoptará el Consejo por unanimidad.
El Consejo fijará, por unanimidad, el número de miembros de la Comisión.».
Esta modificación se aplicará a partir de la fecha de entrada en funciones de la primera Comisión posterior a la fecha de adhesión del vigesimoséptimo Estado miembro de la Unión.
El Consejo, por unanimidad, tras la firma del Tratado de adhesión del vigesimoséptimo Estado miembro de la Unión, adoptará:
— el número de miembros de la Comisión,
) Apartado modificado por el Acta de adhesión de 2003.
— las modalidades de la rotación igualitaria que contengan la totalidad de criterios y de normas necesarios para la fijación automática de la composición de los sucesivos Colegios, basándose en los principios siguientes: a) los Estados miembros serán tratados en un estricto pie de igualdad en lo que se refiere a la determinación del orden de turno y del período de permanencia de sus nacionales en la Comisión; por lo tanto, la diferencia entre el número total de los mandatos que ejerzan nacionales de dos determinados Estados miembros nunca podrá ser superior a uno; b) sin perjuicio de lo dispuesto en la letra a), cada uno de los sucesivos Colegios se constituirá de forma que refleje de manera satisfactoria la diversidad demográfica y geográfica del conjunto de los Estados miembros de la Unión.
Todo Estado que se adhiera a la Unión tendrá derecho, en el momento de su adhesión, a un nacional como miembro de la Comisión hasta que se aplique el apartado 2.
PROTOCOLOS ANEJOS AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
11) sobre los Estatutos del Banco Europeo de Inversiones (1957)
DESEANDO establecer los estatutos del Banco Europeo de Inversiones, previstos en el artículo 266 del Tratado,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo a dicho Tratado:
Artículo 1
El Banco Europeo de Inversiones, creado por el artículo 266 del Tratado, en lo sucesivo denominado el «Banco», quedará constituido y ejercerá sus funciones y su actividad de conformidad con las disposiciones de dicho Tratado y de los presentes Estatutos.
La se de del Banco será fijada de común acuerdo por los Gobiernos de los Estados miembros.
Artículo 2
La misión del Banco será la definida en el artículo 267 del Tratado.
Artículo 3 (
Con arreglo al artículo 266 del Tratado, serán miembros del Banco:
1 del Acta de adhesión de 2003.
Véase el apéndice al final de la presente
) Artículo modificado por el Protocolo n publicación.
— el Reino de España,
— el Gran Ducado de Luxemburgo,
— la República de Hungría,
— el Reino de Suecia,
— el Reino Unido de Gran Bretaña e Irlanda del Norte.
Artículo 4
El Banco tendrá un capital de 163 727 670 000 euros, suscrito por los Estados miembros en la forma siguiente (*):
1 del Acta de adhesión de 2003.
Véase el apéndice al final de la presente
) Apartado modificado por el Protocolo n publicación.
(*) Las cifras asignadas a los nuevos Estados miembros son indicativas y se basan en las previsiones de 2002 publicadas por Eurostat (New Cronos).
España
Países Bajos
Suecia
Hungría
Eslovaquia
La unidad de cuenta se define como el euro establecido como la moneda única de los Estados miembros participantes en la tercera fase de la unión económica y monetaria.
El Consejo de Gobernadores, por unanimidad y a propuesta del Consejo de Administración, podrá modificar la definición de la unidad de cuenta.
Los Estados miembros sólo serán responsables hasta el importe de su cuota de capital suscrito y no desembolsado.
La admisión de un nuevo miembro llevará consigo un aumento del capital suscrito correspondiente a la aportación del nuevo miembro.
El Consejo de Gobernadores podrá decidir, por unanimidad, un aumento del capital suscrito.
La cuota de capital suscrito no podrá ser cedida ni pignorada y será inembargable.
Artículo 5
El capital suscrito será desembolsado por los Estados miembros a razón del 5 %, en promedio, de los importes definidos en el apartado 1 del artículo 4.
En caso de aumento del capital suscrito, el Consejo de Gobernadores fijará por unanimidad el porcentaje que deberá desembolsarse, así como las modalidades de desembolso.
El Consejo de Administración podrá exigir el desembolso del saldo del capital suscrito, siempre que este desembolso sea necesario para hacer frente a las obligaciones del Banco respecto de sus prestamistas.
Dicho desembolso será efectuado por cada Estado miembro en proporción a su cuota de capital suscrito, y en las monedas que necesite el Banco para hacer frente a sus obligaciones.
Artículo 6
A propuesta del Consejo de Administración, el Consejo de Gobernadores podrá decidir, por mayoría cualificada, que los Estados miembros otorguen al Banco préstamos especiales generadores de intereses, en los casos y en la medida en que el Banco tenga necesidad de dichos préstamos para la financiación de determinados proyectos, y el Consejo de Administración justifique que el Banco no está en condiciones de obtener, en los mercados de capitales, los recursos necesarios en condiciones convenientes, habida cuenta de la naturaleza y el objeto de los proyectos que deban financiarse.
Los préstamos especiales sólo podrán ser exigidos a partir del comienzo del cuarto año siguiente a la entrada en vigor del Tratado.
No deberán exceder en total de 400 millones de unidades de cuenta, ni de 100 millones de unidades de cuenta por año.
La duración de los préstamos especiales se establecerá en función de la duración de los créditos o garantías que el Banco se proponga conceder mediante estos préstamos; dicha duración no deberá sobrepasar los 20 años.
El Consejo de Gobernadores, por mayoría cualificada y a propuesta del Consejo de Administración, podrá decidir el reembolso anticipado de los préstamos especiales.
Los préstamos especiales devengarán anualmente un interés del 4 %, a menos que el Consejo de Gobernadores, teniendo en cuenta la evolución y el nivel de los tipos de interés en los mercados de capitales, decida fijar un tipo diferente.
Los préstamos especiales deberán ser otorgados por los Estados miembros en proporción a su cuota de capital suscrito; deberán ser desembolsados en la moneda nacional dentro de los seis meses siguientes a su solicitud.
En caso de liquidación del Banco, los préstamos especiales de los Estados miembros sólo serán reembolsados una vez que se hayan extinguido las restantes deudas del Banco.
Artículo 7
En caso de que el valor de la moneda de un Estado miembro se redujera en relación con la unidad de cuenta definida en el artículo 4, el importe de la cuota de capital desembolsado por este Estado en su moneda nacional sería ajustado en proporción a la modificación que experimentara dicho valor, mediante un desembolso complementario realizado por dicho Estado a favor del Banco.
En caso de que el valor de la moneda de un Estado miembro aumentara en relación con la unidad de cuenta definida en el artículo 4, el importe de la cuota de capital desembolsado por este Estado en su moneda nacional sería ajustado en proporción a la modificación que experimentara dicho valor, mediante un reembolso realizado por el Banco a favor de dicho Estado.
Con arreglo al presente artículo, el valor de la moneda de un Estado miembro, con respecto a la unidad de cuenta definida en el artículo 4, corresponderá al tipo de conversión entre esta unidad de cuenta y dicha moneda, establecido sobre la base de los tipos del mercado.
El Consejo de Gobernadores, por unanimidad y a propuesta del Consejo de Administración, podrá modificar el método de conversión en monedas nacionales de las cantidades expresadas en unidades de cuenta y viceversa.
El Consejo de Gobernadores podrá, además, por unanimidad y a propuesta del Consejo de Administración, definir las modalidades de ajuste del capital contemplado en los apartados 1 y 2 del presente artículo; los desembolsos relativos a dicho ajuste deberán efectuarse al menos una vez al año.
Artículo 8
El Banco será administrado y dirigido por un Consejo de Gobernadores, un Consejo de Administración y un Comité de Dirección.
Artículo 9
El Consejo de Gobernadores estará compuesto por los ministros que designen los Estados miembros.
El Consejo de Gobernadores establecerá las directrices generales de la política crediticia del Banco, en particular por lo que respecta a los objetivos que deberán perseguirse a medida que se avance en la consecución del mercado común.
El Consejo de Gobernadores velará por la ejecución de estas directrices.
Además, el Consejo de Gobernadores: a) decidirá sobre el aumento del capital suscrito, de conformidad con el apartado 3 del artículo 4 y el apartado 2 del artículo 5; b) ejercerá las competencias previstas en el artículo 6 en materia de préstamos especiales; c) ejercerá las competencias previstas en los artículos 11 y 13 para el nombramiento y cese de los miembros del Consejo de Administración y del Comité de Dirección, así como las previstas en el párrafo segundo del apartado 1 del artículo 13; d) concederá la excepción prevista en el apartado 1 del artículo 18; e) aprobará el informe anual elaborado por el Consejo de Administración; f) aprobará el balance anual, así como la cuenta de pérdidas y ganancias; g) ejercerá las competencias y atribuciones previstas en los artículos 4, 7, 14, 17, 26 y 27; h) aprobará el reglamento interno del Banco.
El Consejo de Gobernadores será competente para tomar, por unanimidad, en el marco del Tratado y de los presentes Estatutos, cualquier decisión relativa a la suspensión de la actividad del Banco y a su eventual liquidación.
Artículo 10
Salvo disposición en contrario de los presentes estatutos, el Consejo de Gobernadores tomará sus decisiones por mayoría de los miembros que lo componen.
Dicha mayoría deberá representar al menos el 50 % del capital suscrito.
Las votaciones del Consejo de Gobernadores se regirán por las disposiciones del artículo 205 del Tratado.
Artículo 11
El Consejo de Administración tendrá competencia exclusiva para decidir sobre la concesión de créditos y garantías y la conclusión de empréstitos; fijará los tipos de interés de los préstamos, así como las comisiones de garantía; velará por la sana administración del Banco; garantizará la conformidad de la gestión del Banco con las disposiciones del Tratado y de los Estatutos y con las directrices generales establecidas por el Consejo de Gobernadores.
Al finalizar el ejercicio, el Consejo de Administración estará obligado a presentar un informe al Consejo de Gobernadores y a publicarlo, una vez aprobado.
El Consejo de Administración estará compuesto por veintiséis administradores y dieciséis administradores suplentes.
Los administradores serán nombrados por el Consejo de Gobernadores para un período de cinco años, a razón de un administrador por cada Estado miembro y un administrador por la Comisión.
Los administradores suplentes serán nombrados por el Consejo de Gobernadores para un período de cinco años, a razón de:
— un suplente designado de común acuerdo por el Reino de España y la República Portuguesa,
— un suplente designado de común acuerdo por el Reino de Bélgica, el Gran Ducado de Luxemburgo y el Reino de los Países Bajos,
— un suplente designado de común acuerdo por el Reino de Dinamarca, la República Helénica e Irlanda,
— un suplente designado de común acuerdo por la República de Austria, la República de Finlandia y el Reino de Suecia,
— tres suplentes designados de común acuerdo por la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca, o
1 del Acta de adhesión de 2003.
Véase el apéndice al final de la presente
) Apartado modificado por el Protocolo n publicación.
— y un suplente nombrado por la Comisión.
El Consejo de Administración invitará a formar parte del mismo sin derecho a voto a seis expertos: tres en calidad de miembros y tres como suplentes.
El mandato de los administradores y de los suplentes será renovable.
Los suplentes podrán participar en las sesiones del Consejo de Administración.
Los suplentes designados por un Estado, por varios Estados de común acuerdo o por la Comisión podrán sustituir a los titulares designados, respectivamente, por dicho Estado, por uno de esos Estados o por la Comisión.
Los suplentes no tendrán derecho de voto a no ser que sustituyan a uno o más titulares o hayan recibido delegación al respecto, de conformidad con las disposiciones del apartado 1 del artículo 12.
El presidente o, en ausencia de éste, uno de los vicepresidentes del Comité de Dirección presidirá las sesiones del Consejo de Administración, sin tomar parte en la votación.
Los miembros del Consejo de Administración se elegirán entre personalidades que ofrezcan garantías plenas de independencia y competencia; sólo serán responsables ante el Banco.
Sólo cuando un administrador deje de reunir las condiciones necesarias para el ejercicio de sus funciones podrá ser cesado por el Consejo de Gobernadores, por mayoría cualificada.
La no aprobación del informe anual llevará consigo la dimisión del Consejo de Administración.
En caso de vacante por fallecimiento, cese, dimisión voluntaria o colectiva se procederá a su sustitución, de conformidad con lo dispuesto en el apartado 2.
Salvo en caso de renovación total, los miembros serán sustituidos por el tiempo que falte para terminar el mandato.
El Consejo de Gobernadores fijará la retribución de los miembros del Consejo de Administración.
Determinará, por unanimidad, las eventuales incompatibilidades con las funciones de administrador y de suplente.
Artículo 12
Cada administrador dispondrá de un voto en el Consejo de Administración.
Podrá delegar su voto en todo caso, en las condiciones que establezca el reglamento interno del Banco.
Salvo disposición en contrario de los presentes Estatutos, el Consejo de Administración tomará sus decisiones por al menos un tercio de sus miembros con derecho de voto que representen al menos el cincuenta por ciento del capital suscrito.
La mayoría cualificada requerirá un total de dieciocho votos a favor y el sesenta y ocho por ciento del capital suscrito.
El reglamento interno del Banco fijará el quórum necesario para la validez de los acuerdos del Consejo de Administración.
) Apartado modificado por el Protocolo no
1 del Acta de adhesión de 2003.
Artículo 13
El Comité de Dirección estará compuesto por un presidente y ocho vicepresidentes nombrados para un período de seis años por el Consejo de Gobernadores, a propuesta del Consejo de Administración. Su mandato será renovable.
El Consejo de Gobernadores, por unanimidad podrá modificar el número de miembros del Comité de Dirección.
A propuesta del Consejo de Administración, por mayoría cualificada, el Consejo de Gobernadores, también por mayoría cualificada, podrá cesar a los miembros del Comité de Dirección.
El Comité de Dirección se encargará de la gestión de los asuntos de administración ordinaria del Banco, bajo la autoridad del presidente y el control del Consejo de Administración.
Dicho Comité preparará las decisiones del Consejo de Administración, especialmente las referentes a la conclusión de empréstitos y a la concesión de créditos y garantías; asimismo, asegurará la ejecución de dichas decisiones.
El Comité de Dirección emitirá, por mayoría, sus dictámenes sobre los proyectos de préstamos y garantías, así como sobre los proyectos de empréstitos.
El Consejo de Gobernadores fijará la retribución de los miembros del Comité de Dirección y determinará las incompatibilidades con sus funciones.
El presidente o, en caso de impedimento de éste, uno de los vicepresidentes representará al Banco en los asuntos judiciales o extrajudiciales.
Los funcionarios y empleados del Banco estarán sometidos a la autoridad del presidente.
Corresponderá a éste su contratación y despido.
En la elección del personal, se deberá tener en cuenta no sólo las aptitudes personales y la formación profesional, sino también un reparto equitativo entre los nacionales de los Estados miembros.
El Comité de Dirección y el personal del Banco sólo serán responsables ante este último y ejercerán sus funciones con total independencia.
Artículo 14
Un Comité, compuesto por tres miembros nombrados por el Consejo de Gobernadores en razón de su competencia, comprobará cada año la regularidad de las operaciones y de los libros del Banco.
) Apartado modificado por el Protocolo no
1 del Acta de adhesión de 2003.
Dicho Comité confirmará que el balance y la cuenta de pérdidas y ganancias concuerdan con los asientos contables y que reflejan exactamente la situación del Banco, tanto respecto del activo como del pasivo.
Artículo 15
El Banco se relacionará con cada Estado miembro por medio de la autoridad que éste designe.
En la ejecución de las operaciones financieras, podrá recurrir al Banco de emisión del Estado miembro interesado o a otras instituciones financieras autorizadas por éste.
Artículo 16
El Banco cooperará con todas aquellas organizaciones internacionales que ejerzan su actividad en campos análogos a los suyos.
El Banco tratará de establecer todo tipo de contactos útiles con objeto de cooperar con las instituciones bancarias y financieras de los países por donde se extiendan sus operaciones.
Artículo 17
A instancia de un Estado miembro o de la Comisión, o por propia iniciativa, el Consejo de Gobernadores interpretará o completará, en las mismas condiciones con que fueron fijadas, las directrices que hubiere establecido de conformidad con el artículo 9 de los presentes Estatutos.
Artículo 18
En el ámbito del mandato definido en el artículo 267 del Tratado, el Banco otorgará créditos a sus miembros o a las empresas privadas o públicas para aquellos proyectos de inversión que deban ejecutarse en los territorios europeos de los Estados miembros, siempre que no se disponga, en condiciones razonables, de recursos procedentes de otras fuentes.
Sin embargo, en virtud de una excepción concedida, por unanimidad, por el Consejo de Gobernadores, a propuesta del Consejo de Administración, el Banco podrá otorgar créditos para aquellos proyectos de inversión que deban ejecutarse, total o parcialmente, fuera de los territorios europeos de los Estados miembros.
La concesión de préstamos estará subordinada, en la medida de lo posible, a la utilización de otros medios de financiación.
Cuando se conceda un préstamo a una empresa o a una colectividad que no sea un Estado miembro, el Banco subordinará la concesión de dicho préstamo al otorgamiento de una garantía por el Estado miembro en cuyo territorio haya de ejecutarse el proyecto o de otras garantías suficientes.
El Banco podrá garantizar los empréstitos con tratados por empresas públicas o privadas o por colectividades para la realización de las operaciones previstas en el artículo 267 del Tratado.
El importe total comprometido de los préstamos y garantías concedidos por el Banco no deberá exceder del 250 % del capital suscrito.
El Banco se protegerá contra el riesgo de cambio insertando en los contratos de préstamo y de garantía las cláusulas que considere apropiadas.
Artículo 19
Los tipos de interés de los préstamos que conceda el Banco, así como las comisiones de garantía, habrán de adaptarse a las condiciones que prevalezcan en el mercado de capitales y deberán calcularse de manera que los ingresos que resulten de los mismos permitan al Banco hacer frente a sus obligaciones, cubrir sus gastos y constituir un fondo de reserva de conformidad con el artículo 24.
El Banco no concederá ninguna reducción de los tipos de interés.
En caso de que, habida cuenta del carácter específico del proyecto que deba financiarse, resulte conveniente una reducción del tipo de interés, el Estado miembro interesado u otra autoridad podrá conceder bonificaciones de intereses, en la medida en que su concesión sea compatible con las normas previstas en el artículo 87 del Tratado.
Artículo 20
En sus operaciones de préstamo y garantía, el Banco deberá observar los principios siguientes:
Velará por que sus fondos sean utilizados de la forma más racional posible, en interés de la Comunidad.
Sólo podrá conceder préstamos o garantizar empréstitos: a) cuando pueda asegurarse el pago de los intereses y la amortización del capital con los beneficios de explotación, tratándose de proyectos ejecutados por empresas pertenecientes al sector de la producción, o por medio de un compromiso suscrito por el Estado donde se ejecute el proyecto, o de cualquier otro modo, en el caso de otros proyectos, b) y cuando la ejecución del proyecto contribuya al incremento de la productividad económica en general y favorezca la consecución del mercado común.
No deberá adquirir ninguna participación en empresas ni asumir ninguna responsabilidad en la gestión de éstas, a menos que la protección de sus derechos así lo exija para garantizar la recuperación de sus créditos.
Podrá ceder sus créditos en el mercado de capitales y, a tal fin, podrá exigir de sus prestatarios la emisión de obligaciones o de otros títulos.
Ni él ni los Estados miembros deberán imponer condiciones que obliguen a gastar las cantidades prestadas dentro de un Estado miembro determinado.
Podrá subordinar la concesión de préstamos a la organización de licitaciones internacionales.
No financiará, total o parcialmente, los proyectos a los que se oponga el Estado miembro en cuyo territorio deban ejecutarse.
Artículo 21
Las solicitudes de préstamo o de garantía podrán ser cursadas al Banco por conducto de la Comisión o del Estado miembro en cuyo territorio deba realizarse el proyecto.
Asimismo, cualquier empresa podrá presentar directamente al Banco una solicitud de préstamo o de garantía.
Cuando las solicitudes sean cursadas por conducto de la Comisión, se someterán al dictamen del Estado miembro en cuyo territorio vaya a realizarse el proyecto.
Cuando sean cursadas por medio del Estado miembro, se someterán al dictamen de la Comisión.
Cuando provengan directamente de una empresa, se someterán al Estado miembro interesado y a la Comisión.
Los Estados miembros interesados y la Comisión deberán emitir su dictamen en el plazo máximo de dos meses.
A falta de respuesta en el plazo indicado, el Banco podrá considerar que el mencionado proyecto no suscita objeción alguna.
El Consejo de Administración decidirá sobre las solicitudes de préstamo o de garantía que le someta el Comité de Dirección.
El Comité de Dirección examinará si las solicitudes de préstamo o de garantía presentadas se atienen a las disposiciones de los presentes Estatutos, en particular a las del artículo 20.
Si el Comité de Dirección se pronuncia en favor de la concesión de un préstamo o de una garantía, deberá someter el proyecto de contrato al Consejo de Administración; podrá subordinar su dictamen favorable a las condiciones que considere esenciales.
Si el Comité de Dirección se pronuncia en contra de la concesión del préstamo o de la garantía, deberá presentar al Consejo de Administración los documentos pertinentes, acompañados de su dictamen.
En caso de dictamen desfavorable del Comité de Dirección, el Consejo de Administración sólo podrá conceder el préstamo o la garantía mencionados por unanimidad.
En caso de dictamen desfavorable de la Comisión, el Consejo de Administración sólo podrá conceder el préstamo o la garantía mencionados por unanimidad, absteniéndose de votar el administrador nombrado previa designación de la Comisión.
En caso de dictamen desfavorable del Comité de Dirección y de la Comisión, el Consejo de Administración no podrá conceder el préstamo o la garantía mencionados.
Artículo 22
El Banco tomará a préstamo en los mercados internacionales de capitales los recursos necesarios para el cumplimiento de su misión.
El Banco podrá tomar dinero a préstamo en el mercado de capitales de un Estado miembro, en el marco de las disposiciones legales aplicables a las emisiones internas o, a falta de tales disposiciones en un Estado miembro, cuando dicho Estado miembro y el Banco se hayan concertado y puesto de acuerdo sobre el empréstito previsto por éste.
El consentimiento de las autoridades competentes del Estado miembro sólo podrá ser denegado si hay motivos para temer graves perturbaciones en el mercado de capitales de dicho Estado.
Artículo 23
El Banco podrá utilizar, en las condiciones siguientes, los recursos disponibles que no necesite inmediatamente para hacer frente a sus obligaciones: a) podrá colocar capitales en los mercados monetarios; b) salvo lo dispuesto en el apartado 2 del artículo 20, podrá comprar o vender títulos emitidos por él mismo o por sus prestatarios; c) podrá efectuar cualquier otra operación financiera relacionada con sus objetivos.
Sin perjuicio de lo dispuesto en el artículo 25, el Banco no efectuará, en la gestión de sus colocaciones de capital, ningún arbitraje de divisas que no sea estrictamente indispensable para poder realizar sus préstamos o para el cumplimiento de los compromisos contraídos en razón de los empréstitos emitidos o de las garantías otorgadas por él.
En el ámbito de aplicación del presente artículo, el Banco actuará de acuerdo con las autoridades competentes de los Estados miembros o sus Bancos de emisión.
Artículo 24
Se constituirá progresivamente un fondo de reserva equivalente al 10 % como máximo del capital suscrito.
Si la situación de los compromisos del Banco lo justificare, el Consejo de Administración podrá decidir la constitución de reservas suplementarias.
Mientras este fondo de reserva no esté enteramente constituido, podrá ser alimentado con: a) los intereses que produzcan los préstamos concedidos por el Banco con las cantidades que deban aportar los Estados miembros en virtud del artículo 5;
246 b) los intereses que produzcan los préstamos concedidos por el Banco con las cantidades procedentes del reembolso de los préstamos mencionados en la letra a), siempre que estos ingresos no sean necesarios para hacer frente a las obligaciones y sufragar los gastos del Banco.
Los recursos del fondo de reserva deberán colocarse de forma que estén en condiciones de responder, en cualquier momento, a los fines del fondo.
Artículo 25
El Banco estará siempre autorizado para transferir a una de las monedas de los Estados miembros los activos que posea en la moneda de otro Estado miembro para realizar las operaciones financieras que sean conformes a su objeto definido en el artículo 267 del Tratado, teniendo en cuenta lo dispuesto en el artículo 23 de los presentes Estatutos.
El Banco evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en la moneda que precise.
El Banco no podrá convertir en divisas de terceros países los activos que posea en la moneda de uno de los Estados miembros sin el consentimiento de dicho Estado.
El Banco podrá disponer libremente de la parte de su capital desembolsado en oro o en divisas convertibles, así como de las divisas tomadas a préstamo en los mercados de terceros países.
Los Estados miembros se comprometen a poner a disposición de los deudores del Banco las divisas necesarias para el reembolso del capital y el pago de los intereses de los préstamos concedidos o garantizados por el Banco para los proyectos que deban ejecutarse en su territorio.
Artículo 26
Si un Estado miembro incumpliere las obligaciones que como miembro le incumben en virtud de los presentes Estatutos, en especial la obligación de desembolsar su cuota, de hacer efectivos sus préstamos especiales o de asegurar el servicio de sus empréstitos, el Consejo de Gobernadores podrá, mediante decisión tomada por mayoría cualificada, suspender la concesión de préstamos o garantías a dicho Estado miembro o a sus nacionales.
Esta decisión no eximirá al Estado ni a sus nacionales del cumplimiento de sus obligaciones para con el Banco.
Artículo 27
Si el Consejo de Gobernadores decidiere suspender la actividad del Banco, deberán interrumpirse sin demora todas las actividades, con excepción de las operaciones necesarias para asegurar la debida utilización, protección y conservación de sus bienes, así como para saldar sus compromisos.
En caso de liquidación, el Consejo de Gobernadores nombrará a los liquidadores y les dará instrucciones para efectuar dicha liquidación.
Artículo 28
El Banco gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir y enajenar bienes muebles o inmuebles y comparecer en juicio.
[Véase también el apartado 4 del artículo 9 del Tratado de Amsterdam, redactado como sigue:
Las Comunidades Europeas gozarán en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo contemplado en el apartado 5.
Lo mismo se aplicará al Banco Central Europeo, al Instituto Monetario Europeo y al Banco Europeo de Inversiones.]
Los bienes del Banco estarán exentos de toda requisa o expropiación, cualquiera que sea su
Artículo 29
Los litigios entre el Banco, por una parte, y sus prestamistas, sus prestatarios o terceros, por otra, serán resueltos por los órganos jurisdiccionales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia.
El Banco deberá fijar domicilio en cada uno de los Estados miembros.
Sin embargo, podrá designar, en un contrato, un domicilio especial o prever un procedimiento de arbitraje.
Los bienes y activos del Banco sólo podrán ser embargados o sometidos a ejecución forzosa por decisión judicial.
Artículo 30
El Consejo de Gobernadores podrá decidir, por unanimidad, crear un Fondo Europeo de Inversiones, que tendrá personalidad jurídica y autonomía financiera y del que el Banco será miembro fundador.
El Consejo de Gobernadores establecerá por unanimidad los estatutos del Fondo.
En el los se fijarán, en especial, sus objetivos, estructura, capital, miembros, recursos financieros, medios de actuación y procedimientos de auditoría, así como las relaciones entre los órganos rectores del Banco y los del Fondo.
No obstante lo dispuesto en el punto 2 del artículo 20, el Banco podrá participar en la gestión del Fondo y contribuir a su capital hasta el importe que fije por unanimidad el Consejo de Gobernadores.
La Comunidad Europea podrá ser miembro del Fondo y contribuir a su capital suscrito.
Se podrá invitar a otras instituciones financieras interesadas en los objetivos del Fondo a ser miembros del mismo.
El Protocolo sobre los privilegios e inmunidades de las Comunidades Europeas será aplicable al Fondo y a los miembros de sus órganos en el desempeño de sus funciones, así como a su personal.
El Fondo estará, por otra parte, exento de toda imposición de carácter fiscal y parafiscal en el momento de los aumentos de su capital, así como de las diversas formalidades a que pudieren estar sujetas tales operaciones en el Estado donde el Fondo tenga su sede.
Asimismo, su disolución y liquidación no serán objeto de ninguna imposición.
Por último, la actividad del Fondo y de sus órganos, cuando se ejerza en las condiciones previstas en sus estatutos, no estará sometida al impuesto sobre el volumen de negocios.
No obstante, los dividendos, plusvalías u otras formas de renta procedentes del Fondo a que tengan derecho los miembros, distintos de la Comunidad Europea y del Banco, estarán sujetos a las disposiciones fiscales de la legislación que les sea aplicable.
Dentro de los límites que a continuación se exponen, el Tribunal de Justicia será competente en los litigios relacionados con medidas adoptadas por los órganos del Fondo.
Cualquier miembro del Fondo, en calidad de tal, así como los Estados miembros, podrán interponer recurso contra tales medidas en las condiciones que establece el artículo 230 del Tratado.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
LAS ALTAS PARTES CONTRATANTES, DESEANDO resolver determinados problemas particulares que afectan a Italia, HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado: LOS ESTADOS MIEMBROS DE LA COMUNIDAD,
TOMAN NOTA de que el Gobierno italiano ha emprendido la ejecución de un programa decenal de expansión económica, que tiene por objeto corregir los desequilibrios estructurales de la economía italiana, en particular equipando las zonas menos desarrolladas del sur y de las islas y creando nuevos puestos de trabajo a fin de eliminar el desempleo,
RECUERDAN que este programa del Gobierno italiano ha sido tomado en consideración y aprobado en sus principios y objetivos por organizaciones de cooperación internacional de las que el los son miembros,
RECONOCEN que, en interés común, deben alcanzarse los objetivos del programa italiano,
CONVIENEN, con objeto de facilitar al Gobierno italiano la realización de esta tarea, en recomendar a las instituciones de la Comunidad que apliquen todos los mecanismos y procedimientos previstos en el Tratado, procediendo, en especial, al empleo adecuado de los recursos del Banco Europeo de Inversiones y del Fondo Social Europeo,
SON DEL PARECER que las instituciones de la Comunidad deben tener en cuenta, al aplicar el Tratado, el esfuerzo que la economía italiana habrá de soportar en los próximos años y la conveniencia de evitar que se produzcan tensiones peligrosas, de manera especial en la balanza de pagos o en el nivel de empleo, que podrían comprometer la aplicación de este Tratado en Italia,
RECONOCEN, en particular, que, en caso de aplicación de los artículos 119 y 120, habrá que procurar que las medidas solicitadas al Gobierno italiano garanticen el cumplimiento de su programa de expansión económica y de elevación del nivel de vida de la población.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
Protocolo ( n sobre las mercancías originarias y procedentes de determinados países y que disfrutan de un régimen especial de importación en uno de los Estados miembros (1957)
DESEANDO aportar algunas precisiones sobre la aplicación del Tratado a determinadas mercancías originarias y procedentes de determinados países y que disfrutan de un régimen especial de importación en uno de los Estados miembros,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado:
La aplicación del Tratado constitutivo de la Comunidad Económica Europea no exigirá ninguna modificación del régimen aduanero aplicable, a 1 de enero de 1958, a las importaciones, en los países del Benelux, de mercancías originarias y procedentes de Surinam (*) y de las Antillas neerlandesas (**).
Las mercancías importadas en un Estado miembro y que se beneficien del régimen antes mencionado no podrán ser consideradas en libre práctica en dicho Estado, en los términos del artículo 24 del Tratado, cuando sean reexportadas a otro Estado miembro.
Los Estados miembros comunicarán a la Comisión y a los demás Estados miembros las disposiciones relativas a los regímenes especiales contemplados en el presente Protocolo, así como la lista de los productos que se benefician de los mismos.
Dichos Estados informarán también a la Comisión y a los demás Estados miembros de las modificaciones que introduzcan posteriormente en dichas listas o en tales regímenes.
La Comisión velará por que la aplicación de las anteriores disposiciones no perjudique a los restantes Estados miembros; podrá adoptar, a tal fin, en las relaciones entre Estados miembros, todas las disposiciones apropiadas.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
(*) Las disposiciones de la cuarta parte del Tratado han sido aplicadas a Surinam del 1 de septiembre de 1962 al 16 de julio de 1976, en virtud de un Acta adicional del Reino de los Países Bajos depositada como complemento a su instrumento de ratificación. (**) En virtud del artículo 1 del Convenio de 13 de noviembre de 1962 por el que se revisa el Tratado constitutivo de la Comunidad Económica Europea (DO 150 de 1.10.1964, p. 2414/64), el Protocolo y a no se aplica a las Antillas neerlandesas.
14) sobre las importaciones en la Comunidad Europea de productos petrolíferos refinados en las Antillas neerlandesas (*) (1962)
DESEANDO aportar algunas precisiones sobre el régimen de intercambios aplicable a las importaciones en la Comunidad Económica Europea de productos petrolíferos refinados en las Antillas neerlandesas,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado:
Artículo 1
El presente Protocolo será aplicable a los productos petrolíferos de las partidas 27.10, 27.11, 27.12, ex 27.13 (parafina, ceras de petróleo o de pizarras y residuos parafínicos) y 27.14 de la Nomenclatura de Bruselas, importados para su consumo en los Estados miembros.
Artículo 2
Los Estados miembros se comprometen a conceder a los productos petrolíferos refinados en las Antillas neerlandesas las ventajas arancelarias que resulten de la asociación de estos último sala Comunidad, en las condiciones previstas en el presente Protocolo.
Estas disposiciones serán válidas cualesquiera que sean las normas de origen aplicadas por los Estados miembros.
Artículo 3
Cuando la Comisión, a instancia de un Estado miembro o por propia iniciativa, comprobare que las importaciones en la Comunidad de productos petrolíferos refinados en las Antillas neerlandesas con arreglo al régimen previsto en el artículo 2 supra provocan dificultades reales en el mercado de uno o varios Estados miembros, decidirá que los Estados miembros interesados introduzcan, aumenten o reintroduzcan los derechos de aduana aplicables a dichas importaciones, en la medida y para el período necesario para hacer frente a esta situación.
Los tipos de derechos de aduana así introducidos, aumentados o reintroducidos no podrán sobrepasar los de los derechos de aduana aplicables a terceros países para estos mismos productos.
Las disposiciones previstas en el apartado precedente podrá aplicarse en cualquier caso cuando las importaciones en la Comunidad de productos petrolíferos refinados en las Antillas neerlandesas alcancen la cifra de 2 millones de toneladas anuales.
(*) Añadido por el artículo 2 del Convenio de 13 de noviembre de 1962 por el que se revisa el Tratado constitutivo de la Comunidad Económica Europea (DO 150 de 1.10.1964).
Las decisiones tomadas por la Comisión en virtud de los apartados precedentes, incluidas aquellas encaminadas a rechazar la petición de un Estado miembro, serán comunicadas al Consejo.
Éste podrá, a instancia de cualquier Estado miembro, ocuparse de el las y podrá, en todo momento, modificarlas o anularlas medidas decisión tomada por mayoría cualificada.
Artículo 4
Si un Estado miembro estimare que las importaciones de productos petrolíferos refinados en las Antillas neerlandesas, efectuadas directamente o por medio de otro Estado miembro con arreglo al régimen previsto en el artículo 2 supra, provocan dificultades reales en su mercado y que es necesaria una acción inmediata para hacer frente a las mismas, podrá decidir por propia iniciativa aplicar a estas importaciones derechos de aduana cuyos tipos no podrán sobrepasar los de los derechos de aduana aplicables a terceros países para los mismos productos.
Notificará esta decisión a la Comisión, que decidirá, en un plazo de un mes, si las medidas adoptadas por el Estado pueden mantenerse o deben modificarse o suprimirse.
Las disposiciones del apartado 3 del artículo 3 serán aplicables a esta decisión de la Comisión.
Cuando las importaciones de productos petrolíferos refinados en las Antillas Neerlandesas, efectuadas directamente o por medio de otro Estado miembro con arreglo al régimen previsto en el artículo 2 supra, en uno o varios Estados miembros de la CEE sobrepasen durante un año natural los tonelajes indicados en el Anexo del presente Protocolo, las medidas eventualmente adoptadas en virtud del apartado 1 por este o por estos Estados miembros para el año en curso serán consideradas como legítimas.
La Comisión, después de haberse asegurado de que se han alcanzado los tonelajes fijados, tomará nota de las medidas adoptadas.
En tal caso, los demás Estados miembros se abstendrán de recurrir al Consejo.
Artículo 5
Si la Comunidad decidiere aplicar restricciones cuantitativas a las importaciones de productos petrolíferos de cualquier procedencia, estas restricciones podrán aplicarse también a las importaciones de estos productos procedentes de las Antillas neerlandesas.
En tal caso, se concederá un trato preferencial a las Antillas neerlandesas frente a terceros países.
Artículo 6
Las disposiciones previstas en los artículos 2 a 5 serán revisadas por el Consejo, que decidirá por unanimidad, previa consulta al Parlamento Europeo y a la Comisión en el momento de la adopción de una definición común del origen de los productos petrolíferos procedentes de terceros países y de países asociados o en el momento de tomar decisiones en el marco de una política comercial común para los productos de que se trate o en el momento de establecer una política energética común.
No obstante, en el momento de efectuar la revisión, deberán mantenerse en todo caso a favor de las Antillas neerlandesas ventajas equivalentes en forma apropiada y para una cantidad mínima de 2 millones y medio de toneladas de productos petrolíferos.
Los compromisos de la Comunidad con respecto a las ventajas equivalentes mencionadas en el apartado 2 del presente artículo podrán ser, en caso necesario, distribuidos por países teniendo en cuenta los tonelajes indicados en el Anexo del presente Protocolo.
Artículo 7
Para la ejecución del presente Protocolo, la Comisión se encargará de seguir el desarrollo de las importaciones en los Estados miembros de productos petrolíferos refinados en las Antillas neerlandesas.
Los Estados miembros comunicarán a la Comisión, que procurará su difusión, toda información útil al respecto, de conformidad con las modalidades administrativas que el la recomiende.
Hecho en Bruselas, el trece de noviembre de mil novecientos sesenta y dos.
Para la aplicación del apartado 2 del artículo 4 del Protocolo sobre las importaciones en la Comunidad Económica Europea de productos petrolíferos refinados en las Antillas neerlandesas, las Altas Partes Contratantes han decidido que la cantidad de 2 millones de toneladas de productos petrolíferos de las Antillas se reparta entre los Estados miembros como sigue:
Unión Económica Belgo-Luxemburguesa ............................................................
Países Bajos ..............................................................................................
Protocolo (*) ( n sobre el régimen especial aplicable a Groenlandia (1985)
Artículo 1
Los productos sometidos a la organización común de mercados en el sector de la pesca, originarios de Groenlandia e importados en la Comunidad, estarán, dentro del respeto a los mecanismos de la organización común de mercados, exentos de derechos de aduana y de exacciones de efecto equivalente, así como de restricciones cuantitativas y de medidas de efecto equivalente, siempre que las posibilidades de acceso a las zonas de pesca groenlandesas ofrecidas a la Comunidad, en virtud de un acuerdo entre la Comunidad y la autoridad competente sobre Groenlandia, sean satisfactorias para la Comunidad.
Todas las medidas relativas al régimen de importación de tales productos, incluidas las relativas a la adopción de dichas medidas, se adoptarán según el procedimiento previsto en el artículo 37 del Tratado constitutivo de la Comunidad Económica Europea.
Artículo 2
La Comisión propondrá al Consejo, que decidirá por mayoría cualificada, las medidas transitorias que estime necesarias, por razón de la entrada en vigor del nuevo régimen, en lo que se refiere al mantenimiento de los derechos adquiridos por las personas durante el período de pertenencia de Groenlandia a la Comunidad y a la extinción de la situación respecto a la asistencia financiera concedida por la Comunidad a Groenlandia durante ese mismo período.
(*) El artículo 3 del Tratado Groenlandia dispone que este Protocolo, junto a dicho último Tratado, se incorpore como anexo al Tratado constitutivo de la Comunidad Económica Europea (DO L 29 de 1.2.1985).
16) relativo a determinadas disposiciones sobre adquisición de bienes inmuebles en Dinamarca (1992)
LAS ALTAS PARTES CONTRATANTES, DESEANDO resolver ciertos problemas importantes que interesan a Dinamarca,
HAN CONVENIDO en la siguiente disposición que se incorporará como anexo al Tratado constitutivo de la Comunidad Europea:
No obstante lo dispuesto en el Tratado, Dinamarca podrá mantener la legislación vigente sobre la adquisición de bienes inmuebles distintos de las viviendas de residencia permanente.
17) sobre el artículo 141 del Tratado constitutivo de la Comunidad Europea (1992)
HAN CONVENIDO en la siguiente disposición que se incorporará como anexo al Tratado constitutivo de la Comunidad Europea:
A los fines de aplicación del artículo 141, las prestaciones en virtud de un régimen profesional de seguridad social no se considerarán retribución en el caso y en la medida en que puedan asignarse a los períodos de empleo anteriores al 17 de mayo de 1990, excepto en el caso de los trabajadores o sus derechohabientes que, antes de esa fecha, hubieran incoado una acción ante los tribunales o presentado una reclamación equivalente según el Derecho nacional de aplicación.
DESEANDO establecer los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, previstos en el artículo 8 del Tratado constitutivo de la Comunidad Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
El Sistema Europeo de Bancos Centrales
El Sistema Europeo de Bancos Centrales (SEBC) y el Banco Central Europeo (BCE) se crearán de conformidad con el artículo 8 del Tratado. Ejercerán sus funciones y llevarán a cabo sus actividades de conformidad con lo dispuesto en el Tratado y en el presente Estatuto.
De conformidad con lo dispuesto en el apartado 1 del artículo 107 del Tratado, el SEBC estará compuesto por el BCE y los bancos centrales de los Estados miembros (bancos centrales nacionales).
El Institut Monétaire Luxembourgeois será el banco central nacional de Luxemburgo.
OBJETIVOS Y FUNCIONES DEL SEBC
Artículo 2
De conformidad con el apartado 1 del artículo 105 del Tratado, el objetivo primordial del SEBC será mantener la estabilidad de precios.
Sin perjuicio de dicho objetivo, el SEBC apoyará las políticas económicas generales en la Comunidad con miras a contribuir a la consecución de los objetivos de la Comunidad, tal como se establecen en el artículo 2 del Tratado.
El SEBC actuará según el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y conforme a los principios que establece el artículo 4 del Tratado.
Artículo 3
Funciones
De conformidad con el apartado 2 del artículo 105 del Tratado, las funciones básicas que deberá desarrollar el SEBC serán las siguientes:
— definir y ejecutar la política monetaria de la Comunidad,
— realizar operaciones de cambio de divisas que sean coherentes con las disposiciones del artículo 111 del Tratado;
— poseer y gestionar las reservas oficiales de divisas de los Estados miembros;
— promover el buen funcionamiento del sistema de pagos.
De conformidad con el apartado 3 del artículo 105 del Tratado, el tercer guión del artículo 3.1 se entenderá sin perjuicio de la tenencia y gestión de los fondos de maniobra oficiales en divisas por parte de los Gobiernos de los Estados miembros.
De conformidad con el apartado 5 del artículo 105 del Tratado, el SEBC contribuirá a una buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y la estabilidad del sistema financiero.
Artículo 4
Funciones consultivas
De conformidad con el apartado 4 del artículo 105 del Tratado: a) el BCE será consultado:
— sobre cualquier propuesta de acto comunitario comprendido en el ámbito de sus competencias,
— por las autoridades nacionales, acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de los límites y con las condiciones que disponga el Consejo con arreglo al procedimiento previsto en el artículo 42; b) el BCE podrá presentar dictámenes a las instituciones u organismos comunitarios pertinentes o a las autoridades nacionales, acerca de materias que pertenezcan al ámbito de sus competencias.
Artículo 5
Recopilación de información estadística
A fin de cumplir las funciones del SEBC, el BCE, asistido por los bancos centrales nacionales, recopilará la información estadística necesaria, obteniéndola de las autoridades nacionales competentes o directamente de los agentes económicos.
Con tal finalidad, cooperará con las instituciones u organismos comunitarios, así como con las autoridades competentes de los Estados miembros o de terceros países y con organizaciones internacionales.
Los bancos centrales nacionales ejecutarán, en la medida de lo posible, las funciones descritas en el artículo 5.1.
El BCE contribuirá, cuando sea necesario, a la armonización de las normas y prácticas que regulen la recopilación, elaboración y distribución de estadísticas en los sectores comprendidos dentro de los ámbitos de sus competencias.
El Consejo definirá, con arreglo al procedimiento del artículo 42, las personas físicas y jurídicas sujetas a exigencias de información, el régimen de confidencialidad y las disposiciones de ejecución y de sanción adecuadas.
Artículo 6
En el ámbito de la cooperación internacional en relación con las funciones encomendadas al SEBC, el BCE decidirá cómo estará representado el SEBC.
El BCE y, siempre que éste lo apruebe, los bancos centrales nacionales podrán participar en instituciones monetarias internacionales.
Las disposiciones de los artículos 6.1 y 6.2 deberán entenderse sin perjuicio de lo dispuesto en el apartado 4 del artículo 111 del Tratado.
ORGANIZACIÓN DEL SEBC
Artículo 7
Tal como se expone en el artículo 108 del Tratado, cuando ejerzan las facultades que les confieren el Tratado y los presentes Estatutos y desempeñen las funciones y deberes correspondientes, ni el BCE, ni los bancos centrales nacionales, ni ningún miembro de sus órganos rectores recabarán ni aceptarán instrucciones procedentes de las instituciones u organismos comunitarios, de ningún Gobierno de un Estado miembro ni de ningún otro organismo.
Las instituciones y organismos comunitarios, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir sobre los miembros de los órganos rectores del BCE o de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 8
El SEBC estará regido por los órganos rectores del BCE.
Artículo 9
El BCE, que, de conformidad con lo dispuesto en el apartado 2 del artículo 107 del Tratado, tendrá personalidad jurídica propia, dispondrá en cada uno de los Estados miembros de la capacidad jurídica más amplia concedida a las personas jurídicas con arreglo al respectivo Derecho nacional; en particular, podrá adquirir o vender propiedad mobiliaria e inmobiliaria y ser parte en actuaciones judiciales.
La función del BCE será garantizar que se cumplan las funciones encomendadas al SEBC con arreglo a los apartados 2, 3 y 5 del artículo 105 del Tratado, y a sea por medio de sus propias actividades de conformidad con el presente Estatuto, y a sea por medio de los bancos centrales nacionales, con arreglo al o dispuesto en el artículo 12.1 y en el artículo 14.
De conformidad con lo dispuesto en el apartado 3 del artículo 107 del Tratado, los órganos rectores del BCE serán el Consejo de Gobierno y el Comité Ejecutivo.
Artículo 10
El Consejo de Gobierno
De conformidad con lo dispuesto en el apartado 1 del artículo 112 del presente Tratado, el Consejo de Gobierno estará compuesto por los miembros del Comité Ejecutivo y por los gobernadores de los bancos centrales nacionales.
Cada miembro del Consejo de Gobierno dispondrá de un voto.
Desde el momento en que el número de miembros del Consejo de Gobierno exceda de veintiuno, cada miembro del Comité Ejecutivo dispondrá de un voto, y el número de gobernadores con derecho de voto será de quince.
El derecho de voto de los gobernadores se asignará y rotará con arreglo al o siguiente:
— desde el momento en que el número de gobernadores exceda de quince y hasta que llegue a veintidós, los gobernadores se distribuirán en dos grupos de acuerdo con el tamaño de la participación del Estado miembro correspondiente a su banco central nacional en el producto interior bruto total a precio de mercado y en el balance agregado total de las instituciones financieras monetarias de los Estados miembros que hayan adoptado el euro.
Se asignará a las participaciones en el producto interior bruto total a precio de mercado y en el balance agregado total de las instituciones financieras monetarias un peso de 5/6 y 1/6 respectivamente.
El primer grupo estará formado por cinco gobernadores y el segundo grupo estará formado por los demás gobernadores.
La frecuencia del derecho de voto de los gobernadores del primer grupo no será inferior a la frecuencia del derecho de voto de los gobernadores del segundo grupo, sin perjuicio de lo cual, el primer grupo dispondrá de cuatro votos y el segundo de once,
— desde el momento en que su número llegue a veintidós, los gobernadores se distribuirán en tres grupos de acuerdo con la clasificación basada en los criterios expuestos.
El primer grupo estará formado por cinco gobernadores y dispondrá de cuatro votos.
El segundo grupo comprenderá la mitad del número total de gobernadores, redondeándose las fracciones al número entero siguiente, y dispondrá de ocho votos.
El tercer grupo estará formado por los gobernadores restantes y dispondrá de tres votos,
— en cada grupo, los gobernadores tendrán el derecho de voto por igual plazo,
— a efectos del cálculo de las participaciones en el producto interior bruto total a precio de mercado se aplicará el apartado 2 del artículo 29.
El balance agregado total de las instituciones financieras monetarias se calculará con arreglo al sistema estadístico vigente en la Comunidad Europea en el momento del cálculo,
— siempre que el producto interior bruto total a precio de mercado se ajuste de conformidad con el apartado 3 del artículo 29 de los Estatutos o siempre que aumente el número de gobernadores, se revisará el tamaño y/o la composición de los grupos con arreglo a los principios expuestos,
— por mayoría de dos tercios de todos sus miembros, tengan o no el derecho de voto, el Consejo de Gobierno tomará todas las medidas necesarias para la aplicación de los principios expuestos, y podrá decidir que se aplace la introducción del sistema de rotación hasta que el número de gobernadores exceda de 18.
El derecho de voto se ejercerá en persona.
No obstante esta norma, el reglamento interno a que hace referencia el apartado 3 del artículo 12 podrá establecer la posibilidad de que los miembros del Consejo de Gobierno emitan su voto por teleconferencia.
El reglamento interno dispondrá también que los miembros del Consejo de Gobierno que no puedan asistir a las reuniones del Consejo de Gobierno por un período prolongado puedan designar a un sustituto que ocupe su lugar como miembro del Consejo de Gobierno.
Las disposiciones de los párrafos precedentes no afectan al derecho de voto que todos los miembros del Consejo de Gobierno, con y sin derecho de voto, tienen en virtud de los apartados 3 y 6 del artículo 10 y del apartado 2 del artículo 41.
De no estipularse lo contrario en los presentes Estatutos, el Consejo de Gobierno decidirá por mayoría simple de sus miembros con derecho de voto.
En caso de empate, el voto decisivo corresponderá al presidente.
En las votaciones del Consejo de Gobierno se requerirá un quórum de dos tercios de sus miembros con derecho de voto.
De no alcanzarse éste, el presidente podrá convocar una reunión extraordinaria en la que puedan adoptarse decisiones con independencia del quórum mencionado.
En todas las decisiones que se adopten con arreglo a los artículos 28, 29, 30, 32, 33 y 51, los votos de los miembros del Consejo de Gobierno se ponderarán conforme a las participaciones de los bancos centrales nacionales en el capital suscrito del BCE.
La ponderación de los votos de los miembros del Comité Ejecutivo será cero.
Las decisiones por mayoría cualificada se aprobarán siempre que los votos favorables representen al menos dos tercios del capital suscrito del BCE y representen al menos a la mitad de los accionistas.
En caso de que un gobernador no pueda asistir a la votación, podrá designar a un sustituto que emita su voto ponderado.
Las reuniones tendrán carácter confidencial.
El Consejo de Gobierno podrá decidir hacer públicos los resultados de sus deliberaciones.
El Consejo de Gobierno se reunirá al menos diez veces al año.
El Consejo, reunido en su formación de Jefes de Estado o de Gobierno, por unanimidad, bien sobre la base de una recomendación del BCE y previa consulta al Parlamento Europeo y a la Comisión, bien sobre la base de una recomendación de la Comisión y previa consulta al Parlamento Europeo y al BCE, podrá modificar lo dispuesto en el artículo 10.2.
El Consejo recomendará la adopción de tales modificaciones por los Estados miembros.
Dichas modificaciones entrarán en vigor tras su ratificación por todos los Estados miembros de conformidad con sus respectivas normas constitucionales.
Toda recomendación que haga el BCE en virtud del presente apartado requerirá una decisión unánime del Consejo de Gobierno.
Artículo 11
El Comité Ejecutivo
Con arreglo al o dispuesto en la letra a) del apartado 2 del artículo 112 del Tratado, el Comité Ejecutivo estará compuesto por el presidente, el vicepresidente y otros cuatro miembros.
Los miembros desempeñarán sus funciones con dedicación exclusiva.
Ningún miembro podrá ejercer otra profesión, remunerada o no, salvo autorización excepcional del Consejo de Gobierno.
De conformidad con la letra b) del apartado 2 del artículo 112 del Tratado, el presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados de común acuerdo por los Gobiernos de los Estados miembros representados por sus Jefes de Estado o de Gobierno, sobre la base de una recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno, de entre personalidades de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios.
Su mandato tendrá una duración de ocho años y no será renovable.
Solamente los nacionales de los Estados miembros podrán ser miembros del Comité Ejecutivo.
Las condiciones de empleo de los miembros del Comité Ejecutivo, y en particular sus sueldos, pensiones y demás beneficios de la seguridad social, estarán sujetos a contratos con el BCE y serán fijados por el Consejo de Gobierno a propuesta de un comité compuesto por tres miembros designados por el Consejo de Gobierno y otros tres designados por el Consejo.
Los miembros del Comité Ejecutivo no tendrán derecho a voto en los asuntos mencionados en el presente apartado.
Si un miembro del Comité Ejecutivo dejara de reunir los requisitos exigidos para desempeñar sus funciones o si en su conducta se observara una falta grave, el Tribunal de Justicia podrá separarlo de su cargo a petición del Consejo de Gobierno o del Comité Ejecutivo.
Todos los miembros del Comité Ejecutivo presentes en las sesiones tendrán derecho a voto; cada uno de el los dispondrá, a tal fin, de un voto.
Salvo disposición contraria, el Comité Ejecutivo decidirá por mayoría simple de los votos emitidos.
En caso de empate, corresponderá al presidente el voto decisivo.
Las modalidades de votación se especificarán en el reglamento interno a que hace referencia el artículo 12.3.
El Comité Ejecutivo será responsable de la gestión ordinaria del BCE.
Cualquier vacante que se produzca en el Comité Ejecutivo se cubrirá mediante nombramiento de un nuevo miembro; será de aplicación lo dispuesto en el artículo 11.2.
Artículo 12
Responsabilidades de los órganos rectores
El Consejo de Gobierno adoptará las orientaciones y decisiones necesarias para garantizar el cumplimiento de las funciones asignadas al SEBC con arreglo al Tratado y al presente Estatuto.
El Consejo de Gobierno formulará la política monetaria de la Comunidad, incluidas, en su caso, las decisiones relativas a los objetivos monetarios intermedios, los tipos de interés básicos y el suministro de reservas en el SEBC, y establecerá las orientaciones necesarias para su cumplimiento.
El Comité Ejecutivo pondrá en práctica la política monetaria de conformidad con las orientaciones y decisiones adoptadas por el Consejo de Gobierno.
Al hacerlo impartirá las instrucciones necesarias a los bancos centrales nacionales.
El Comité Ejecutivo podrá también recibir la delegación de determinados poderes, cuando así lo disponga el Consejo de Gobierno.
En la medida en que se estime posible y adecuado, y sin perjuicio de lo dispuesto en el presente artículo, el BCE recurrirá a los bancos centrales nacionales para ejecutar las operaciones que correspondan a las funciones del SEBC.
El Comité Ejecutivo se encargará de la preparación de las reuniones del Consejo de
El Consejo de Gobierno adoptará el reglamento interno que determinará la organización interna del BCE y de sus órganos rectores.
El Consejo de Gobierno ejercerá las funciones consultivas contempladas en el artículo 4.
El Consejo de Gobierno adoptará las decisiones contempladas en el artículo 6.
Artículo 13
El presidente
El presidente, o, en ausencia de éste, el vicepresidente, presidirá el Consejo de Gobierno y el Comité Ejecutivo del BCE.
Sin perjuicio de lo dispuesto en el artículo 39, el presidente o la persona por él designada representará al BCE en el exterior.
Artículo 14
Bancos centrales nacionales
De conformidad con lo dispuesto en el artículo 109 del Tratado, cada Estado miembro garantizará, a más tardar en la fecha de constitución del SEBC, la compatibilidad de su legislación nacional, incluidos los estatutos del banco central nacional, con los presentes Estatutos y el Tratado.
Los estatutos de los bancos centrales nacionales dispondrán, en particular, que el mandato de gobernador de un banco central nacional no sea inferior a cinco años.
Un gobernador sólo podrá ser relevado de su mandato en caso de que deje de cumplir los requisitos exigidos para el cumplimiento de sus funciones o haya incurrido en falta grave.
El gobernador afectado o el Consejo de Gobierno podrán recurrir las decisiones al respecto ante el Tribunal de Justicia, por motivos de infracción del Tratado o de cualquier norma legal relativa a su aplicación.
Tales acciones se emprenderán en un plazo de dos meses a partir de la publicación de la decisión, o de su notificación al demandante o, a falta de ésta, a partir de la fecha en que la decisión haya llegado a conocimiento de este último, según los casos.
Los bancos centrales nacionales serán parte integrante del SEBC y su actuación se ajustará a las orientaciones e instrucciones del BCE.
El Consejo de Gobierno adoptará las medidas necesarias para garantizar el cumplimiento de las orientaciones e instrucciones del BCE y exigirá que se le remita toda la información pertinente.
Los bancos centrales nacionales podrán ejercer funciones distintas de las especificadas en el presente Estatuto, a menos que el Consejo de Gobierno decida, por mayoría de dos tercios de los votos emitidos, que dichas funciones interfieren en los objetivos y tareas del SEBC.
Dichas funciones se ejercerán bajo la responsabilidad de los bancos centrales nacionales y no se considerarán parte de las funciones del SEBC.
Artículo 15
Obligaciones de información
El BCE elaborará y publicará informes sobre las actividades del SEBC con una periodicidad al menos trimestral.
De conformidad con lo dispuesto en el apartado 3 del artículo 113 del Tratado, el BCE presentará cada año al Parlamento Europeo, al Consejo y a la Comisión, así como al Consejo Europeo, un informe sobre las actividades del SEBC y la política monetaria del año anterior y del año en curso.
Los informes y estados mencionados en el presente artículo se pondrán gratuitamente a disposición de los interesados.
Artículo 16
De conformidad con lo dispuesto en el apartado 1 del artículo 106 del Tratado, el Consejo de Gobierno tendrá el derecho exclusivo de autorizar la emisión de billetes de banco en la Comunidad, billetes que podrán emitir el BCE y los bancos centrales nacionales.
Los billetes de banco emitidos por el BCE y los bancos centrales nacionales serán los únicos billetes de banco de curso legal dentro de la Comunidad.
El BCE respetará en la medida de lo posible las prácticas existentes para la emisión y el diseño de billetes de banco.
FUNCIONES MONETARIAS Y OPERACIONES DEL SEBC
Artículo 17
Cuentas en el BCE y los bancos centrales nacionales
Con el fin de realizar sus operaciones, el BCE y los bancos centrales nacionales podrán abrir cuentas a entidades de crédito, a entidades públicas y a otros participantes en el mercado, así como aceptar activos, incluidos valores representados mediante anotaciones en cuenta, como garantía.
Artículo 18
Operaciones de mercado abierto y de crédito
Con el fin de alcanzar los objetivos del SEBC y de llevar a cabo sus funciones, el BCE y los bancos centrales nacionales podrán:
— operar en los mercados financieros comprando y vendiendo directamente (al contado y a plazo), o con arreglo a pactos de recompra, prestando o tomando prestados valores y otros instrumentos negociables, y a sea en monedas comunitarias o en divisas extracomunitarias, así como en metales preciosos,
— realizar operaciones de crédito con entidades de crédito y demás participantes en el mercado, basando los préstamos en garantías adecuadas.
El BCE establecerá los principios generales para las operaciones de mercado abierto y para las operaciones de crédito que efectúe por sí mismo o que efectúen los bancos centrales nacionales, incluido el anuncio de las condiciones por las que éstos se declaren dispuestos a efectuar dichas transacciones.
Artículo 19
Sin perjuicio de lo dispuesto en el artículo 2, el BCE podrá exigir que las entidades de crédito establecidas en los Estados miembros mantengan unas reservas mínimas en las cuentas en el BCE y en los bancos centrales nacionales, en atención a objetivos de política monetaria.
El Consejo de Gobierno podrá establecer los reglamentos relativos al cálculo y a la determinación de las reservas mínimas exigidas.
En caso de incumplimiento, el BCE podrá aplicar intereses de penalización, así como imponer otras sanciones de efecto comparable.
Para la aplicación del presente artículo, el Consejo definirá, con arreglo al procedimiento previsto en el artículo 42, la base correspondiente a las reservas mínimas y los coeficientes máximos admisibles entre dichas reservas y sus bases, así como las sanciones apropiadas en caso de incumplimiento.
Artículo 20
Otros instrumentos de control monetario
El Consejo de Gobierno podrá decidir, por mayoría de dos tercios de los votos emitidos, el uso de otros métodos operativos de control monetario que considere adecuados, siempre que se respeten las disposiciones del artículo 2.
De acuerdo con el procedimiento fijado en el artículo 42, el Consejo definirá el alcance de dichos métodos cuando impongan obligaciones a terceros.
Artículo 21
Operaciones con entidades públicas
Con arreglo al o dispuesto en el artículo 101 del Tratado, queda prohibida la autorización de descubiertos y la concesión de otro tipo de créditos por parte del BCE o de los bancos centrales nacionales en favor de instituciones u organismos comunitarios, Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros; queda igualmente prohibida la adquisición directa a los mismos de instrumentos de deuda por el BCE o los bancos centrales nacionales.
El BCE y los bancos centrales nacionales podrán actuar como agentes fiscales de las entidades a que se refiere el artículo 21.1.
Las disposiciones del presente artículo no se aplicarán a las entidades de crédito públicas, que en el contexto de la provisión de liquidez por los bancos centrales recibirán de los bancos centrales nacionales y el BCE el mismo trato que las entidades de crédito privadas.
Artículo 22
Sistemas de compensación y de pago
El BCE y los bancos centrales nacionales podrán proporcionar medios y el BCE dictar reglamentos, destinados a garantizar unos sistemas de compensación y liquidación eficientes y solventes dentro de la Comunidad, así como con otros países.
Artículo 23
Operaciones exteriores
El BCE y los bancos centrales nacionales podrán:
— establecer relaciones con los bancos centrales y con las instituciones financieras de otros países y, cuando proceda, con organizaciones internacionales,
— adquirir y vender al contado y a plazo todo tipo de activos en moneda extranjera y metales preciosos. La expresión «activos en moneda extranjera» incluirá los valores y todos los demás activos en la moneda de cualquier país o en unidades de cuenta y cualquiera que sea la forma en que se posean,
— poseer y gestionar los activos a que se hace referencia en el presente artículo,
— efectuar cualquier tipo de transacciones bancarias en relación con terceros países y con organizaciones internacionales, incluidas las operaciones de concesión y recepción de préstamos.
Artículo 24
Otras operaciones
Además de las operaciones derivadas de sus funciones, el BCE y los bancos centrales nacionales podrán efectuar operaciones para sus fines administrativos o para su personal.
SUPERVISIÓN PRUDENCIAL
Artículo 25
Supervisión prudencial
El BCE podrá brindar asesoramiento al Consejo, a la Comisión y a las autoridades competentes de los Estados miembros y ser consultado por éstos sobre el alcance y la aplicación de la legislación comunitaria relativa a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
Con arreglo a cualquier decisión del Consejo adoptada en virtud del apartado 6 del artículo 105 del Tratado, el BCE podrá llevar a cabo funciones específicas relativas a las políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las compañías de seguros.
DISPOSICIONES FINANCIERAS DEL SEBC
Artículo 26
Cuentas financieras
El ejercicio económico del BCE y de los bancos centrales nacionales comenzará el primer día de enero y finalizará el último día de diciembre.
Las cuentas anuales del BCE serán llevadas por el Comité Ejecutivo con arreglo a los principios establecidos por el Consejo de Gobierno.
Las cuentas serán aprobadas por el Consejo de Gobierno y publicadas posteriormente.
Con fines analíticos y operativos, el Comité Ejecutivo elaborará un balance consolidado del SEBC que abarcará los activos y pasivos de los bancos centrales nacionales que estén incluidos en el SEBC.
Para la aplicación del presente artículo, el Consejo de Gobierno establecerá las normas necesarias para normalizar procedimientos contables y de información relativos a las operaciones emprendidas por los bancos centrales nacionales.
Artículo 27
Auditoría
Las cuentas del BCE y de los bancos centrales nacionales serán controladas por auditores externos independientes, recomendados por el Consejo de Gobierno y aprobados por el Consejo.
Los auditores tendrán plenos poderes para examinar todos los libros y cuentas del BCE y de los bancos centrales nacionales, así como para estar plenamente informados acerca de sus transacciones.
Las disposiciones del artículo 248 del Tratado sólo se aplicarán a un examen de la eficacia operativa de la gestión del BCE.
Artículo 28
El capital del BCE, operativo desde su creación, será de 5 000 millones de ecus.
El capital podrá aumentarse en las cantidades que decida el Consejo de Gobierno, que se pronunciará por la mayoría cualificada que establece el artículo 10.3, dentro de los límites y con arreglo a las condiciones fijadas por el Consejo conforme al procedimiento que establece el artículo 42.
Los bancos centrales nacionales serán los únicos suscriptores y accionistas del capital del BCE.
La suscripción de capital se efectuará con arreglo a la clave establecida según lo dispuesto en el artículo 29.
El Consejo de Gobierno, que se pronunciará por la mayoría cualificada que establece el artículo 10.3, determinará hasta qué punto y en qué forma será desembolsado el capital.
Sin perjuicio de lo dispuesto en el artículo 28.5, las acciones de los bancos centrales nacionales en el capital suscrito del BCE no podrán transferirse, pignorarse o embargarse.
En caso de ajustarse la clave a que se refiere el artículo 29, los bancos centrales nacionales se transferirán entre sí acciones representativas del capital, hasta la cantidad que sea necesaria para garantizar que la distribución de las acciones representativas del capital corresponde a la clave ajustada.
El Consejo de Gobierno determinará los términos y las condiciones de dichas transferencias.
Artículo 29
Clave para la suscripción de capital
Cuando, de acuerdo con el procedimiento que menciona el apartado 1 del artículo 123 del Tratado, se hayan constituido el SEBC y el BCE, se fijará la clave para la suscripción de capital del BCE.
A cada banco central nacional se le asignará una ponderación en dicha clave, que será igual al asuma de:
50 % de la participación de su Estado miembro respectivo en la población de la Comunidad el penúltimo año anterior a la constitución del SEBC,
50 % de la participación de su Estado miembro respectivo en el producto interior bruto, a precio de mercado, de la Comunidad, según se registre en los cinco años que preceden al penúltimo año anterior a la constitución del SEBC.
Los porcentajes se redondearán al alza hasta el múltiplo de 0,05 puntos porcentuales más cercano.
La Comisión, de acuerdo con las normas adoptadas por el Consejo con arreglo al procedimiento que establece el artículo 42, suministrará los datos estadísticos que habrán de utilizarse para la aplicación del presente artículo.
Las ponderaciones asignadas a los bancos centrales nacionales se ajustarán cada cinco años después de la constitución del SEBC, por analogía con las disposiciones que establece el artículo 29.1.
La clave ajustada se aplicará con efectos a partir del primer día del año siguiente.
El Consejo de Gobierno adoptará todas las demás medidas que sean necesarias para la aplicación del presente artículo.
Artículo 30
Sin perjuicio de lo dispuesto en el artículo 28, los bancos centrales nacionales proporcionarán al BCE activos exteriores de reserva distintos de las monedas de los Estados miembros, de los ecus, de las posiciones de reserva y de los derechos especiales de giro del FMI, hasta un importe equivalente a 50 000 millones de ecus.
El Consejo de Gobierno decidirá la proporción que deberá recibir el BCE tras su constitución en aplicación del presente Estatuto, así como los importes que deban aportarse posteriormente.
El BCE tendrá pleno derecho a poseer y gestionar las reservas exteriores que le sean transferidas, y a utilizarlas para los fines establecidos en el presente Estatuto.
Las contribuciones de cada banco central nacional se fijarán en proporción a su participación en el capital suscrito del BCE.
Cada banco central nacional será acreditado por el BCE con un activo equivalente a su contribución.
El Consejo de Gobierno determinará la denominación y la remuneración de dichos activos.
El BCE podrá solicitar más activos exteriores de reserva, excediendo el límite que establece el artículo 30.1, con arreglo a las disposiciones del artículo 30.2, dentro de los límites y con arreglo a las condiciones que establezca el Consejo con arreglo al procedimiento establecido en el artículo 42.
El BCE podrá poseer y gestionar las posiciones de reserva y los derechos especiales de giro del FMI, así como disponer la puesta en común de dichos activos.
El Consejo de Gobierno decidirá todas las demás medidas que sean necesarias para la aplicación del presente artículo.
Artículo 31
Activos exteriores de reserva en posesión de los bancos centrales nacionales
Los bancos centrales nacionales podrán realizar transacciones en cumplimiento de sus obligaciones con organizaciones internacionales, de conformidad con el artículo 23.
Todas las demás operaciones en activos exteriores de reserva que permanezcan en poder de los bancos centrales nacionales tras las transferencias a que se refiere el artículo 30, así como las transacciones de los Estados miembros con sus fondos de maniobra oficiales en moneda extranjera, por encima de determinados límites que se establecerán con arreglo al artículo 31.3, estarán sujetas a la aprobación del BCE, con el fin de garantizar su coherencia con la política monetaria y de tipo de cambio de la Comunidad.
El Consejo de Gobierno establecerá las directrices destinadas a facilitar dichas operaciones.
Artículo 32
Asignación de ingresos monetarios a los bancos centrales nacionales
Los ingresos obtenidos por los bancos centrales nacionales en el ejercicio de la función de política monetaria del SEBC, denominados en lo sucesivo «ingresos monetarios», se asignarán al final de cada ejercicio con arreglo a las disposiciones del presente artículo.
Sin perjuicio de lo dispuesto en el artículo 32.3, el importe de los ingresos monetarios de cada banco central nacional será igual a sus ingresos anuales procedentes de sus activos mantenidos contra billetes en circulación y depósitos de las entidades de crédito.
Estos activos serán identificados por los bancos centrales nacionales con arreglo a las directrices que establecerá el Consejo de Gobierno.
Si a la entrada en vigor de la tercera fase de la unión económica y monetaria, a juicio del Consejo de Gobierno, las estructuras del balance de los bancos centrales nacionales no permiten la aplicación del artículo 32.2, el Consejo de Gobierno, por mayoría cualificada, podrá decidir que, no obstante lo dispuesto en el artículo 32.2, los ingresos monetarios se midan de acuerdo con un método alternativo durante un período que no podrá ser superior a cinco años.
El importe de los ingresos monetarios de cada banco central nacional se reducirá en un importe equivalente a cualquier interés pagado por dicho banco central sobre sus depósitos abiertos a entidades de crédito, de conformidad con el artículo 19.
El Consejo de Gobierno podrá decidir que los bancos centrales nacionales sean indemnizados por los costes en que incurran en relación con la emisión de billetes de banco o, en circunstancias excepcionales, por las pérdidas específicas derivadas de las operaciones de política monetaria realizadas para el SEBC.
La indemnización adoptará la forma que considere adecuada el Consejo de Gobierno; dichos importes podrán compensarse con los ingresos monetarios de los bancos centrales nacionales.
La suma de los ingresos monetarios de los bancos centrales nacionales se asignará a los bancos centrales nacionales proporcionalmente a sus acciones desembolsadas del BCE, sin perjuicio de las decisiones que adopte el Consejo de Gobierno con arreglo al artículo 33.2.
La compensación y la liquidación de los balances derivados de la asignación de los ingresos monetarios serán efectuadas por el BCE con arreglo a las directrices que establezca el Consejo de Gobierno.
El Consejo de Gobierno adoptará cualesquiera otras medidas necesarias para la aplicación del presente artículo.
Artículo 33
Asignación de los beneficios y pérdidas netos del BCE
Los beneficios netos del BCE se transferirán en el siguiente orden: a) un importe que será determinado por el Consejo de Gobierno, y que no podrá exceder del 20 % de los beneficios netos, se transferirá al fondo de reserva general, con un límite equivalente al 100 % del capital; b) los beneficios netos restantes se distribuirán entre los accionistas del BCE proporcionalmente a sus acciones desembolsadas.
Cuando el BCE sufra pérdidas, el déficit podrá compensarse mediante el fondo de reserva general del BCE y, si fuese necesario y previa decisión del Consejo de Gobierno, mediante los ingresos monetarios del ejercicio económico correspondiente en proporción a y hasta los importes asignados a los bancos centrales nacionales con arreglo al o establecido en el artículo 32.5.
DISPOSICIONES GENERALES
Artículo 34
Con arreglo al artículo 110 del Tratado, el BCE:
— elaborará reglamentos en la medida en que el lo sea necesario para el ejercicio de las funciones definidas en el primer guión del artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC, y en los casos que se establezcan en los actos del Consejo mencionados en el artículo 42,
— tomará las decisiones necesarias para el ejercicio de las funciones encomendadas al SEBC por el Tratado y por los Estatutos del SEBC,
— formulará recomendaciones y emitirá dictámenes.
Será obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro.
Las recomendaciones y los dictámenes no serán vinculantes.
La decisión será obligatoria en todos sus elementos para todos sus destinatarios.
Los artículos 253, 254 y 256 del Tratado se aplicarán respecto de los reglamentos y de las decisiones del BCE.
El BCE podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes.
Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al procedimiento establecido en el artículo 42 de los Estatutos, el BCE estará autorizado a imponer multas y pagos periódicos coercitivos a las empresas que no cumplan con sus obligaciones respecto de los reglamentos y decisiones del mismo.
Artículo 35
Control judicial y asuntos conexos
Los actos o las omisiones del BCE estarán sujetos a la revisión y a la interpretación del Tribunal de Justicia, en los casos previstos en el Tratado y con arreglo a las condiciones establecidas en el mismo.
El BCE podrá emprender acciones en los casos y con arreglo a las condiciones establecidas en el Tratado.
Los litigios entre el BCE, por una parte, y sus acreedores, deudores o terceros, por otra, serán resueltos por los tribunales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia.
El BCE estará sujeto al régimen de obligaciones que establece el artículo 288 del Tratado.
Los bancos centrales nacionales serán responsables con arreglo a la legislación nacional respectiva.
El Tribunal de Justicia tendrá jurisdicción para fallar en virtud de las cláusulas compromisorias que contengan los contratos celebrados por el BCE o en su nombre, y a estén regulados por el Derecho público o por el privado.
La decisión del BCE de emprender acciones ante el Tribunal de Justicia será tomada por el Consejo de Gobierno.
El Tribunal de Justicia tendrá jurisdicción para los litigios relativos al cumplimiento por parte de los bancos centrales nacionales de las obligaciones derivadas de los presentes Estatutos.
Cuando el BCE considere que un banco central nacional ha incumplido alguna de las obligaciones que establecen los presentes Estatutos, emitirá un dictamen motivado al respecto, después de haber dado a dicho banco central nacional la posibilidad de presentar sus alegaciones.
Si el banco central nacional de que se trate no se atuviere a este dictamen en el plazo establecido por el BCE, éste podrá recurrir al Tribunal de Justicia.
Artículo 36
El Consejo de Gobierno, a propuesta del Comité Ejecutivo, establecerá las condiciones de contratación del personal del BCE.
El Tribunal de Justicia tendrá jurisdicción en cualquier litigio entre el BCE y sus empleados, dentro de los límites y con arreglo a las condiciones que establezcan las condiciones de empleo.
Artículo 37
La decisión sobre el lugar en que se establezca la se de del BCE se tomará, antes del final de 1992, por común acuerdo de los Gobiernos de los Estados miembros a nivel de los Jefes de Estado o de Gobierno.
Artículo 38
Los miembros de los órganos rectores y el personal del BCE y de los bancos centrales nacionales, incluso después de cesar en sus funciones, no deberán revelar información que, por su naturaleza, esté amparada por el secreto profesional.
Las personas que tengan acceso a datos amparados por la legislación comunitaria que imponga la obligación del secreto estarán sujetas a dicha legislación.
Artículo 39
El BCE se comprometerá legalmente frente a terceros por medio de su presidente o de dos miembros del Comité Ejecutivo, o por medio de las firmas de dos miembros del personal del BCE debidamente autorizados por el presidente para firmar en nombre del BCE.
Artículo 40
Privilegios e inmunidades
El BCE gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el desempeño de sus funciones, en las condiciones que establece el Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas.
MODIFICACIÓN DE LOS ESTATUTOS Y LEGISLACIÓN COMPLEMENTARIA
Artículo 41
Procedimiento de modificación simplificado
Con arreglo al apartado 5 del artículo 107 del Tratado, los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) y 36 de los presentes Estatutos podrán ser modificados por el Consejo, que se pronunciará o bien por mayoría cualificada, sobre la base de una recomendación del BCE, previa consulta a la Comisión, o bien por unanimidad, a propuesta de la Comisión y previa consulta al BCE.
En ambos casos será necesario el dictamen conforme del Parlamento Europeo.
Las recomendaciones que haga el BCE con arreglo al presente artículo requerirán una decisión unánime del Consejo de Gobierno.
Artículo 42
Con arreglo al apartado 6 del artículo 107 del Tratado, inmediatamente después de decidir la fecha del comienzo de la tercera fase, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, o sobre la base de una recomendación del BCE y previa consulta al Parlamento Europeo y a la Comisión, adoptará las disposiciones a que se refieren los artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 del presente Estatuto.
DISPOSICIONES TRANSITORIAS Y OTRAS DISPOSICIONES PARA EL SEBC
Artículo 43
Disposiciones generales
Las excepciones a que se refiere el apartado 1 del artículo 122 del Tratado supondrán que los siguientes artículos de los presentes Estatutos no concederán derechos ni impondrán obligaciones a los Estados miembros de que se trate: 3, 6, 9.2, 12.1, 14.3, 16, 18, 19, 20, 22, 23, 26.2, 27, 30, 31, 32, 33, 34, 50 y 52.
Los bancos centrales de los Estados miembros que gocen de una excepción de conformidad con el apartado 1 del artículo 122 del Tratado conservarán sus competencias en el ámbito de la política monetaria con arreglo a la legislación nacional.
De conformidad con el apartado 4 del artículo 122 del Tratado, «los Estados miembros» significará «los Estados miembros no acogidos a una excepción» en los siguientes artículos de los presentes Estatutos: 3, 11.2, 19, 34.2 y 50.
«Los bancos centrales nacionales» significará «los bancos centrales de los Estados miembros no acogidos a una excepción» en los siguientes artículos del presente Estatuto: 9.2, 10.1, 10.3, 12.1, 16, 17, 18, 22, 23, 27, 30, 31, 32, 33.2 y 52.
«Los accionistas» significará «los bancos centrales de los Estados miembros no acogidos a una excepción» en los artículos 10.3 y 33.1.
«El capital suscrito del SEBC» significará «el capital del BCE suscrito por los bancos centrales de los Estados miembros no acogidos a una excepción» en los artículos 10.3 y 30.2.
Artículo 44
Funciones transitorias del BCE
El BCE se encargará de las tareas del IME que debido a las excepciones de uno o varios de los Estados miembros aún hayan de ejercerse en la tercera fase.
El BCE emitirá dictámenes para preparar la supresión de las excepciones especificadas en el artículo 122 del Tratado.
Artículo 45
El Consejo General del BCE
Sin perjuicio de lo dispuesto en el apartado 3 del artículo 107 del Tratado, el Consejo General se constituirá como tercer órgano rector del BCE.
El Consejo General estará compuesto por el presidente y el vicepresidente del BCE y por los gobernadores de los bancos centrales nacionales.
Los demás miembros del Comité Ejecutivo podrán participar, sin derecho a voto, en las reuniones del Consejo General.
Las responsabilidades del Consejo General figuran, en su totalidad, en el artículo 47 del presente Estatuto.
Artículo 46
El presidente, o, en ausencia de éste, el vicepresidente del BCE, presidirá el Consejo General del BCE.
El presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho a voto, en las reuniones del Consejo General.
El presidente preparará las reuniones del Consejo General.
No obstante lo dispuesto en el artículo 12.3, el Consejo General adoptará su reglamento
El BCE se encargará de la secretaría del Consejo General.
Artículo 47
El Consejo General:
— llevará a cabo las tareas a que se refiere el artículo 44,
— contribuirá al desarrollo de las funciones consultivas a que se refieren los artículos 4 y 25.1.
— a la recopilación de la información estadística a que se refiere el artículo 5,
— a la elaboración de informes acerca de las actividades del BCE a que se refiere el artículo 15,
— al establecimiento de las normas necesarias para la aplicación del artículo 26 a que se refiere el artículo 26.4,
— a la adopción de todas las restantes medidas necesarias para la aplicación del artículo 29 a que se refiere el artículo 29.4,
— al establecimiento de las condiciones de contratación del personal del BCE a que se refiere el artículo 36.
El Consejo General contribuirá a los preparativos necesarios para fijar irrevocablemente los tipos de cambio de las monedas de los Estados miembros acogidas a una excepción respecto de las monedas, o la moneda única, de los Estados miembros no acogidos a excepción, con arreglo al o dispuesto en el apartado 5 del artículo 123 del Tratado.
Artículo 48
Disposiciones transitorias para el capital del BCE
Con arreglo al artículo 29.1, se asignará a cada banco central nacional una ponderación en la clave para la suscripción del capital del BCE.
No obstante lo dispuesto en el artículo 28.3, los bancos centrales de los Estados miembros acogidos a una excepción no desembolsarán el capital suscrito a no ser que el Consejo General, por una mayoría que represente como mínimo dos tercios del capital suscrito del BCE y al menos a la mitad de los accionistas, decida que debe pagarse un porcentaje mínimo como contribución a los costes operativos del BCE.
Artículo 49
Pago diferido del capital, reservas y provisiones del BCE
El banco central de un Estado miembro cuya excepción haya sido suprimida desembolsará su parte suscrita de capital del BCE en la misma medida que los demás bancos centrales de los Estados miembros no acogidos a excepción y transferirá al BCE activos de reserva de cambio con arreglo al o dispuesto en el artículo 30.1.
La cantidad que deba transferirse se determinará multiplicando el valor en ecus, al tipo de cambio del momento, de los activos de reserva antedichos transferidos y a hasta aquel momento al BCE, de conformidad con lo dispuesto en el artículo 30.1, por el coeficiente resultante de dividir el número de acciones suscritas por el banco central nacional de que se trate y el número de acciones que y a hayan desembolsado los demás bancos centrales nacionales.
Además del desembolso que deberá efectuarse con arreglo al artículo 49.1, el banco central de que se trate contribuirá a las reservas del BCE, a las provisiones equivalentes a reservas y al importe que aún deba asignarse a las reservas y provisiones correspondientes al saldo de la cuenta de pérdidas y ganancias al 31 de diciembre del año anterior al de la supresión de la excepción.
La cantidad con que deberá contribuir se determinará multiplicando el importe de las reservas, definido anteriormente y consignado en el balance aprobado del BCE, por el coeficiente resultante de dividir el número de acciones suscritas por el banco central de que se trate y el número de acciones que y a hayan desembolsado los demás bancos centrales.
Cuando uno o más países se conviertan en Estados miembros y sus respectivos bancos centrales nacionales pasen a formar parte del SEBC, se aumentará automáticamente el capital suscrito del BCE y el límite sobre la cantidad de activos de reserva de cambio que podrá transferirse al BCE.
El aumento se calculará multiplicando las respectivas cantidades vigentes en ese momento por el coeficiente resultante de dividir, en el marco de la clave ajustada para la suscripción de capital, entre la ponderación de los nuevos bancos centrales nacionales implicados y la ponderación de los bancos centrales nacionales y a miembros del SEBC.
La ponderación de cada banco central nacional dentro de la clave para la suscripción de capital se calculará de forma análoga al o dispuesto en el apartado 1 del artículo 29 y de conformidad con el apartado 2 del artículo 29.
Los períodos de referencia que deberán utilizarse para los datos estadísticos serán idénticos a los aplicados para el último ajuste quinquenal de las ponderaciones en virtud del apartado 3 del artículo 29.
Artículo 50
Nombramiento inicial de los miembros del Comité Ejecutivo
Cuando se forme el Comité Ejecutivo del BCE, el presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados de común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno, sobre la base de una recomendación del Consejo y tras consultar al Parlamento Europeo y al Consejo del IME.
El presidente del Comité Ejecutivo será nombrado por ocho años.
No obstante lo dispuesto en el artículo 11.2, el vicepresidente será nombrado por cuatro años y los demás miembros del Comité Ejecutivo por un período de mandato que variará entre cinco y ocho años.
Ninguno de los mandatos será renovable.
El número de miembros del Comité Ejecutivo podrá ser menor que el establecido en el artículo 11.1, pero de ningún modo podrá ser inferior a cuatro.
Artículo 51
Excepción al artículo 32
Si, tras el comienzo de la tercera fase de la UEM, el Consejo de Gobierno decidiere que la aplicación del artículo 32 tiene como resultado cambios significativos en las posiciones relativas en materia de ingresos de los bancos centrales nacionales, el volumen de ingresos que deberá asignarse con arreglo al artículo 32 se reducirá en un porcentaje uniforme que no podrá exceder del 60 % en el primer ejercicio económico tras el comienzo de la tercera fase y que disminuirá por lo menos en 12 puntos porcentuales cada ejercicio financiero siguiente.
El artículo 51.1 será de aplicación durante un período no superior a cinco ejercicios financieros completos tras el comienzo de la tercera fase.
) Apartado añadido por el Acta de adhesión de 2003.
Artículo 52 Cambio de los billetes de banco denominados en monedas comunitarias
Tras la fijación irrevocable de los tipos de cambio, el Consejo de Gobierno adoptará las medidas necesarias para garantizar que los billetes de banco denominados en monedas con tipo de cambio fijo irrevocable sean cambiados por los bancos centrales nacionales a sus respectivos valores de paridad.
Mientras haya Estados miembros acogidos a excepción seguirán siendo aplicables los artículos 43 a 48 inclusive.
19) sobre los Estatutos del Instituto Monetario Europeo (1992)
DESEANDO establecer los Estatutos del Instituto Monetario Europeo,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
Constitución y nombre
El Instituto Monetario Europeo (IME) será creado con arreglo al o dispuesto en el artículo 117 del Tratado; llevará a cabo sus funciones y realizará sus actividades con arreglo a las disposiciones del Tratado y del presente Estatuto.
Los miembros del IME serán los bancos centrales de los Estados miembros (bancos centrales nacionales).
A los efectos de los presentes Estatutos el Institut monétaire luxembourgeois será considerado como el banco central de Luxemburgo.
Con arreglo al o dispuesto en el artículo 117 del Tratado, el Comité de Gobernadores y el Fondo Europeo de Cooperación Monetaria (FECOM) quedarán disueltos.
Todos los activos y pasivos del FECOM pasarán automática e íntegramente al IME.
Artículo 2
El IME contribuirá a la realización de las condiciones necesarias para la transición a la tercera fase de la unión económica y monetaria, en particular mediante:
— el fortalecimiento de la coordinación de las políticas monetarias, con vistas a garantizar la estabilidad de precios,
— la realización de los trabajos preparatorios necesarios para la constitución del SEBC, para la aplicación de una política monetaria única y para la creación de una moneda única en la tercera fase,
— la supervisión del desarrollo del ecu.
Artículo 3
Principios generales
El IME realizará las funciones y misiones que le encomienden el Tratado y el presente Estatuto, sin perjuicio de la responsabilidad de las autoridades competentes en lo que se refiere a la gestión de la política monetaria en los respectivos Estados miembros.
El IME actuará de acuerdo con los objetivos y principios que establece el artículo 2 de los Estatutos del SEBC.
Artículo 4
Funciones principales
De acuerdo con el apartado 2 del artículo 117 del Tratado, el IME:
— fortalecerá la cooperación entre los bancos centrales nacionales,
— fortalecerá la coordinación de las políticas monetarias de los Estados miembros con el fin de garantizar la estabilidad de precios,
— vigilará el funcionamiento del sistema monetario europeo,
— mantendrá consultas sobre temas que sean competencia de los bancos centrales nacionales y que afecten a la estabilidad de entidades y mercados financieros,
— asumirá las tareas del FECOM; en particular, realizará las funciones a las que se refieren los artículos 6.1, 6.2 y 6.3,
— facilitará la utilización del ecu y supervisará su desarrollo, incluido el buen funcionamiento de su sistema de compensación.
Además, el IME:
— mantendrá consultas regulares relativas a la orientación de las políticas monetarias y al uso de los instrumentos de política monetaria,
— normalmente, será consultado por las autoridades monetarias nacionales antes de que éstas tomen decisiones sobre la orientación de la política monetaria, en el contexto del marco común para la coordinación ex ante.
A más tardar el 31 de diciembre de 1996, el IME especificará el marco necesario en materia de normativa, de organización y de logística para que el SEBC lleve a cabo sus tareas en la tercera fase, de conformidad con el principio de una economía de mercado abierta y de libre competencia.
Dicho marco será presentado por el Consejo del IME al BCE, para que éste decida sobre él en la fecha de su constitución.
En particular, de acuerdo con el apartado 3 del artículo 117 del Tratado:
— preparará los instrumentos y los procedimientos necesarios para aplicar una política monetaria única en la tercera fase,
— fomentará la armonización, cuando sea necesario, de las normas y prácticas por las que se regule la recopilación, elaboración y distribución de estadísticas en el ámbito de sus competencias,
— elaborará las normas que regularán las operaciones que deberán emprender los bancos centrales nacionales en el marco del SEBC,
— fomentará la eficacia de los pagos transfronterizos,
— supervisará la preparación técnica de los billetes de banco denominados en ecus.
Artículo 5
Funciones consultivas
De acuerdo con el apartado 4 del artículo 117 del Tratado, el IME podrá emitir dictámenes y recomendaciones sobre la orientación general de la política monetaria y de la política de tipos de cambio, así como sobre las medidas conexas adoptadas en cada Estado miembro.
También podrá presentar dictámenes y recomendaciones dirigidas a los Gobiernos y al Consejo sobre las políticas que puedan afectar a la situación monetaria interna o externa de la Comunidad y, en particular, al funcionamiento del SME.
El Consejo del IME también podrá formular recomendaciones dirigidas a las autoridades monetarias de los Estados miembros en lo que se refiere a la gestión de sus políticas monetarias.
Con arreglo al o dispuesto en el apartado 6 del artículo 117 del Tratado, el IME será consultado por el Consejo sobre cualquier propuesta de acto comunitario que entre dentro del ámbito de sus competencias.
Dentro de los límites y en las condiciones establecidas por el Consejo, que se pronunciará por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al IME, éste será consultado por las autoridades de los Estados miembros sobre cualquier proyecto de disposición legal que entre dentro de su ámbito de competencias, en particular con arreglo al artículo 4.2.
Con arreglo al o dispuesto en el apartado 5 del artículo 117 del Tratado, el IME podrá decidir hacer públicos sus dictámenes y recomendaciones.
Artículo 6
Funciones operativas y técnicas
— establecerá la multilateralización de las posiciones resultantes de las intervenciones de los bancos centrales nacionales en monedas comunitarias así como la multilateralización de las liquidaciones intracomunitarias,
— gestionará el mecanismo de financiación a muy corto plazo que establece el acuerdo celebrado el 13 de marzo de 1979, entre los bancos centrales de la Comunidad Europea, que estipula las modalidades de funcionamiento del sistema monetario europeo (en lo sucesivo denominado «Acuerdo del SME»), así como el mecanismo de apoyo monetario a corto plazo que establece el acuerdo celebrado entre los bancos centrales de los Estados miembros de la Comunidad Europea el 9 de febrero de 1970, en su versión modificada, llevará a cabo las funciones a que se refiere el artículo 11 del Reglamento (CEE) no
1969/88 del Consejo, de 24 de junio de 1988, por el que se establece un instrumento único de ayuda financiera a medio plazo para las balanzas de pagos de los Estados miembros.
El IME podrá recibir reservas monetarias de los bancos centrales nacionales y emitir ecus contra dichos activos, con el fin de aplicar el acuerdo del SME.
Dichos ecus podrán ser utilizados por el IME y por los bancos centrales nacionales como medio de liquidación y para las transacciones efectuadas entre el los y el IME.
Este adoptará las medidas administrativas necesarias para la aplicación del presente apartado.
El IME podrá conceder a las autoridades monetarias de terceros países y a las organizaciones monetarias internacionales el estatuto de «Otros tenedores» de ecus, así como fijar los términos y condiciones en los que otros tenedores puedan comprar, poseer o utilizar dichos ecus.
El IME estará facultado para poseer y gestionar reservas de divisas en calidad de agente de los bancos centrales nacionales y a petición de éstos.
Las pérdidas y beneficios relacionados con estas reservas serán por cuenta del banco central nacional que las haya depositado.
El IME realizará esta función en un régimen de contratos bilaterales, conforme a las normas establecidas en una decisión del IME.
Dichas normas garantizarán que las transacciones efectuadas con estas reservas no afecten a la política monetaria y de tipos de cambio de la autoridad monetaria competente de ningún Estado miembro y sean coherentes con los objetivos del IME y con el correcto funcionamiento del mecanismo de tipo de cambio del SME.
Artículo 7
Otras funciones
Una vez al año, el IME dirigirá al Consejo un informe sobre el estado de los preparativos para la tercera fase.
Dichos informes incluirán la evaluación de los progresos efectuados hacia la convergencia en la Comunidad, y abarcarán en particular la adaptación de los instrumentos de política monetaria y la preparación de las medidas necesarias para aplicar una política monetaria única en la tercera fase, así como los requisitos estatutarios que deberán cumplir los bancos centrales para convertirse en partes integrantes del SEBC.
De acuerdo con las decisiones del Consejo a que se refiere el apartado 7 del artículo 117 del Tratado, el IME podrá desempeñar otras funciones para la preparación de la tercera fase.
Artículo 8
Los miembros del Consejo del IME que representen a sus instituciones actuarán, respecto de sus actividades, con arreglo a sus propias responsabilidades.
En el ejercicio de las competencias y en el cumplimiento de las tareas y misiones que le confieren el Tratado y el presente Estatuto, el Consejo del IME no podrá solicitar o aceptar instrucciones de instituciones u órganos comunitarios o de Gobiernos de los Estados miembros.
Las instituciones u órganos comunitarios, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir en el Consejo del IME en el cumplimiento de sus funciones.
Artículo 9
Administración
Con arreglo al apartado 1 del artículo 117 del Tratado, el IME estará administrado y gestionado por el Consejo del IME.
El Consejo del IME estará formado por un presidente y por los gobernadores de los bancos centrales nacionales, uno de los cuales será vicepresidente.
El presidente será nombrado por común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno sobre la base, según el caso, de una recomendación del Comité de Gobernadores o del Consejo del IME y previa consulta al Parlamento Europeo y al Consejo.
El presidente será elegido entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios.
El cargo de presidente del IME sólo podrá ser ocupado por nacionales de los Estados miembros.
El Consejo del IME nombrará un vicepresidente.
El presidente y el vicepresidente serán nombrados por un período de tres años.
El presidente desempeñará sus funciones en régimen de dedicación exclusiva.
No desempeñará ninguna otra ocupación, remunerada o no, a no ser que el Consejo del IME le conceda, con carácter excepcional, una exención.
El presidente:
— preparará y presidirá las reuniones del Consejo del IME,
— presentará en el exterior, sin perjuicio del artículo 22, los puntos de vista del IME,
— tendrá a su cargo la gestión diaria del IME.
En ausencia del presidente, desempeñará sus funciones el vicepresidente.
Las condiciones de empleo del presidente, en particular su retribución, su pensión de jubilación y demás prestaciones de seguridad social, serán objeto de contrato con el IME y las fijará el Consejo del IME a propuesta de un comité compuesto por tres miembros nombrados por el Comité de Gobernadores o, en su caso, por el Consejo del IME y tres miembros nombrados por el Consejo.
El presidente no tendrá derecho de voto en relación con los asuntos a que se refiere el presente apartado.
Si el presidente dejare de reunir las condiciones necesarias para el ejercicio de sus funciones, o si resultare culpable de falta grave, el Tribunal de Justicia, a solicitud del Consejo del IME, podrá disponer su cese obligatorio.
El reglamento interno del IME será adoptado por el Consejo del IME.
Artículo 10
Reuniones del Consejo del IME y procedimientos de votación
El Consejo del IME se reunirá al menos diez veces por año.
Las reuniones serán confidenciales.
El Consejo del IME podrá decidir por unanimidad hacer públicos los resultados de sus deliberaciones.
Cada miembro del Consejo IME, o la persona por él designada, dispondrá de un voto.
Salvo en los casos en que estos Estatutos dispongan lo contrario, el Consejo del IME tomará sus decisiones por mayoría simple de sus miembros.
Las decisiones que se adopten en relación con los artículos 4.2, 5.4, 6.2 y 6.3 exigirán la unanimidad de los miembros del Consejo del IME.
La adopción de dictámenes y recomendaciones con arreglo a los artículos 5.1 y 5.2, la adopción de decisiones con arreglo a los artículos 6.4, 16 y 23.6 y la adopción de directrices con arreglo al artículo 15.3 exigirán mayoría cualificada de dos tercios de los miembros del Consejo del IME.
Artículo 11
El Presidente del Consejo y un miembro de la Comisión podrán participar sin derecho a voto en las reuniones del Consejo del IME.
El presidente del IME será invitado a participar en reuniones en que el Consejo debata asuntos relacionados con los objetivos y funciones del IME.
En una fecha que se fijará en el reglamento interno, el IME elaborará un informe anual sobre sus actividades y sobre la situación monetaria y financiera en la Comunidad.
El informe anual, juntamente con las cuentas anuales del IME, se dirigirán al Consejo, al Parlamento Europeo y a la Comisión, así como al Consejo Europeo.
A petición del Parlamento Europeo o por propia iniciativa, el presidente del IME podrá ser oído por las comisiones competentes del Parlamento Europeo.
Los informes publicados por el IME se pondrán gratuitamente a disposición de los interesados.
Artículo 12
Las operaciones del IME se expresarán en ecus.
Artículo 13
Antes de que finalice 1992 se deberá adoptar de mutuo acuerdo entre los Gobiernos de los Estados miembros, a nivel de sus Jefes de Estado o de Gobierno, la decisión relativa al establecimiento de la se de del IME.
Artículo 14
Personalidad jurídica
El IME, que de conformidad con el apartado 1 del artículo 117 del Tratado tendrá personalidad jurídica propia, gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconozcan a las personas jurídicas; podrá, en particular, adquirir o enajenar bienes muebles o inmuebles y ser parte en procedimientos judiciales.
Artículo 15
En el cumplimiento de su cometido, y en las condiciones que estipula el presente Estatuto, el IME:
— emitirá dictámenes,
— formulará recomendaciones,
— adoptará directrices y tomará decisiones cuyos destinatarios serán los bancos centrales nacionales.
Los dictámenes y las recomendaciones del IME no tendrán carácter obligatorio.
El Consejo del IME podrá adoptar orientaciones que estipulen los métodos de ejecución de las condiciones necesarias para que el SEBC desempeñe sus funciones en la tercera fase de la UEM.
Las orientaciones del IME no tendrán carácter obligatorio; se presentarán al BCE para que éste decida.
Sin perjuicio del artículo 3.1, las decisiones del IME serán obligatorias en todos sus elementos para sus destinatarios.
Los artículos 253 y 254 del Tratado serán de aplicación a dichas decisiones.
Artículo 16
El IME estará dotado de recursos propios.
La cuantía de los recursos del IME será determinada por el Consejo del IME a fin de asegurar los ingresos que se consideren necesarios para sufragar los gastos administrativos que ocasione el cumplimiento de las funciones y cometidos del IME.
Los recursos del IME que se determinen de conformidad con el artículo 16.1 se pondrán a su disposición mediante contribuciones de los bancos centrales nacionales, determinadas con arreglo a la clave a que se refiere el artículo 29.1 de los Estatutos del SEBC y desembolsadas en el momento en que se establezca el IME.
A tal fin, los datos estadísticos que deberán usarse para la determinación de la clave serán proporcionados por la Comisión, con arreglo a las normas que adopte el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité de Gobernadores y al comité contemplado en el artículo 114 del Tratado.
El Consejo del IME determinará, por mayoría cualificada de dos tercios de sus miembros, la forma en que deberán desembolsarse las contribuciones.
Artículo 17
Cuentas anuales y auditoría
El ejercicio económico del IME comenzará el primer día del mes de enero y concluirá el último día del mes de diciembre.
El Consejo del IME adoptará un presupuesto anual antes del comienzo de cada ejercicio económico.
Las cuentas anuales se elaborarán de conformidad con los principios que estipule el Consejo del IME.
Las cuentas anuales serán aprobadas por el Consejo del IME y publicadas a continuación.
Las cuentas anuales serán inspeccionadas por auditores externos independientes aprobados por el Consejo del IME.
Los auditores gozarán de plenos poderes para examinar la totalidad de los libros y cuentas del IME y obtener información completa de las transacciones de éste.
Lo dispuesto en el artículo 248 del Tratado sólo será aplicable a un examen de la eficacia de la gestión del IME.
Cualquier superávit del IME se transferirá conforme al siguiente orden: a) una cuantía que determinará el Consejo del IME se transferirá al fondo de reserva general del IME; b) el resto del superávit se distribuirá entre los bancos centrales nacionales.
Si el IME incurriere en pérdidas, el déficit se compensará con cargo al fondo de reserva general del IME.
Cualquier déficit restante se compensará mediante contribuciones hechas por los bancos centrales nacionales con arreglo a la clave a que se hace referencia en el artículo 16.2.
Artículo 18
El Consejo del IME estipulará las condiciones de contratación del personal del IME.
El Tribunal de Justicia será competente en cualquier conflicto que se origine entre el IME y sus empleados, dentro de los límites y en las condiciones establecidas en las condiciones de contratación.
Artículo 19
Control jurisdiccional y asuntos conexos
Los acto su omisiones del IME estarán sometidos a revisión o interpretación por el Tribunal de Justicia en los casos y en las condiciones establecidas en el Tratado.
El IME podrá incoar procedimientos en los casos y en las condiciones establecidas en el Tratado.
Los litigios entre el IME, por una parte, y sus acreedores, deudores o terceros, por otra, estarán sometidos a la jurisdicción de los tribunales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia.
El IME estará sujeto al régimen de responsabilidad establecido en el artículo 288 del
El Tribunal de Justicia será competente para dictar sentencia en aplicación de cualquier cláusula de arbitraje que pueda existir en contratos celebrados por el IME o en su nombre, tanto si se rigen por el Derecho público como por el privado.
Las decisiones del IME de emprender acciones ante el Tribunal de Justicia las adoptará el Consejo del IME.
Artículo 20
Se exigirá de los miembros del Consejo del IME y del personal del IME, incluso después del cese en sus funciones, que no divulguen información amparada por el secreto profesional.
Las personas que tengan acceso a datos amparados por la legislación comunitaria que imponga la obligación del secreto estarán sujetas a dicha legislación.
Artículo 21
Privilegios e inmunidades
El IME gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el ejercicio de sus funciones, en las condiciones establecidas en el Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas.
Artículo 22
El IME se comprometerá legalmente frente a terceros por medio de su presidente o su vicepresidente o por medio de las firmas de dos miembros del personal del IME debidamente autorizados por el presidente para firmar en nombre del IME.
Artículo 23
De conformidad con el artículo 123 del Tratado, el IME se liquidará en el momento en que se constituya el BCE.
La totalidad del activo y del pasivo del IME pasará entonces, de forma automática, al BCE.
Este último liquidará el IME de conformidad con lo dispuesto en el presente artículo.
Dicha liquidación se completará antes del comienzo de la tercera fase.
El mecanismo de creación de ecus a cambio de oro y dólares de los Estados Unidos establecido en el artículo 17 del Acuerdo del SME quedará derogado desde el primer día de la tercera fase, conforme al o dispuesto en el artículo 20 de dicho Acuerdo.
Todos los créditos y deudas resultantes del mecanismo de financiación a muy corto plazo y del mecanismo de ayuda económica a corto plazo estipulados con arreglo a los acuerdos a que se refiere el artículo 6.1 se satisfarán no más tarde del primer día en que entre en vigor la tercera fase.
Se liquidará todo el activo restante del IME y se saldará todo su pasivo restante.
El producto de la liquidación a que se refiere el artículo 23.4 se repartirá entre los bancos centrales nacionales con arreglo a la clave a que se hace referencia en el artículo 16.2.
El Consejo del IME podrá tomar las medidas necesarias para la aplicación de los artículos 23.4 y 23.5.
En el momento de la constitución del BCE, el presidente del IME cesará en su cargo.
20) sobre el procedimiento aplicable en caso de déficit excesivo (1992)
DESEANDO establecer las modalidades del procedimiento de déficit excesivo a que se refiere el artículo 104 del Tratado constitutivo de la Comunidad Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
Los valores de referencia que se mencionan en el apartado 2 del artículo 104 del Tratado serán:
3 % en lo referente a la proporción entre el déficit público previsto o real y el producto interior bruto a precios de mercado,
60 % en lo referente a la proporción entre la deuda pública y el producto interior bruto a precios de mercado.
Artículo 2
A los efectos del artículo 104 del Tratado y a los del presente Protocolo, se entenderá por:
— público, lo perteneciente a las administraciones públicas, es decir, a la administración central, a la administración regional o local y a los fondos de la seguridad social, con exclusión de las operaciones de carácter comercial, tal como se definen en el sistema europeo de cuentas económicas integradas,
— déficit, el volumen de endeudamiento neto, con arreglo a la definición del sistema europeo de cuentas económicas integradas,
— inversión, la formación bruta de capital fijo, tal como se define en el sistema europeo de cuentas económicas integradas,
— deuda, la deuda bruta total, a su valor nominal, que permanezca viva a final de año, consolidada dentro de los sectores del gobierno general, con arreglo a la definición del primer guión.
Artículo 3
A fin de garantizar la eficacia del procedimiento aplicable en caso de déficit excesivo, los Gobiernos de los Estados miembros serán responsables, con arreglo a dicho procedimiento, de los déficit del gobierno general con arreglo a la definición del primer guión del artículo 2.
Los Estados miembros garantizarán que los procedimientos nacionales en materia presupuestaria les permitan atender, en dicho ámbito, a sus obligaciones derivadas del Tratado.
Los Estados miembros comunicarán a la Comisión, sin demora y de forma periódica, sus déficits previstos y reales y el nivel de su deuda.
Artículo 4 La Comisión suministrará los datos estadísticos utilizados para la aplicación del presente Protocolo.
21) sobre los criterios de convergencia previstos en el artículo 121 del Tratado constitutivo de la Comunidad Europea (1992)
DESEANDO establecer los criterios de convergencia que orientarán a la Comunidad en la adopción de decisiones sobre el paso a la tercera fase de la unión económica y monetaria prevista en el apartado 1 del artículo 121 del Tratado constitutivo de la Comunidad Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
El criterio relativo a la estabilidad de precios contemplado en el primer guión del apartado 1 del artículo 121 del Tratado se entenderá en el sentido de que los Estados miembros deberán tener un comportamiento de precios sostenible y una tasa promedio de inflación, observada durante un período de un año antes del examen, que no exceda en más de un 1,5 % la de, como máximo, los tres Estados miembros con mejor comportamiento en materia de estabilidad de precios.
La inflación se medirá utilizando el índice de precios al consumo (IPC) sobre una base comparable, teniendo en cuenta las diferencias en las definiciones nacionales.
Artículo 2
El criterio relativo a la situación del presupuesto público, contemplado en el segundo guión del apartado 1 del artículo 121 del Tratado, se entenderá en el sentido de que, en el momento del examen, el Estado miembro de que se trate no sea objeto de una decisión del Consejo con arreglo al apartado 6 del artículo 104 del Tratado, relativa a la existencia de un déficit excesivo en dicho Estado miembro.
Artículo 3
El criterio relativo a la participación en el mecanismo de tipo de cambio del sistema monetario europeo, contemplado en el tercer guión del apartado 1 del artículo 121 del Tratado, se entenderá en el sentido de que los Estados miembros hayan observado, sin tensiones graves y durante por lo menos los dos años anteriores al examen, los márgenes normales de fluctuación dispuestos por el mecanismo de tipo de cambio del sistema monetario europeo.
En particular, no habrán devaluado, durante el mismo período, por iniciativa propia, el tipo central bilateral de su moneda respecto de la de ningún otro Estado miembro.
Artículo 4
El criterio relativo a la convergencia de los tipos de interés, contemplado en el cuarto guión del apartado 1 del artículo 121 del Tratado, se entenderá en el sentido de que, observados durante un período de un año antes del examen, los Estados miembros hayan tenido un tipo promedio de interés nominal a largo plazo que no exceda en más de un 2 % el de, como máximo, los tres Estados miembros con mejor comportamiento en materia de estabilidad de precios.
Los tipos de interés se medirán con referencia a los bonos del Estado a largo plazo u otros valores comparables, teniendo en cuenta las diferencias en las definiciones nacionales.
Artículo 5
La Comisión suministrará los datos estadísticos que deban utilizarse para la aplicación del presente Protocolo.
Artículo 6
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al IME o al BCE según los casos, y al comité que se menciona en el artículo 114 del Tratado, adoptará las disposiciones adecuadas para estipular los detalles de los criterios de convergencia a que se refiere el artículo 121 del Tratado, que sustituirán entonces al presente Protocolo.
LAS ALTAS PARTES CONTRATANTES, DESEANDO solucionar algunos problemas particulares relativos a Dinamarca,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Las disposiciones del artículo 14 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo no afectarán al derecho del Banco Nacional de Dinamarca de desempeñar sus funciones relativas a aquellas partes del Reino de Dinamarca que no forman parte de la Comunidad.
LAS ALTAS PARTES CONTRATANTES, DESEANDO solucionar algunos problemas particulares relativos a Portugal,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Se autoriza a Portugal a mantener el sistema concedido a las regiones autónomas de Azores y Madeira por el que gozan de un instrumento de crédito libre de intereses con el Banco de Portugal, con arreglo al o establecido en el Derecho portugués vigente.
Portugal se compromete a hacer todo cuanto esté en suma no para poner final sistema mencionado lo antes posible.
Declaran el carácter irreversible del paso de la Comunidad a la tercera fase de la unión económica y monetaria al firmar las nuevas disposiciones del Tratado relativas a la unión económica y monetaria.
Por lo tanto, todos los Estados miembros, independientemente de si cumplen o no las condiciones necesarias para la adopción de una moneda única, acatarán la voluntad de que la Comunidad pase con celeridad a la tercera fase, por lo que ninguno de los Estados miembros impedirá el paso a la tercera fase.
Si a finales de 1997 aún no se hubiere fijado la fecha del comienzo de la tercera fase, los Estados miembros de que se trate, las instituciones de la Comunidad y los demás organismos implicados, ultimarán al o largo de 1998 todo el trabajo preparatorio para permitir que la Comunidad pase irrevocablemente a la tercera fase el 1 de enero de 1999 y que el BCE y el SEBC empiecen a funcionar plenamente a partir de esa fecha.
El presente Protocolo se incorporará como anexo al Tratado constitutivo de la Comunidad Europea.
25) sobre determinadas disposiciones relativas al Reino Unido de Gran Bretaña e Irlanda del Norte (1992)
RECONOCIENDO que el Reino Unido no estará obligado o comprometido a pasar a la tercera fase de la unión económica y monetaria sin una decisión por separado a este respecto tomada por su Gobierno y su Parlamento,
OBSERVANDO la práctica del Gobierno del Reino Unido de financiar sus necesidades de endeudamiento mediante la venta de deuda al sector privado,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
El Reino Unido notificará al Consejo si tiene intención o no de pasar a la tercera fase de la unión económica y monetaria antes de que el Consejo haga su evaluación con arreglo al o dispuesto en el apartado 2 del artículo 121 del Tratado.
A menos que el Reino Unido notifique al Consejo su intención de pasar a la tercera fase, no estará obligado a hacerlo.
Sino se fija una fecha para el inicio de la tercera fase con arreglo al o dispuesto en el apartado 3 del artículo 121 del Tratado, el Reino Unido podrá comunicar su intención de pasar a la tercera fase antes del 1 de enero de 1998.
En caso de que el Reino Unido notifique al Consejo que no se propone pasar a la tercera fase se aplicarán los apartados 3 a 9.
El Reino Unido no estará incluido entre la mayoría de Estados miembros que cumplen las condiciones necesarias mencionadas en el segundo guión del apartado 2 y en el primer guión del apartado 3 del artículo 121 del Tratado.
El Reino Unido conservará sus competencias en el ámbito de la política monetaria con arreglo a su legislación nacional.
El apartado 2 del artículo 4, los apartados 1, 9 y 11 del artículo 104, los apartados 1 a 5 del artículo 105, el artículo 106, los artículos 108, 109, 110 y 111, los apartados 1 y 2, letra b) del artículo 112 y los apartados 4 y 5 del artículo 123 del Tratado no se aplicarán al Reino Unido.
Las referencias que aparezcan en dichas disposiciones a la Comunidad o a sus Estados miembros no afectarán al Reino Unido y las referencias a los bancos centrales nacionales no afectarán al Banco de Inglaterra.
El apartado 4 del artículo 116 y los artículos 119 y 120 del Tratado seguirán aplicándose al Reino Unido.
El apartado 4 del artículo 114 y el artículo 124 se aplicarán al Reino Unido como si éste estuviera acogido a una excepción.
Se suspenderá el derecho de voto del Reino Unido respecto de los actos del Consejo a que hacen referencia los artículos enumerados en el punto 5 del presente Protocolo.
A tal efecto, el voto ponderado del Reino Unido se excluirá de cualquier cálculo de mayoría cualificada con arreglo al apartado 5 del artículo 122 del Tratado.
De la misma forma, el Reino Unido no tendrá derecho a participar en la designación del presidente, del vicepresidente ni de los demás miembros del Comité Ejecutivo del BCE con arreglo al o dispuesto en la letra b) del apartado 2 del artículo 112 y en el apartado 1 del artículo 123 del Tratado.
Los artículos 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16, 18 a 20, 22, 23, 26, 27, 30 a 34, 50 y 52 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo («los Estatutos») no se aplicarán al Reino Unido.
Cualquier referencia que aparezca en dichos artículo sala Comunidad o a sus Estados miembros no afectará al Reino Unido y las referencias a los bancos centrales nacionales o a los accionistas no afectarán al Banco de Inglaterra.
Las referencias a los artículos 10.3 y 30.2 de los Estatutos al «capital suscrito del BCE» no incluirán el capital suscrito por el Banco de Inglaterra.
El apartado 3 del artículo 123 del Tratado y los artículos 44 a 48 de los Estatutos surtirán efecto, haya o no Estados miembros acogidos a excepciones, con las siguientes modificaciones: a)
La referencia del artículo 44 a las funciones del BCE y del IME incluirán las funciones que aún deban llevarse a cabo en la tercera fase debido a la eventual decisión del Reino Unido de no pasar a dicha fase.
Además de las funciones a que se refiere el artículo 47, el BCE también prestará asesoramiento y participará en la elaboración de cualquier decisión del Consejo relacionada con el Reino Unido que se tome con arreglo al o dispuesto en las letras a) y c) del apartado 10 del presente Protocolo.
El Banco de Inglaterra desembolsará su suscripción de capital del BCE como contribución a sus gastos de explotación en las mismas condiciones que los bancos centrales nacionales de los Estados miembros acogidos a una excepción.
En caso de que el Reino Unido no pase a la tercera fase, podrá modificar su notificación en cualquier momento a partir del inicio de dicha fase. En tal caso: a)
El Reino Unido tendrá derecho a pasar a la tercera fase sólo si cumple las condiciones necesarias.
El Consejo, a petición del Reino Unido y de conformidad con las condiciones y con arreglo al procedimiento previsto en el apartado 2 del artículo 122 del Tratado, decidirá si reúne las condiciones necesarias.
El Banco de Inglaterra desembolsará su capital suscrito, transferirá activos exteriores de reserva al BCE y contribuirá a sus reservas en las mismas condiciones que el banco central nacional de un Estado miembro cuya excepción se haya suprimido.
El Consejo, con arreglo a las condiciones y con arreglo al procedimiento previsto en el apartado 5 del artículo 123 del Tratado, adoptará todas las demás decisiones necesarias para permitir al Reino Unido pasar a la tercera fase.
En caso de que el Reino Unido pase a la tercera fase con arreglo al o dispuesto en el presente artículo, dejarán de surtir efecto los apartados 3 a 9 del presente Protocolo.
Sin perjuicio de lo dispuesto en el artículo 101 y en el apartado 3 del artículo 116 del Tratado y en el artículo 21.1 de los Estatutos, el Gobierno del Reino Unido podrá mantener la línea de crédito de que dispone con el Banco de Inglaterra («Ways and Means facility»), si el Reino Unido no pasa a la tercera fase y hasta que lo haga.
DESEANDO resolver, en consonancia con los objetivos generales del Tratado constitutivo de la Comunidad Europea, determinados problemas particulares existentes en el momento actual,
TENIENDO EN CUENTA que la Constitución danesa contiene disposiciones que pueden suponer la celebración de un referéndum en Dinamarca con anterioridad a la participación danesa en la tercera fase de la unión económica y monetaria,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
El Gobierno danés notificará al Consejo su posición relativa a la participación en la tercera fase antes de que el Consejo haga su evaluación con arreglo al o dispuesto en el apartado 2 del artículo 121 del Tratado.
En caso de notificación de que Dinamarca no fuere a participar en la tercera fase, Dinamarca disfrutará de una excepción.
En virtud de la excepción, todos los artículos y disposiciones del Tratado y de los Estatutos del SEBC referentes a una excepción serán aplicables a Dinamarca.
En tal caso, Dinamarca no estará incluida entre la mayoría de los Estados miembros que cumplen las condiciones necesarias mencionadas en el segundo guión del apartado 2 y en el primer guión del apartado 3 del artículo 121 del Tratado.
Por lo que atañe a la derogación de la excepción, el procedimiento contemplado en el apartado 2 del artículo 122 sólo se iniciará a petición de Dinamarca.
En caso de derogación de la situación de excepción, dejarán de ser aplicables las disposiciones del presente Protocolo.
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Francia mantendrá el privilegio de emitir moneda en sus territorios de ultramar con arreglo al o dispuesto por su legislación nacional, y únicamente el la tendrá derecho a determinar la paridad del franco CFP.
28) sobre la cohesión económica y social (1992)
RECORDANDO que la Unión se ha fijado el objetivo de fomentar el progreso económico y social, entre otros medios a través del fortalecimiento de la cohesión económica y social,
RECORDANDO que el artículo 2 del Tratado constitutivo de la Comunidad Europea hace referencia, entre otras misiones, al fomento de la cohesión económica y social y de la solidaridad entre los Estados miembros y que el fortalecimiento de la cohesión económica y social figura entre los fines de la Comunidad enunciados en el artículo 3 del Tratado,
RECORDANDO que las disposiciones del título XVII de la tercera parte, sobre la cohesión económica y social, en su conjunto proporcionan la base jurídica para consolidar y desarrollar más la acción de la Comunidad en el ámbito de la cohesión económica y social, incluida la posibilidad de crear un nuevo fondo,
RECORDANDO que las disposiciones de la tercera parte, títulos XV, sobre redes transeuropeas, y XIX, relativo al medio ambiente, contemplan la creación de un Fondo de Cohesión antes del 31 de diciembre de 1993,
DECLARANDO su fe en que el progreso hacia la unión económica y monetaria contribuirá al crecimiento económico de todos los Estados miembros,
COMPROBANDO que entre 1987 y 1993 los fondos estructurales de la Comunidad están siendo duplicados en términos reales, lo cual implica grandes transferencias, en particular en proporción con el PNB de los Estados miembros menos prósperos,
COMPROBANDO que el BEI está prestando grandes y crecientes cantidades en favor de las regiones menos favorecidas,
COMPROBANDO que existe el deseo de una mayor flexibilidad en las modalidades de asignación de los fondos estructurales,
COMPROBANDO que existe el deseo de modular los niveles de participación de la Comunidad en programas y proyectos en determinados países,
COMPROBANDO que existe la propuesta de tener más en cuenta en el sistema de recursos propios la prosperidad relativa de los Estados miembros,
REAFIRMAN que el fomento de la cohesión económica y sociales vital para el pleno desarrollo y el éxito continuado de la Comunidad y destacan la importancia de que en los artículos 2 y 3 del Tratado se incluya la cohesión económica y social,
REAFIRMAN su convicción de que los fondos estructurales deben seguir desempeñando un papel considerable en la realización de los objetivos de la Comunidad en el ámbito de la cohesión,
REAFIRMAN su convicción de que el BEI debe continuar dedicando la mayor parte de sus recursos al fomento de la cohesión económica y social y declaran su disposición a reconsiderar las necesidades de capital del BEI en cuanto dicho capital sea necesario a tal fin,
REAFIRMAN la necesidad de proceder a una profunda evaluación del funcionamiento y de la eficacia de los fondos estructurales en 1992 y la necesidad de reconsiderar con ese motivo el volumen adecuado de los citados fondos según los cometidos de la Comunidad en el ámbito de la cohesión económica y social,
ACUERDAN que el Fondo de Cohesión, que deberá ser creado antes del 31 de diciembre de 1993, aporte contribuciones financieras comunitarias a proyectos en los ámbitos del medio ambiente y de las redes transeuropeas en los Estados miembros que tengan un PNB per cápita inferior al 90 % de la media comunitaria y que cuenten con un programa que conduzca al cumplimiento de las condiciones de convergencia económica según lo dispuesto en el artículo 104 del Tratado,
MANIFIESTAN su propósito de conceder un mayor margen de flexibilidad al asignar medios financieros procedentes de los fondos estructurales, al objeto de tener en cuenta necesidades específicas no satisfechas en el marco de la reglamentación actual de los fondos estructurales,
DECLARAN su disposición a modular los niveles de participación de la Comunidad en el marco de programas y proyectos de los fondos estructurales, al objeto de prevenir incrementos excesivos en los gastos presupuestarios en los Estados miembros menos prósperos,
RECONOCEN la necesidad de vigilar con regularidad el progreso realizado en el camino hacia el logro de la cohesión económica y social y su disposición a estudiar todas las medidas que sean necesarias al respecto,
DECLARAN su intención de tener más en cuenta la capacidad contributiva de los distintos Estados miembros en el sistema de recursos propios, así como de estudiar medios de corregir para los Estados miembros menos prósperos los elementos regresivos que existen en el sistema actual de recursos propios,
CONVIENEN en incorporar el presente Protocolo como anexo al Tratado constitutivo de la Comunidad Europea.
CONSIDERANDO que, de conformidad con lo dispuesto en el apartado 2 del artículo 6 del Tratado de la Unión Europea, «la Unión respetará los derechos fundamentales tal y como se garantizan en el Convenio Europeo para la Protección de los Derechos Humanos y las Libertades Fundamentales firmado en Roma el 4 de noviembre de 1950»,
CONSIDERANDO que el Tribunal de Justicia de las Comunidades Europeas es competente para garantizar que la Comunidad Europea respeta el Derecho al interpretar y aplicar el apartado 2 del artículo 6 del Tratado de la Unión Europea,
CONSIDERANDO que, de conformidad con el artículo 49 del Tratado de la Unión Europea, cualquier Estado europeo al solicitar el ingreso como miembro en la Unión debe respetar los principios del apartado 1 del artículo 6 del Tratado de la Unión Europea,
TENIENDO PRESENTE que el artículo 309 del Tratado constitutivo de la Comunidad Europea establece un mecanismo para suspender determinados derechos en caso de violación grave y persistente por parte de un Estado miembro de dichos principios,
RECORDANDO que todo nacional de un Estado miembro, como ciudadano de la Unión, disfruta de un estatuto y de una protección especiales que los Estados miembros garantizarán con arreglo a las disposiciones de la segunda parte del Tratado constitutivo de la Comunidad Europea,
TENIENDO PRESENTE que el Tratado constitutivo de la Comunidad Europea establece un espacio sin fronteras interiores y concede a todos los ciudadanos de la Unión el derecho a circular y residir libremente dentro del territorio de los Estados miembros,
RECORDANDO que la cuestión de la extradición de nacionales de Estados miembros de la Unión se aborda en el Convenio Europeo de Extradición de 13 de diciembre de 1957 y en el Convenio de 27 de septiembre de 1996 establecido sobre la base del artículo 31 del Tratado de la Unión Europea, relativo a la extradición entre los Estados miembros de la Unión Europea,
DESEANDO evitar que se recurra al procedimiento del asilo para fines ajenos a aquellos para los que está previsto,
CONSIDERANDO que el presente Protocolo respeta la finalidad y los objetivos de la Convención de Ginebra de 28 de julio de 1951 sobre el estatuto de los refugiados,
HAN CONVENIDO en las siguientes disposiciones que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Artículo único
Dado el grado de protección de los derechos y libertades fundamentales por parte de los Estados miembros de la Unión Europea, se considerará que los Estados miembros constituyen recíprocamente países de origen seguros a todos los efectos jurídicos y prácticos en relación con asuntos de asilo.
En consecuencia, la solicitud de asilo efectuada por un nacional de un Estado miembro sólo podrá tomarse en consideración o ser declarada admisible para su examen por otro Estado miembro en los siguientes casos: a) si el Estado miembro del que el solicitante es nacional procede, después de la entrada en vigor del Tratado de Amsterdam, amparándose en las disposiciones del artículo 15 del Convenio para la Protección de los Derechos Humanos y de las Libertades Fundamentales, a adoptar medidas que establezcan en su territorio excepciones a sus obligaciones con arreglo a dicho Convenio; b) si se ha iniciado el procedimiento mencionado en el artículo 7, apartado 1, del Tratado de la Unión Europea y hasta que el Consejo adopte una decisión al respecto; c) si el Consejo, basándose en el apartado 1 del artículo 7 del Tratado de la Unión Europea, ha determinado, respecto al Estado miembro del que el solicitante es nacional, la existencia de una violación grave y persistente por parte de dicho Estado miembro de principios mencionados en el apartado 1 del artículo 6; d) si un Estado miembro así lo decidiera unilateralmente respecto de la solicitud de un nacional de otro Estado miembro; en este caso, se informará inmediatamente al Consejo.
La solicitud se atenderá basándose en la presunción de que es manifiestamente infundada sin que afecte en modo alguno, cualesquiera puedan ser los casos, a la facultad de toma de decisiones del Estado miembro.
DECIDIDAS a establecer las condiciones para la aplicación de los principios de subsidiariedad y proporcionalidad establecidos en el artículo 5 del Tratado constitutivo de la Comunidad Europea, con vistas a definir con mayor precisión los criterios para su aplicación y a garantizar su estricto cumplimiento y su aplicación coherente por parte de todas las instituciones,
DESEANDO asegurar que las decisiones se tomen lo más cerca posible de los ciudadanos de la Unión,
TENIENDO EN CUENTA el Acuerdo Interinstitucional de 25 de octubre de 1993 entre el Parlamento Europeo, el Consejo y la Comisión sobre procedimientos de aplicación del principio de subsidiariedad,
HAN CONFIRMADO que las conclusiones del Consejo Europeo de Birmingham de 16 de octubre de 1992 y el enfoque global en la aplicación del principio de subsidiariedad adoptado por el Consejo Europeo en su sesión celebrada en Edimburgo los días 11 y 12 de diciembre de 1992 continuarán guiando la acción de las instituciones de la Unión, así como el desarrollo de la aplicación del principio de subsidiariedad, y, a tal fin,
HAN ACORDADO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Al ejercer las competencias que le han sido conferidas, cada institución deberá garantizar el cumplimiento del principio de subsidiariedad.
También garantizará el respeto del principio de proporcionalidad, según el cual ninguna acción de la Comunidad excederá de lo necesario para alcanzar los objetivos del Tratado.
La aplicación de los principios de subsidiariedad y proporcionalidad respetará las disposiciones generales y los objetivos del Tratado, en particular en lo referente al pleno mantenimiento del acervo comunitario y del equilibrio institucional; no afectará a los principios desarrollados por el Tribunal de Justicia en lo que se refiere a la relación entre el Derecho comunitario y el nacional y debería tener en cuenta el apartado 4 del artículo 6 del Tratado de la Unión Europea, según el cual «la Unión se dotará de los medios necesarios para alcanzar sus objetivos y para llevar a cabo sus políticas».
El principio de subsidiariedad no pone ente la de juicio las competencias conferidas a la Comunidad Europea por el Tratado, conforme las ha interpretado el Tribunal de Justicia.
Los criterios mencionados en el párrafo segundo del artículo 5 del Tratado se referirán a los ámbitos en los cuales la Comunidad no tiene competencia exclusiva.
El principio de subsidiariedad ofrece una orientación acerca de cómo deben ejercerse esas competencias a nivel comunitario.
La subsidiariedad es un concepto dinámico y debe aplicarse a tenor de los objetivos que señala el Tratado.
Permite que la intervención comunitaria, dentro de los límites de sus competencias, se amplíe cuando las circunstancias así lo exijan e, inversamente, que se restrinja o abandone cuando deje de estar justificada.
Para toda norma comunitaria propuesta se expondrán los motivos en los que se basa con vistas a justificar que cumple los principios de subsidiariedad y proporcionalidad; las razones para concluir que un objetivo comunitario puede lograrse mejora nivel de la Comunidad deben justificarse mediante indicadores cualitativos o, cuando sea posible, cuantitativos.
Para que la actuación comunitaria esté justificada, deberán reunirse ambos aspectos del principio de subsidiariedad: que los objetivos de la acción propuesta no pueden ser alcanzados de manera suficiente mediante la actuación de los Estados miembros en el marco de su sistema constitucional nacional y, por consiguiente, pueden lograrse mejor mediante una actuación de la Comunidad.
Deberán aplicarse las siguientes directrices al estudiar si se cumple esta condición:
— el asunto que se considera presenta aspectos transnacionales que no pueden ser regulados satisfactoriamente mediante la actuación de los Estados miembros,
— las actuaciones de los Estados miembros únicamente, o la ausencia de actuación comunitaria entrarían en conflicto con los requisitos del Tratado (tales como la necesidad de corregir distorsiones de la competencia o evitar restricciones encubiertas del comercio o reforzar la cohesión económica y social), o perjudicarían considerablemente, por algún otro cauce, los intereses de los Estados miembros,
— la actuación comunitaria proporcionaría claros beneficios debido a su escala o a sus efectos en comparación con la actuación a nivel de los Estados miembros.
La forma de la actuación comunitaria deberá ser lo más sencilla posible, coherente con el logro satisfactorio del objetivo de la medida y con la necesidad de su ejecución eficaz.
La Comunidad deberá legislar únicamente en la medida de lo necesario.
En igualdad de condiciones, las directivas serán preferibles a los reglamentos, y las directivas marco a las medidas detalladas.
Las directivas, tal y como se definen en el artículo 249 del Tratado, aunque obliguen al Estado miembro destinatario en cuanto al resultado que deba conseguirse, dejarán a las autoridades nacionales la elección de la forma y de los medios.
En lo que se refiere a la naturaleza y al alcance de la actuación de la Comunidad, las medidas comunitarias deberían dejar un margen tan amplio como sea posible para que las decisiones se tomen a nivel nacional, de forma compatible con el doble objetivo de que las medidas cumplan su finalidad y de que se respeten los requisitos del Tratado.
Habrá que velar por que se respeten simultáneamente el Derecho comunitario y las disposiciones nacionales bien establecidas así como el ordenamiento y el funcionamiento de los regímenes jurídicos de los Estados miembros.
Cuando corresponda y a reserva de su correcta ejecución, las medidas comunitarias deberían ofrecer a los Estados miembros varias formas alternativas de alcanzar los objetivos perseguidos.
Cuando la aplicación del principio de subsidiariedad sea motivo de que la Comunidad no adopte una acción, los Estados miembros tendrán que ajustarse en su actuación a las normas generales que establece el artículo 10 del Tratado, tomando todas las medidas apropiadas para asegurar el cumplimiento de sus obligaciones de acuerdo con el Tratado y absteniéndose de todas aquellas medidas que puedan poner en peligro la realización de los objetivos del Tratado.
Sin perjuicio de su derecho de iniciativa, la Comisión debería:
— excepto en casos especiales de urgencia o confidencialidad, consultar ampliamente antes de proponer textos legislativos y, en su caso, publicar los documentos de consulta,
— justificar la pertinencia de sus propuestas en relación con el principio de subsidiariedad; en caso necesario, el memorándum explicativo que acompañe a una propuesta dará precisiones a este respecto.
La financiación total o parcial de la acción comunitaria con cargo al presupuesto de la Comunidad requerirá una explicación,
— tener debidamente en cuenta la necesidad de que cualquier carga, tanto financiera como administrativa, que recaiga sobre la Comunidad, los gobiernos nacionales, las autoridades locales, los agentes económicos o los ciudadanos deberá ser reducida al mínimo y deberá ser proporcional al objetivo que se desee alcanzar,
— presentar al Consejo Europeo, al Parlamento Europeo y al Consejo un informe anual sobre la aplicación del artículo 5 del Tratado.
Dicho informe anual deberá remitirse asimismo al Comité de las Regiones y al Comité Económico y Social.
El Consejo Europeo tendrá en cuenta el informe de la Comisión a que se refiere el cuarto guión del punto 9 en su informe relativo a los progresos realizados por la Unión que debe presentar al Parlamento Europeo de conformidad con el artículo 4 del Tratado de la Unión Europea.
Con pleno respeto de los procedimientos aplicables, el Parlamento Europeo y el Consejo examinarán, como parte integrante del examen global de las propuestas de la Comisión, si las mismas se atienen al o dispuesto en el artículo 5 del Tratado.
Dicho examen se aplicará tanto a la propuesta original de la Comisión como a las modificaciones que el Parlamento Europeo y el Consejo deseen introducir en la propuesta.
Durante los procedimientos contemplados en los artículos 251 y 252 del Tratado, se informará al Parlamento Europeo de la postura del Consejo sobre la aplicación del artículo 5 del Tratado, mediante una exposición de los motivos por los que el Consejo adopta su posición común.
El Consejo informará al Parlamento Europeo de los motivos por los que considera que una propuesta de la Comisión no se ajusta, en parte o en su totalidad, al artículo 5 del Tratado.
El cumplimiento del principio de subsidiariedad será objeto de examen con arreglo a las normas establecidas en el Tratado.
TENIENDO EN CUENTA la necesidad de los Estados miembros de garantizar controles efectivos en sus fronteras exteriores, en cooperación, en su caso, con terceros países,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado constitutivo de la Comunidad Europea:
Las disposiciones relativas a las medidas sobre el cruce de fronteras exteriores incluidas en la letra a) del punto 2 del artículo 62 del título IV del Tratado se entenderán sin perjuicio de la competencia de los Estados miembros para negociar o celebrar acuerdos con terceros países, siempre que observen el Derecho comunitario y los demás acuerdos internacionales pertinentes.
32) sobre el sistema de radiodifusión pública de los Estados miembros (1997)
CONSIDERANDO que el sistema de radiodifusión pública de los Estados miembros está directamente relacionado con las necesidades democráticas, sociales y culturales de cada sociedad y con la necesidad de preservar el pluralismo de los medios de comunicación,
HAN CONVENIDO en las siguientes disposiciones interpretativas, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Las disposiciones del Tratado constitutivo de la Comunidad Europea se entenderán sin perjuicio de la facultad de los Estados miembros de financiar el servicio público de radiodifusión en la medida en que la financiación se conceda a los organismos de radiodifusión para llevar a cabo la función de servicio público tal como haya sido atribuida, definida y organizada por cada Estado miembro, y en la medida en que dicha financiación no afecte a las condiciones del comercio y de la competencia en la Comunidad en un grado que sea contrario al interés común, debiendo tenerse en cuenta la realización de la función de dicho servicio público.
DESEANDO garantizar una mayor protección y un mayor respeto del bienestar de los animales como seres sensibles,
HAN CONVENIDO en la disposición siguiente, que se incorporará como anexo al Tratado constitutivo de la Comunidad Europea:
Al formular y aplicar las políticas comunitarias en materia de agricultura, transporte, mercado interior e investigación, la Comunidad y los Estados miembros tendrán plenamente en cuenta las exigencias en materia de bienestar de los animales, respetando al mismo tiempo las disposiciones legales o administrativas y las costumbres de los Estados miembros relativas, en particular, a ritos religiosos, tradiciones culturales y patrimonio regional.
34) sobre las consecuencias financieras de la expiración del Tratado CECA y el Fondo de Investigación del Carbón y del Acero (2001)
DESEOSAS de resolver algunas cuestiones relativas a la expiración del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero (CECA),
DESEOSAS asimismo de transferir la propiedad de los fondos CECA a la Comunidad Europea,
TOMANDO EN CONSIDERACIÓN que es deseable utilizar dichos fondos para la investigación en los sectores vinculados a la industria del carbón y del acero, y la consiguiente necesidad de establecer algunas reglas particulares al efecto,
HAN ACORDADO las disposiciones siguientes, que se incorporarán como anejo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
Todos los elementos del patrimonio activo y pasivo de la CECA a 23 de julio de 2002 serán transferidos a la Comunidad Europea a partir del 24 de julio de 2002.
Sin perjuicio de todo incremento o disminución que pudiera producirse a raíz de las operaciones de liquidación, el valor neto de dichos elementos, tal como figuren en el balance de la CECA a 23 de julio de 2002, se considerará como un patrimonio destinado a la investigación en los sectores relacionados con la industria del carbón y del acero, designado como «CECA en liquidación».
Tras el cierre de la liquidación, el patrimonio se denominará «Activos del Fondo de Investigación del Carbón y del Acero».
Los ingresos que genere este patrimonio, denominados «Fondo de Investigación del Carbón y del Acero», se utilizarán exclusivamente con fines de investigación en los sectores vinculados a la industria del carbón y del acero al margen del programa marco de investigación, de conformidad con lo dispuesto en el presente Protocolo y en los actos adoptados en virtud del mismo.
Artículo 2
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará todas las disposiciones necesarias para la aplicación del presente Protocolo, incluidos los principios esenciales y los procedimientos apropiados de adopción de decisiones, en particular con vistas a la adopción de las directrices financieras plurianuales para la gestión del patrimonio del Fondo de Investigación del Carbón y del Acero, así como de las directrices técnicas para el programa de investigación de dicho Fondo.
Artículo 3
Salvo disposición en contrario del presente Protocolo y de los actos adoptados en virtud del mismo, serán de aplicación las disposiciones del Tratado constitutivo de la Comunidad Europea.
Artículo 4 El presente Protocolo se aplicará a partir del 24 de julio de 2002.
35) sobre el artículo 67 del Tratado constitutivo de la Comunidad Europea (2001)
HAN ACORDADO la disposición siguiente, que se incorporará como anejo al Tratado constitutivo de la Comunidad Europea:
Artículo único
A partir del 1 de mayo de 2004, el Consejo decidirá por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, para adoptar las medidas mencionadas en el artículo 66 del Tratado constitutivo de la Comunidad Europea.
PROTOCOLO ANEJO AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA Y AL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
36) sobre los privilegios y las inmunidades de las Comunidades Europeas (1965)
CONSIDERANDO que, con arreglo al artículo 28 del Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas, dichas Comunidades y el Banco Europeo de Inversiones gozarán en el territorio de los Estados miembros de las inmunidades y privilegios necesarios para el cumplimiento de su misión,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al presente Tratado:
BIENES, FONDOS, ACTIVOS Y OPERACIONES DE LAS COMUNIDADES EUROPEAS
Artículo 1
Los locales y edificios de las Comunidades serán inviolables.
Asimismo estarán exentos de todo registro, requisa, confiscación o expropiación.
Los bienes y activos de las Comunidades no podrán ser objeto de ninguna medida de apremio administrativo o judicial sin autorización del Tribunal de Justicia.
Artículo 2
Los archivos de las Comunidades serán inviolables.
Artículo 3
Las Comunidades, sus activos, sus ingresos y demás bienes estarán exentos de cualesquiera impuestos directos.
Los Gobiernos de los Estados miembros adoptarán, siempre que les sea posible, las disposiciones apropiadas para la remisión o el reembolso de los derechos indirectos y de los impuestos sobre la venta incluidos en los precios de los bienes muebles o inmuebles cuando las Comunidades realicen, para su uso oficial, compras importantes cuyo precio comprenda derecho se impuestos de esta naturaleza.
No obstante, la aplicación de dichas disposiciones no deberá tener por efecto falsear la competencia dentro de las Comunidades.
No se concederá ninguna exoneración de impuestos, tasas y derechos que constituyan una simple remuneración de servicios de utilidad pública.
Artículo 4
Las Comunidades estarán exentas de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de los objetos destinados a su uso oficial; los objetos así importados no podrán ser cedidos a título oneroso o gratuito en el territorio del país donde hayan sido importados, a menos que dicha cesión se realice en las condiciones que determine el Gobierno de tal país.
Las Comunidades estarán igualmente exentas de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de sus publicaciones.
Artículo 5
La Comunidad Europea del Carbón y del Acero podrá poseer toda clase de divisas y tener cuentas en cualquier moneda.
COMUNICACIONES Y SALVOCONDUCTOS
Artículo 6
Para sus comunicaciones oficiales y la transmisión de todos sus documentos, las instituciones de las Comunidades recibirán, en el territorio de cada uno de los Estados miembros, el trato que dicho Estado conceda a las misiones diplomáticas.
La correspondencia oficial y las demás comunicaciones oficiales de las instituciones de las Comunidades no podrán ser sometidas a censura.
Artículo 7
Los presidentes de las instituciones de las Comunidades podrán expedir a favor de los miembros y agentes de dichas instituciones salvoconductos en la forma que determine el Consejo; dichos salvoconductos serán reconocidos por las autoridades de los Estados miembros como documentos válidos de viaje.
Los salvoconductos a favor de los funcionarios y agentes serán expedidos en las condiciones que determinen el estatuto de los funcionarios y el régimen aplicable a los otros agentes de las Comunidades.
La Comisión podrá celebrar acuerdos para el reconocimiento de dichos salvoconductos como documentos válidos de viaje en el territorio de terceros Estados.
No obstante, las disposiciones del artículo 6 del Protocolo sobre los privilegios y las inmunidades de la Comunidad Europea del Carbón y del Acero seguirán siendo aplicables a los miembros y agentes de las instituciones que, a la entrada en vigor del presente Tratado, estén en posesión del salvoconducto previsto en dicho artículo, hasta la aplicación de las disposiciones del apartado anterior.
MIEMBROS DEL PARLAMENTO EUROPEO
Artículo 8
No se impondrá ninguna restricción de orden administrativo o de otro tipo a la libertad de movimiento de los miembros del Parlamento Europeo cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
En materia aduanera y de control de cambios, los miembros del Parlamento Europeo recibirán: a) de su propio Gobierno, las mismas facilidades que las concedidas a los altos funcionarios cuando se desplazan al extranjero en misión oficial de carácter temporal; b) de los Gobiernos de los demás Estados miembros, las mismas facilidades que las concedidas a los representantes de Gobiernos extranjeros en misión oficial de carácter temporal.
Artículo 9
Los miembros del Parlamento Europeo no podrán ser buscados, detenidos ni procesados por las opiniones o los votos por el los emitidos en el ejercicio de sus funciones.
Artículo 10
Mientras el Parlamento Europeo esté en período de sesiones, sus miembros gozarán: a) en su propio territorio nacional, de las inmunidades reconocidas a los miembros del Parlamento de su país; b) en el territorio de cualquier otro Estado miembro, de inmunidad frente a toda medida de detención y a toda actuación judicial.
Gozarán igualmente de inmunidad cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
No podrá invocarse la inmunidad en caso de flagrante delito ni podrá ésta obstruir el ejercicio por el Parlamento Europeo de su derecho a suspender la inmunidad de uno de sus miembros.
REPRESENTANTES DE LOS ESTADOS MIEMBROS QUE PARTICIPEN EN LOS TRABAJOS DE LAS INSTI-TUCIONES DE LAS COMUNIDADES EUROPEAS
Artículo 11
Los representantes de los Estados miembros que participen en los trabajos de las instituciones de las Comunidades, así como sus consejeros y expertos técnicos, gozarán, en el ejercicio de sus funciones y durante sus desplazamientos al lugar de reunión o cuando regresen de éste, de los privilegios, inmunidades y facilidades habituales.
El presente artículo se aplicará igualmente a los miembros de los órganos consultivos de las Comunidades.
FUNCIONARIOS Y AGENTES DE LAS COMUNIDADES EUROPEAS
Artículo 12
En el territorio de cada uno de los Estados miembro se independientemente de su nacionalidad, los funcionarios y otros agentes de las Comunidades: a) gozarán de inmunidad de jurisdicción respecto de los actos por el los realizados con carácter oficial, incluidas sus manifestaciones orales y escritas, sin perjuicio de las disposiciones de los Tratados relativas, por una parte, a las normas sobre la responsabilidad de los funcionarios y agentes ante las Comunidades y, por otra, a la competencia del Tribunal para conocer de los litigios entre las Comunidades y sus funcionarios y otros agentes.
Continuarán beneficiándose de dicha inmunidad después de haber cesado en sus funciones; b) ni el los ni sus cónyuges ni los familiares que de el los dependan estarán sujetos a las disposiciones que limitan la inmigración ni a las formalidades de registro de extranjeros; c) gozarán, respecto de las regulaciones monetarias o de cambio, de las facilidades habitualmente reconocidas a los funcionarios de las organizaciones internacionales; d) disfrutarán del derecho de importar en franquicia su mobiliario y efectos personales al asumir por primera vez sus funciones en el país de que se trate, y del derecho de reexportar en franquicia, al concluir sus funciones en dicho país, su mobiliario y efectos personales, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país donde se ejerza dicho derecho;
322 e) gozarán del derecho de importar en franquicia el automóvil destinado a su uso personal, adquirido en el país de su última residencia, o en el país del que sean nacionales, en las condiciones del mercado interior de tal país, y de reexportarlo en franquicia, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país interesado.
Artículo 13
Los funcionarios y otros agentes de las Comunidades estarán sujetos, en beneficio de estas últimas, a un impuesto sobre los sueldos, salarios y emolumentos abonados por el las en las condiciones y según el procedimiento que establezca el Consejo, a propuesta de la Comisión.
Los funcionarios y otros agentes de las Comunidades estarán exentos de los impuestos nacionales sobre los sueldos, salarios y emolumentos abonados por las Comunidades.
Artículo 14
A efectos de aplicación de los impuestos sobre la renta y el patrimonio, del impuesto sobre sucesiones, así como de los convenios celebrados entre los Estados miembros de las Comunidades para evitar la doble imposición, los funcionarios y otros agentes de las Comunidades que, únicamente en razón del ejercicio de sus funciones al servicio de las Comunidades, establezcan su residencia en el territorio de un Estado miembro distinto del país del domicilio fiscal que tuvieren en el momento de entrar al servicio de las Comunidades serán considerados, tanto en el país de su residencia como en el del domicilio fiscal, como si hubieren conservado su domicilio en este último país si éste es miembro de las Comunidades.
Esta disposición se aplicará igualmente al cónyuge en la medida en que no ejerza actividad profesional propia, así como a los hijos a cargo y bajo la potestad de las personas mencionadas en el presente artículo.
Los bienes muebles que pertenezcan a las personas a que se alude en el párrafo anterior y que estén situados en el territorio del Estado de residencia estarán exentos del impuesto sobre sucesiones en tal Estado; para la aplicación de dicho impuesto, serán considerados como si se hallaren en el Estado del domicilio fiscal, sin perjuicio de los derechos de terceros Estados y de la eventual aplicación de las disposiciones de los convenios internacionales relativos a la doble imposición.
Los domicilios adquiridos únicamente en razón del ejercicio de funciones al servicio de otras organizaciones internacionales no se tomarán en consideración para la aplicación de las disposiciones del presente artículo.
Artículo 15
El Consejo, por unanimidad y a propuesta de la Comisión, determinará el régimen de las prestaciones sociales aplicables a los funcionarios y otros agentes de las Comunidades.
Artículo 16
El Consejo, a propuesta de la Comisión y previa consulta a las demás instituciones interesadas, determinará las categorías de funcionarios y otros agentes de las Comunidades a los que serán aplicables, total o parcialmente, las disposiciones de los artículos 12, 13, párrafo segundo, y 14.
Periódicamente se comunicará a los Gobiernos de los Estados miembros el nombre, función y dirección de los funcionarios y otros agentes pertenecientes a estas categorías.
PRIVILEGIOS E INMUNIDADES DE LAS MISIONES DE TERCEROS ESTADOS ACREDITADAS ANTE LAS COMUNIDADES EUROPEAS
Artículo 17
El Estado miembro en cuyo territorio esté situada la se de de las Comunidades concederá a las misiones de terceros Estados acreditadas ante las Comunidades las inmunidades y privilegios diplomáticos habituales.
DISPOSICIONES GENERALES
Artículo 18
Los privilegios, inmunidades y facilidades a favor de los funcionarios y otros agentes de las Comunidades se otorgarán exclusivamente en interés de estas últimas.
Cada institución de las Comunidades estará obligada a suspender la inmunidad concedida a un funcionario u otro agente en los casos en que estime que esta suspensión no es contraria a los intereses de las Comunidades.
Artículo 19
A los efectos de aplicación del presente Protocolo, las instituciones de las Comunidades cooperarán con las autoridades responsables de los Estados miembros interesados.
Artículo 20
Los artículos 12 a 15, ambos inclusive, y 18 serán aplicables a los miembros de la Comisión.
Artículo 21
Los artículos 12 a 15 y el artículo 18 serán aplicables a los jueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia, así como a los miembros y al secretario del Tribunal de Primera Instancia, sin perjuicio de las disposiciones del artículo 3 del Protocolo sobre el Estatuto del Tribunal de Justicia relativas a la inmunidad de jurisdicción de los jueces y abogados generales.
Artículo 22
El presente Protocolo se aplicará igualmente al Banco Europeo de Inversiones, a los miembros de sus órganos, a su personal y a los representantes de los Estados miembros que participen en sus trabajos, sin perjuicio de las disposiciones del Protocolo sobre los Estatutos del Banco.
El Banco Europeo de Inversiones estará, por otra parte, exento de toda imposición de carácter fiscal y parafiscal en el momento de los aumentos de su capital, así como de las diversas formalidades a que pudieren estar sujetas tales operaciones en el Estado donde el Banco tenga su sede.
Asimismo, su disolución y liquidación no serán objeto de ninguna imposición.
Por último, la actividad del Banco y de sus órganos, cuando se ejerza en las condiciones previstas en sus Estatutos, no estará sometida al impuesto sobre el volumen de negocios.
Artículo 23
Este Protocolo será de aplicación asimismo al Banco Central Europeo, a los miembros de sus órganos y a su personal, sin perjuicio de lo dispuesto en el Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Banco Central Europeo estará exento además de todo tipo de impuestos o gravámenes de similar naturaleza con motivo de cualquier ampliación de su capital, al igual que de los diversos trámites con el lo relacionados en el Estado en que tenga su se de el Banco.
Las actividades que desarrollen el Banco y sus órganos, con arreglo a los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, no estarán sujetas a ningún tipo de impuesto sobre el volumen de negocios.
Las disposiciones que anteceden se aplicarán también al Instituto Monetario Europeo, cuya disolución o liquidación no se someterá a ningún tipo de gravamen.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Protocolo.
Hecho en Bruselas, el ocho de abril de mil novecientos sesenta y cinco.
MODIFICACIONES DEL DERECHO PRIMARIO A RAÍZ DE LA ADHE-SIÓN DE LA REPÚBLICA DE BULGARIA Y DE RUMANÍA A LA UNIÓN EUROPEA
A raíz de la entrada en vigor del Tratado relativo a la adhesión de la República de Bulgaria y de Rumanía a la Unión Europea, los artículos que figuran a continuación se modifican del modo siguiente:
TRATADO DE LA UNIÓN EUROPEA
En el apartado 2 del artículo 23, la segunda frase del párrafo tercero se sustituye por el texto siguiente:
«Para su adopción, las decisiones requerirán al menos 255 votos, que representen la votación favorable de dos tercios de los miembros como mínimo.».
En el apartado 3 del artículo 34, el final de la primera frase queda redactado como sigue:
«para su adopción, los acuerdos del Consejo requerirán al menos 255 votos, que representen la votación favorable de dos tercios de los miembros como mínimo.».
El párrafo segundo del artículo 53 se sustituye por el texto siguiente:
«En virtud de los Tratados de adhesión, son igualmente auténticas las versiones del presente Tratado en lenguas búlgara, checa, eslovaca, eslovena, estonia, finesa, húngara, letona, lituana, maltesa, polaca, rumana y sueca.».
TRATADO CONSTITUTIVO DE LA UNIÓN EUROPEA
En el apartado 1 del artículo 57, la última frase se sustituye por el texto siguiente:
«Respecto de las restricciones existentes en virtud de la legislación nacional en Bulgaria, Estonia y Hungría, la fecha aplicable será el 31 de diciembre de 1999.».
El párrafo segundo del artículo 189 se sustituye por el texto siguiente:
«El número de miembros del Parlamento Europeo no excederá de setecientos treinta y seis.».
Con efectos a partir del inicio de la legislatura 2009-2014, el párrafo primero del apartado 2 del artículo 190 se sustituye por el texto siguiente:
El número de representantes elegidos en cada Estado miembro será el siguiente:
Hungría
Países Bajos
España
Rumanía
Eslovaquia
Suecia
En el párrafo primero del apartado 2 del artículo 205 se añade el texto siguiente:
Rumanía
En el apartado 2 del artículo 205 los párrafos segundo y tercero se sustituyen por el texto siguiente:
«Para su adopción, los acuerdos del Consejo requerirán al menos 255 votos, que representen la votación favorable de la mayoría de los miembros, cuando en virtud del el presente Tratado deban ser adoptados a propuesta de la Comisión.
En los demás casos, requerirán al menos 255 votos, que representen la votación favorable de dos tercios de los miembros como mínimo.».
En el párrafo segundo del artículo 258 se añade el texto siguiente:
Rumanía
En el párrafo tercero del artículo 263 se añade el texto siguiente:
Rumanía
En la lista que figura en el apartado 1 del artículo 299 se añade la referencia a la República de Bulgaria y a Rumanía.
El párrafo segundo del artículo 314 del Tratado CEse sustituye por el texto siguiente:
«En virtud los Tratados de adhesión, son igualmente auténticas las versiones del presente Tratado en lenguas búlgara, checa, danesa, española, eslovaca, eslovena, estonia, finesa, griega, húngara, inglesa, irlandesa, letona, lituana, maltesa, polaca, portuguesa, rumana y sueca.».
PROTOCOLO SOBRE EL ESTATUTO DEL TRIBUNAL DE JUSTICIA
El párrafo primero del artículo 9 se sustituye por el texto siguiente:
«La renovación parcial de los Jueces, que tendrá lugar cada tres años, afectará alternativamente a catorce y trece Jueces.».
El artículo 48 se sustituye por el texto siguiente:
«El Tribunal de Primera Instancia estará compuesto por veintisiete Jueces.».
PROTOCOLO SOBRE LOS ESTATUTOS DEL BANCO EUROPEO DE INVERSIONES
En el artículo 3 se añade el texto correspondiente a la República de Bulgaria y a Rumanía.
En el párrafo primero del apartado 1 del artículo 4: a) la frase introductoria se sustituye por el texto siguiente:
El Banco tendrá un capital de 164 795 737 000 EUR suscrito por los Estados miembros por los siguientes importes (1):»; b) se añade el texto siguiente:
Rumanía
En el apartado 2 del artículo 11, los párrafos primero y tercero se sustituyen respectivamente por los textos siguientes:
El Consejo de Administración estará compuesto por veintiocho administradores y dieciocho administradores suplentes.
Los administradores suplentes serán nombrados por el Consejo de Gobernadores para un período de cinco años, a razón de:
— un suplente designado de común acuerdo por el Reino de España y la República Portuguesa,
— un suplente designado de común acuerdo por el Reino de Bélgica, el Gran Ducado de Luxemburgo y el Reino de los Países Bajos,
— dos suplentes designados de común acuerdo por el Reino de Dinamarca, la República Helénica, Irlanda y Rumanía,
) Las cifras correspondientes a Bulgaria y Rumanía son indicativas y se basan en los datos de 2003 publicados por Eurostat.
— dos suplentes designados de común acuerdo por la República de Estonia, la República de Letonia, la República de Lituania, la República de Austria, la República de Finlandia y el Reino de Suecia,
— tres suplentes designados de común acuerdo por la República de Bulgaria, la República Checa, la República de Chipre, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca,
Tratados consolidados (noviembre de 2006)
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
Precio en Luxemburgo (IVA excluido): 25 EUR
Conecta con las lenguas
Dirección General de Traducción de la Comisión Europea http://ec.europa.eu/dgs/translation/
Traducir para una comunidad multilingüe
Por ello, desde el principio del proyecto europeo que condujo a la Comunidad Europea —actualmente la Unión Europea— se decidió que las lenguas ociales serían las lenguas de los Estados miembros (en un principio cuatro).
Este principio se asienta en el Reglamento nº 1 de 1958, que se modica cada vez que se incorpora un nuevo país a la UE para incluir su lengua o lenguas.
Pero la legislación no lo es todo.
Las instituciones de la Unión Europea tienen que ser lo más accesibles y abiertas posibles, tanto para el público en general como para los departamentos gubernamentales y los grupos de interés ociales y ociosos de todo tipo.
La Comisión considera su deber fomentar una cultura democrática donde se respeten y deendan las características individuales, locales, regionales y nacionales.
Esto también se reeja en el artículo 21 del Tratado constitutivo de la Comunidad Europea, que estipula que los residentes de los Estados miembros tienen derecho a comunicarse con las instituciones de la UE en su propia lengua.
Las instituciones de la Unión Europea tienen que ser lo más accesibles y abiertas posibles, tanto para el público en general como para los departamentos gubernamentales y los grupos de interés ociales y ociosos de todo tipo.
La Comisión considera su deber fomentar una cultura democrática donde se respeten y deendan las características individuales, locales, regionales y nacionales.
Que las lenguas ociales tengan un rango equivalente no implica que todos los textos se traduzcan a todas las lenguas ociales.
Una carta a una persona o un documento interno, por ejemplo, se enviará en una única lengua, que podrá o no ser traducida.
Un comité puede decidir trabajar en un número limitado de lenguas hasta elaborar una propuesta para un debate más amplio, en cuyo caso se tendrá que comunicar en todas las lenguas ociales.
Por motivos de coste-ecacia, la Comisión trabaja de manera interna en inglés, francés y alemán, y pasa a ser plenamente multilingüe solo cuando se comunica con las demás instituciones de la UE, los Estados miembros y el público.
Conforme va creciendo la Unión Europea, también aumentan las dicultades prácticas para conceder un rango equivalente a las lenguas de sus países miembros, pero cualquier enfoque que no respetara las lenguas de sus pueblos socavaría los cimientos de la filosofía que sustenta la Unión Europea.
Funcionamiento de la Dirección General de Traducción
Misión Organización
Funcionamiento de la Dirección General de Traducción
Oportunidades de trabajo Traducción externa Traducción web Períodos de prácticas Formación
Herramientas de traducción y flujo de trabajo
Apertura al mundo
No toda la labor de traducción se centra en la legislación.
La tipología es múltiple: discursos y documentos orales, notas y comunicados de prensa, acuerdos internacionales, declaraciones políticas, respuestas a preguntas parlamentarias escritas y orales, estudios técnicos, informes financieros, actas de reuniones, información sobre asuntos administrativos internos y de personal, guiones y extractos de películas y de otros materiales promocionales, correspondencia con ministerios, empresas, grupos de interés e individuos, páginas web y publicaciones de cualquier tamaño y formato sobre una amplia temática para formadores de opinión y el público en general.
Los traductores deben ser capaces de captar el registro necesario para cada tipo de traducción.
Además de un manejo perfecto de la lengua de destino, han de disponer de capacidad de adaptación y criterio, amén de poder entender cuestiones variadas y a menudo complejas.
Calidad
Existen mecanismos que garantizan la calidad de los textos traducidos mediante la revisión, comprobación y supervisión, y los traductores reciben una formación e información permanentes.
Un ejemplo práctico: redacción, aprobación y aplicación de una nueva Directiva
Estudios encargados por la Comisión
Resumen de los documentos traducidos por la DGT durante el proceso:
Los documentos que requieren su traducción a todas las lenguas ociales se muestran en negrita.
Versiones sucesivas del proyecto de Directiva para su aprobación por la Comisión
Actas resumidas de los debates del comité consultivo
La coherencia terminológica esta garantizada mediante el uso de memorias de traducción y bases de datos con la terminología comunitaria fundamental.
El perl completo de los traductores de la Comisión está publicado en la siguiente página del sitio web de la DGT: http://ec.europa.eu/dgs/translation/ workingwithus/recruitment/ t r an sl a t or _ pro le _ en . h t m
Un requisito previo fundamental para obtener una buena traducción es un texto original bien redactado.
Unos documentos claros y concisos con un alto nivel de redacción son fundamentales para cualquier autoridad pública, especialmente en una organización multilingüe en la que la mayoría de los redactores no trabajan en sus lenguas maternas.
Durante los últimos años, el inglés ha sustituido al francés como principal lengua de redacción de la Comisión.
En torno a las tres cuartas partes de los textos de la Comisión se redactan actualmente en inglés.
Para asegurarse de que este material alcanza el nivel adecuado, la DGT posee una unidad de edición cuya tarea es corregir y editar la lengua de los textos originales y asesorar a los autores y a los departamentos redactores.
La DGT también lleva a cabo una serie de campañas para fomentar la redacción clara y concisa en la Comisión.
La DGT cuenta con 1 750 traductores que trabajan a tiempo completo en la traducción de documentos y en otras áreas de tipo lingüístico, acompañados de un personal de apoyo de unas 600 personas en labores de gestión, secretaría, comunicación, informática y formación.
APLICACIÓN
Informes de los Estados miembros sobre su aplicación de la Directiva
Nota de prensa para anunciar la presentación de la propuesta al Consejo
Respuestas a las preguntas de los miembros del Parlamento Europeo sobre la aplicación a escala de la Unión Europea
Notas orales para el miembro de la Comisión que deende la propuesta
Informes periódicos de la Comisión al Consejo y al Parlamento sobre la aplicación de la Directiva en los Estados miembros
Incorporación de las modicaciones propuestas por las demás instituciones (Parlamento y Consejo)
En 2008, la DGT tradujo 1 805 689 páginas.
Como muestra el desglose por lengua de origen, el 72,5 % de los textos originales (incluidos los que no proceden de la Comisión) se redactaron en inglés, el 11,8 % en francés, el 2,7 % en alemán y el 13 % en el resto de las lenguas de la Unión Europea.
El inglés ha sustituido al francés como principal lengua de redacción.
En cuanto a la producción, el desglose entre lenguas ociales es más equilibrado, dado que se debe producir la misma cantidad de legislación en cada lengua.
No obstante, el desglose por lengua de destino en la siguiente página muestra que las cifras correspondientes al inglés, el francés y el alemán siguen siendo muy superiores a la media, dado que muchos textos se traducen solo a una o más de estas tres lenguas procedimentales para uso interno de la Comisión.
Redactadas en otras lenguas
Redactadas en inglés
Proporción de páginas realizadas por externos
El 72,5 % de los textos originales
800 000 incluidos los procedentes de fuera de la Comisión se redactaron en inglés
El desglose entre lenguas ociales es más equilibrado, dado que se debe traducir la misma cantidad de legislación a cada lengua
Oportunidades de trabajo
Selección
Misión Organización
Funcionamiento de la Dirección General de Traducción
Oportunidades de trabajo Traducción externa Traducción web Períodos de prácticas Formación
Dichas oposiciones de traductores de la Comisión siempre se celebran para contratar personal de una lengua principal concreta.
Las convocatorias se publican en el Diario Ocial de la Unión Europea y, al mismo tiempo, en la prensa del país o países de la UE en cuestión y en Internet.
Las instituciones de la UE han delegado el procedimiento de contratación en una agencia de la UE, la Ocina de Selección de Personal de las Comunidades Europeas (EPSO).
Apertura al mundo
El procedimiento de la oposición suele durar de ocho a diez meses por termino medio.
La oposición consiste en pruebas escritas (preguntas tipo test y dos traducciones hacia la lengua destinataria obligatoria), seguidas de un examen oral.
Los candidatos que superen las pruebas entran en una lista de reserva cuya validez dura una serie de años.
Esta validez puede ampliarse, si bien figurar en la lista de reserva no garantiza la contratación.
Conforme van surgiendo vacantes en las distintas unidades de traducción o de apoyo, se van cubriendo mediante candidatos de la lista de reserva cuyo perl personal se ajusta a los requisitos del puesto (cualicaciones, lenguas y conocimiento especializado) y las necesidades de la DGT.
Los traductores contratados como personal permanente de la Comisión suelen ser nombrados en el grado inicial de la categoría de administrador.
Condiciones generales w
Para más información sobre el procedimiento de selección y un calendario actualizado de las oposiciones anunciadas por la Comisión y las demás instituciones de la UE, consulte el sitio web de la EPSO: http://europa.eu/epso/index_en.htm
Con objeto de poder optar a una oposición general para traductores, los candidatos deben ser nacionales de un Estado miembro de la Unión Europea y ser titulares de un título universitario (en lenguas o en un ámbito especializado como economía, derecho, ciencias, etc.).
Cuando está prevista la entrada de nuevos países en la UE, sus nacionales pueden presentarse a oposiciones para contratar traductores en sus lenguas antes de la adhesión de estos países, si bien los que aprueben los exámenes no serán nombrados en puestos permanentes hasta que sus países se conviertan en Estados miembros de la UE.
Antes de esta adhesión, se les podrá ofrecer contratos temporales o de duración determinada.
Dado que la contratación mediante oposición general se realiza en el grado básico dentro de la escala laboral, no se requiere ninguna experiencia profesional.
No obstante, una experiencia de trabajo en uno o varios ámbitos de actividad de la Unión Europea (economía, derecho, administración, etc.) puede ser útil para trabajar en una unidad de traducción concreta.
Para los puestos de gestión, siempre se requiere una experiencia profesional previa.
Los candidatos deben dominar perfectamente la lengua destinataria (normalmente su lengua materna) y poseer un gran conocimiento de al menos otras dos lenguas ociales.
El conocimiento de lenguas adicionales es una ventaja.
Salvo en circunstancias especiales y bien denidas, los traductores trabajan exclusivamente hacia la lengua que consideran su lengua principal, generalmente su lengua materna.
No obstante, en el caso de determinadas lenguas, la capacidad de traducir a otras lenguas distintas de la materna se considera una ventaja.
Traducción externa
PARA AFRONTAR UN NIVEL DE DEMANDA que fluctúa según los imperativos políticos, por lo que en cierto modo es
Misión Organización
Funcionamiento de la Dirección General de Traducción
Oportunidades de trabajo Traducción externa Traducción web Períodos de prácticas Formación
Herramientas de traducción y flujo de trabajo
Apertura al mundo imposible de prever, la Dirección General de Traducción de la Comisión ha recurrido desde siempre a la traducción externa.
El recurso a esta opción ha aumentado en los últimos diez años, con un total de 475 000 páginas traducidas en el exterior en 2008, el equivalente a un 26 % de la producción total.
Para gestionar los contratos de traducción externa y procesar todos los pedidos correspondientes, la DGT tiene un programa informático especíco (TRèFLe).
Para garantizar la transparencia, la igualdad de trato y la ecacia, todas las transacciones con los contratistas se realizan a través de un portal denominado «eXtra».
Selección
De conformidad con las disposiciones que rigen el trabajo externalizado, la DGT anuncia periódicamente licitaciones o convocatorias de manifestaciones de interés, que se hacen públicas en el Diario Ocial y en el sitio web Europa.
Licitaciones y convocatorias de manifestación de interés: http://ec.europa.eu/dgs/ translation/workingwithus/ freelance/index_en.htm
Las licitaciones pueden ser presentadas por empresas de traducción o por traductores autónomos.
El proceso de selección de los contratistas tiene tres etapas.
En primer lugar, el grupo de evaluación comprueba que los licitadores satisfacen las especicaciones ociales, incluido, por ejemplo, el cumplimiento de su obligación de pagar impuestos y contribuciones a la seguridad social.
Las propuestas se analizan posteriormente con arreglo a una serie de estrictos criterios de calidad establecidos en las especicaciones de las licitaciones.
Por último, los candidatos seleccionados se clasican de conformidad con la relación calidad/precio y se les ofrecen contratos marco con la Comisión Europea, si bien no se les da ninguna garantía en cuanto al volumen o la frecuencia de trabajo.
Ayuda a los traductores externos
En la medida en que la Comisión trabaja en todas las lenguas ociales de la Unión Europea, las traducciones suelen ser consideradas documentos originales. Por consiguiente, la calidad exigida es muy elevada.
Para ayudar a sus contratistas externos a realizar un trabajo lo más eciente posible, la DGT les proporciona:
■ documentos de referencia útiles;■ el nombre de una persona de contacto que pueda ayudarles en caso necesario;■ acceso a sus propios instrumentos de ayuda a la traducción, base de datos y bases terminológicas;■ información sobre la evaluación de su trabajo.
Evaluación n u l l
La calidad de las traducciones hechas en el exterior es controlada y evaluada por las unidades de traducción responsables.
Para asegurar la mayor objetividad posible en la valoración, las traducciones cuyo nivel de calidad no es considerado suciente por las unidades se releen y después son revisadas por un comité interno de evaluación de la calidad, que se pronuncia también sobre los aspectos financieros y contractuales de cada caso.
Los contratistas cuyo trabajo se considere insatisfactorio tras este procedimiento de evaluación son informados de las medidas adoptadas, que van desde una carta de advertencia hasta la rescisión parcial o total del contrato marco.
La clasicación de los contratistas se ajusta periódicamente para adaptarse a las evaluaciones de todos los trabajos presentados.
Traducción web
Misión Organización
Funcionamiento de la Dirección General de Traducción
Oportunidades de trabajo Traducción externa Traducción web Períodos de prácticas Formación
Herramientas de traducción y flujo de trabajo
LA NECESIDAD DE LA COMISIÓN DE COMUNICARSE ecazmente con las personas a través de la web ha llevado a la creación de una unidad especíca, con un pequeño equipo de traductores para cada lengua ocial, especializada en la producción y edición de textos para su publicación en la web.
Apertura al mundo
La unidad puede contribuir a que el contenido de los sitios web de la Comisión sea de máxima calidad, utilizando distintos registros, estilos, modos de presentación e instrumentos de tratamiento adecuados a los contenidos web.
Como grupo pionero, su trabajo cotidiano incluye tareas como probar nuevas herramientas y colaborar en el desarrollo de la nueva generación de redactores de páginas web de la Comisión.
En muchos casos coopera estrechamente con los servicios clientes, incluso antes de la creación de cualquier contenido.
Períodos de prácticas
LA DGT OFRECE PERÍODOS DE PRÁCTICAS de cinco meses en Bruselas y en Luxemburgo a licenciados de cualquier
Misión Organización
Funcionamiento de la Dirección General de Traducción nacionalidad, sean o no de la UE, que deseen adquirir experiencia en la traducción profesional que se realiza dentro de la Comisión.
Oportunidades de trabajo Traducción externa Traducción web Períodos de prácticas Formación
Herramientas de traducción y flujo de trabajo
Los candidatos elegidos para estos períodos de prácticas suelen destinarse a una de las unidades de traducción.
Realizan tareas idénticas a las de sus colegas funcionarios, traduciendo hacia su lengua principal a partir de, como mínimo, otras dos lenguas de la UE.
El trabajo que realizan es revisado por traductores experimentados.
x se ocupan de tareas terminológicas, o de otro tipo, relacionadas con la traducción.
Los períodos de prácticas en la Comisión Europea se inician el 1 de marzo y el 1 de octubre.
Los plazos para la presentación de candidaturas son el 1 de septiembre para los períodos de prácticas que comienzan en marzo y el 1 de marzo para los que comienzan en octubre.
Formación
Misión Organización
LOS TRADUCTORES TIENEN QUE MANTENER ACTUALIZADAS las competencias y la información que necesitan para su
Funcionamiento de la Dirección General de Traducción
Oportunidades de trabajo Traducción externa Traducción web Períodos de prácticas Formación trabajo.
La formación interna en la DGT es, ante todo, responsabilidad de la unidad de formación, que forma parte de la Dirección de Recursos.
La unidad de formación gestiona y coordina la mayor parte de las acciones de formación interna de la DGT, y también sirve de intermediaria para los distintos cursos de formación, como los cursos de lenguas.
Herramientas de traducción y flujo de trabajo
Apertura al mundo
Debido a los numerosos ámbitos especializados en que trabaja la DGT, existe también una red de corresponsales de formación que representan a todos los departamentos lingüísticos.
Esta red garantiza la coordinación con la unidad de formación y con los representantes de todas las unidades de traducción, y es responsable de determinar las necesidades, lanzar nuevas iniciativas y organizar conferencias o acciones de formación especiales relativas a los ámbitos temáticos en que trabajan los traductores.
Otras unidades y equipos, como la unidad de tecnología de la información o el equipo Translator’s Workbench-Euramis, también proporcionan formación especializada en una escala más modesta.
Con ciertas condiciones, los traductores también pueden participar en varios programas de formación externos, tanto de aprendizaje lingüístico como de profundización de ámbitos temáticos especialmente relacionados con su trabajo.
Misión Organización
Funcionamiento de la Dirección General de Traducción
Herramientas de traducción y flujo de trabajo
Oportunidades de trabajo Traducción externa Traducción web Períodos de prácticas Formación
Herramientas de traducción y flujo de trabajo
Apertura al mundo
NUESTROS TRADUCTORES TIENEN A SU DISPOSICIÓN UNA AMPLIA GAMA de instrumentos electrónicos de ayuda a la traducción, algunos de los cuales también son accesibles a otros funcionarios de la Comisión y también a traductores de otras instituciones y de otros organismos de la UE.
Además, se han creado varios instrumentos de gestión de los flujos de trabajo para gestionar la logística de un sistema que traduce cerca de un millón de páginas al año, y para controlar y documentar este proceso.
A continuación se presentan de forma sucinta estos instrumentos.
Herramientas de traducción
Translator’s Workbench y memorias de traducción
Consiste en un conjunto de aplicaciones web que, combinadas con el correo electrónico, permiten el acceso a una amplia gama de servicios en el ámbito del tratamiento lingüístico.
Euramis funciona a partir de una plataforma común que reúne a todos los sistemas de ayuda a la traducción de la DGT.
Esta herramienta comercial (TWB), que consiste en una «memoria de traducción» local que puede almacenar y recuperar documentos en todas las lenguas ociales, fue adaptada para satisfacer las exigencias especiales de la Comisión.
Desde 1997, todos los traductores de la Dirección General de Traducción pueden utilizarla en su trabajo y buscar, en otros documentos previamente traducidos, fragmentos idénticos o similares a los que tienen que traducir, para insertarlos en la forma que deseen en sus propias soluciones.
Todos los traductores de la Comisión que utilizan el TWB lo consideran un instrumento de trabajo sumamente valioso, dado el alto porcentaje de los textos preparatorios redactados en la Comisión que tienen como base textos anteriores o la legislación vigente.
Reutilizar términos o partes de texto ya traducidas permite un gran ahorro de tiempo y refuerza la coherencia terminológica, algo de importancia capital en textos legislativos.
Uno de los servicios más importantes es la memoria central de traducción.
Una vez aceptada una solicitud de traducción, el documento original se envía automáticamente a Euramis y todas las traducciones anteriores se extraen de la memoria central.
Este servicio puede combinarse con otros, como la traducción automática, para aquellas partes del texto cuya traducción no se encuentre en la memoria central.
Existen toda una serie de opciones y de parámetros para anar las búsquedas.
El resultado puede importarse directamente a una memoria de traducción local a través del TWB y, cuando el traductor finaliza la traducción, exporta la memoria local hacia la memoria central de Euramis.
Puede encontrarse toda la información en nuestro folleto «Translation tools and workow», también disponible en Internet en la siguiente dirección: http://ec.europa.eu/dgs/translation/index_en.htm
Traducción automática
LA COMISIÓN UTILIZA LA TRADUCCIÓN AUTOMÁTICA desde 1976.
Se trata de un servicio que funciona para 18 pares de lenguas operativas y puede producir 2 000 páginas de traducción bruta por hora.
Todos los funcionarios de la Comisión pueden tener acceso al mismo a través de la web y del correo electrónico interno.
El servicio también es utilizado por el personal de otras instituciones de la UE y por las administraciones públicas de los Estados miembros.
Las traducciones suelen llegar a los solicitantes en algunos minutos.
En este último caso, la traducción automática siempre deberá corregirse.
La traducción automática se ha utilizado en gran medida en estos últimos años; por ejemplo, en 2008 se trataron de esta manera 1 963 991 páginas.
La Comisión fue la principal usuaria, con 1 789 770 páginas, un 85 % de las cuales (1 513 825 páginas) las pidió la propia DGT.
La DGT adapta los resultados introduciendo en el sistema una terminología adecuada a sus propias necesidades especícas de traducción.
La adaptación es bastante avanzada en el caso del inglés y español y del francés y español, los pares de lenguas más populares entre los traductores, seguidos por la combinación inglés y francés.
Los traductores que recurren a la traducción automática lo hacen con objeto de obtener un borrador que mejoran posteriormente hasta conseguir la calidad de una traducción humana.
Para los administradores que no tienen tiempo o competencia lingüística para corregir sus traducciones automáticas, la DGT ofrece un servicio de postedición rápida, consistente en una red de traductores externos con experiencia en la revisión de este tipo de traducciones.
Dado que se incide en la velocidad y exactitud, en detrimento del estilo o de la terminología, este servicio solo puede ser usado para documentos internos.
Si sus textos van destinados al exterior, los administradores siempre tienen que realizar una solicitud de traducción elaborada por traductores humanos.
En términos de pedidos individuales, no obstante, la mayoría de los usuarios de la Comisión son administradores de otros departamentos que, en gran parte, utilizan las combinaciones
La DGT tiene su propia biblioteca, con ocinas en sus dos sedes, Luxemburgo y Bruselas.
La colección de la biblioteca incluye diccionarios, especializados y generales, obras de referencia, enciclopedias, publicaciones periódicas y diarios en todas las lenguas de la UE y en otras lenguas.
También posee documentación sobre la UE, incluidos diarios ociales, informes de los tribunales, informes de la Comisión y boletines de la UE.
La biblioteca dispone también de un gran número de diccionarios electrónicos y de otros recursos accesibles mediante la red interna de la DGT.
El objetivo de la biblioteca es ayudar a los traductores a encontrar la documentación que necesiten y responder a sus necesidades en este ámbito.
La DGT también ha creado una biblioteca virtual multilingüe llamada «MultiDoc», que contiene documentación (no solo sobre la Unión Europea) en todas las lenguas ociales de la UE.
A esta documentación se accede a través de miles de vínculos con los sitios web y las bases de datos que gestionan universidades, ministerios, organismos semiociales y organizaciones internacionales en todo el mundo.
Terminología
En la DGT, el trabajo de terminología es responsabilidad de los departamentos lingüísticos, cuyos terminólogos ayudan a todas las lenguas ociales de la Unión Europea. Se trata de:
■ responder a las solicitudes de ayuda terminológica de traductores y de otros funcionarios de la Comisión y de otras instituciones de la UE;■ preparar de forma proactiva la terminología para expedientes de gran tecnicidad antes de su traducción;■ cooperar con colegas de servicios de terminología de otras instituciones de la UE, y con otras entidades nacionales y organizaciones de terminología;■ alimentar y consolidar IATE, la mayor base de datos terminológicos multilingüe del mundo, que reúne datos procedentes de todas las instituciones de la UE.
A nivel interdepartamental, este trabajo está coordinado por un servicio central, el equipo de «coordinación terminológica», que también forma parte de la estructura interinstitucional responsable del diseño y funcionamiento de IATE y actúa como punto de contacto central para los servicios y organizaciones de terminología externos.
IATE (inter-active terminology for Europe), sucesora, en el interior de las instituciones, de Eurodicautom, es la base de datos terminológica interinstitucional que opera dentro de la Comisión Europea desde comienzos de 2005.
Combina datos terminológicos de todas las instituciones y de todos los organismos europeos, con más de 8 millones de términos y 560 000 abreviaturas.
Abarca todas las lenguas ociales de la UE y el latín.
Su desarrollo y mantenimiento son responsabilidad de un equipo interinstitucional, mientras que su contenido especícamente lingüístico es alimentado y actualizado por los departamentos lingüísticos, y cubre todos los ámbitos de actividad de las instituciones europeas.
Para más información sobre las ayudas lingüísticas: http://ec.europa.eu/translation/index_en.htm
Otras fuentes de información
Todo el personal de la DGT dispone de un ordenador personal equipado con la serie habitual de programas informáticos y acceso a Internet.
Los traductores tienen acceso a algunas bases de datos internas y externas a través de una red interna de la Comisión y de Internet.
Entre esas bases, las más utilizadas son DGT Vista (archivo documental electrónico de la DGT, que contiene aproximadamente 2 millones de documentos en todas las
lenguas ociales) y EUR-Lex, la base de datos legislativa de la Comisión, que contiene los Tratados y el resto de la legislación de la UE (por ejemplo, directivas y reglamentos), las sentencias del Tribunal de Justicia de las Comunidades Europeas y las propuestas legislativas.
Algunas de estas bases también son accesibles al público a través del portal de la UE en Internet, Europa, lo que resulta de especial interés para los traductores autónomos.
Flujo de trabajo informatizado
Para gestionar su flujo de trabajo más ecazmente, la DGT tiene un conjunto de instrumentos para seguir el recorrido de cada documento desde que sale del servicio que solicita su traducción hasta que se entrega el producto final en las lenguas solicitadas.
Apertura al mundo
Misión Organización
Funcionamiento de la Dirección General de Traducción
Oportunidades de trabajo Traducción externa Traducción web Períodos de prácticas Formación
Herramientas de traducción y flujo de trabajo
Apertura al mundo
DE LA UE, y la DGT recibe muchos visitantes curiosos por saber cómo funciona en la práctica la igualdad estatutaria de veintitrés lenguas.
Estos visitantes vienen no solo de los Estados miembros de la UE, sino también de otras partes del mundo.
Las disposiciones relativas de las visitas se encuentran en: http://ec.europa.eu/dgs/ translation/external_relations/ visits/visits_en.htm
La DGT tiene un sistema de «traductores visitantes» mediante el cual el personal de la DGT que conoce o estudia una de las lenguas de la Unión puede ser enviado en misión ocial a una universidad de un país en que se hable dicha lengua.
Durante la visita, que dura unas semanas, los traductores informan al personal docente y a los estudiantes sobre el trabajo de la DGT y de sus lingüistas, y animan a los licenciados a que se presenten como candidatos para trabajar en los servicios de traducción de las instituciones de la UE.
Al mismo tiempo mejoran sus conocimientos de la lengua del país.
La DGT también mantiene contactos con asociaciones profesionales de traductores y, naturalmente, con todos los sectores de las profesiones de naturaleza lingüística.
Para facilitar la comunicación con el público, la DGT implantó en los Estados miembros «antenas locales de multilingüismo».
El personal de estas antenas locales tiene como misión adaptar la información comunicada por la Comisión en Bruselas al contexto local y a audiencias especícas.
También se ocupa del establecimiento de vínculos con la sociedad civil, contribuyendo así a poner en práctica la política de la UE de aproximarse a sus ciudadanos.
De vez en cuando, la DGT organiza eventos, como exposiciones o congresos, y ya ha participado en seminarios importantes y en grupos de trabajo sobre cuestiones lingüísticas.
Anima a los centros docentes de formación de traductores en los Estados miembros a tener en cuenta, al diseñar sus cursos, las demandas de la DGT
Nuevos Estados miembros, nuevas lenguas
Para más información sobre las antenas locales de multilingüismo de la DGT: http://ec.europa.eu/dgs/ translation/external_relations/ el d _ o c es / index_en.htm
La DGT ha tenido que afrontar varias ampliaciones durante su historia: Dinamarca, Irlanda y el Reino Unido (1973), Grecia (1981), España y Portugal (1986), Austria, Finlandia y Suecia (1995), Chipre, Eslovaquia, Eslovenia, Estonia, Hungría, Letonia, Lituania, Malta, Polonia y la República Checa (2004), y Bulgaria y Rumanía en 2007. La mayoría de estos nuevos Estados miembros trajo consigo nuevas lenguas ociales.
Para preparar su adhesión, cada país que se adhiere y trae una nueva lengua crea en el interior de uno de sus ministerios una unidad encargada de traducir todo el acervo legislativo de la UE hacia su lengua nacional.
En el período precedente a la adhesión, la DGT intenta ayudar para facilitar la integración del nuevo país de distintas formas: a) facilitando a la unidad nacional en cuestión asistencia técnica, formación, consultoría y ayuda; b) instalando una antena local en el país para garantizar el contacto con el mismo; c) sondeando y desarrollando el mercado de traductores autónomos del país, y d) apoyando a las universidades y aconsejándoles sobre el contenido de los cursos de formación para traductores, para ayudarlas a garantizar que sus licenciados se correspondan con las necesidades presentes y futuras de la DGT.
Todos los años, la DGT también acoge algunos becarios procedentes de los países recientemente incorporados a la Unión Europea.
Anexo 1 La carta de las lenguas de la Unión Europea: base jurídica
La base jurídica que sustenta los servicios lingüísticos de la Unión Europea se encuentra en dos actos legislativos: El Reglamento nº 1 de 1958 y el Tratado constitutivo de la Comunidad Europea (versión consolidada).
Reglamento nº 1 del Consejo, de 1958, por el que se fija el régimen lingüístico de la Comunidad Económica Europea a la jurisdicción de un Estado miembro se redactarán en la lengua de dicho Estado.
EL CONSEJO DE LA COMUNIDAD ECONÓMICA EUROPEA,
Artículo 4 Los reglamentos y demás textos de alcance general se redactarán en las cuatro lenguas ociales.
Visto el artículo 217 del Tratado, según el cual el régimen lingüístico de las instituciones de la Comunidad será fijado por el Consejo, por unanimidad, sin perjuicio de las disposiciones previstas en el reglamento del Tribunal de Justicia,
Tras cada ampliación, este Reglamento ha sido modicado para incorporar las nuevas lenguas ociales: inglés y danés en 1973; griego en 1981; español y portugués en 1986; checo, eslovaco, esloveno, estonio, húngaro, letón, lituano, maltés y polaco en 2004; irlandés en 2005; y búlgaro y rumano en 2007.
Artículo 5 El Diario Ocial de la Comunidad se publicará en las cuatro lenguas ociales.
Considerando que las cuatro lenguas en las que ha sido redactado el Tratado son reconocidas como lenguas ociales cada una de ellas en uno o varios Estados miembros de la Comunidad,
Artículo 6 Las instituciones podrán determinar las modalidades de aplicación de este régimen lingüístico en sus reglamentos internos.
Artículo 1 Las lenguas ociales y las lenguas de trabajo de las instituciones de la Comunidad serán el alemán, el francés, el italiano y el neerlandés.
Artículo 7 El régimen lingüístico del procedimiento del Tribunal de Justicia se determinará en el reglamento de procedimiento de éste.
Artículo 8 Por lo que respecta a los Estados miembros donde existan varias lenguas ociales, el uso de una lengua se regirá, a petición del Estado interesado, por las normas generales de la legislación de dicho Estado.
Artículo 2 Los textos que un Estado miembro o una persona sometida a la jurisdicción de un Estado miembro envíe a las instituciones se redactarán, a elección del remitente, en una de las lenguas ociales.
La respuesta se redactará en la misma lengua.
El presente Reglamento será obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro.
Artículo 3 Los textos que las instituciones envíen a un Estado miembro o a una persona sometida
Tratado constitutivo de la Comunidad Europea
Artículo 21 Todo ciudadano de la Unión podrá dirigirse por escrito a cualquiera de las instituciones u organismos contemplados en el presente artículo o en el artículo 7 en una de las lenguas mencionadas en el artículo 314 y recibir una contestación en esa misma lengua.
En otras palabras, los ciudadanos tienen derecho a dirigirse a los organismos ociales de la Unión Europea en cualquiera de las lenguas ociales de la Unión y recibir una contestación en esa lengua.
Anexo 2 Asociaciones de traductores y de empresas de traducción
Internacionales
Manuscrito terminado en enero de 2009
Comisión Europea Dirección General de Traducción Unidad de Comunicación e Información 1049 Bruxelles/Brussel BELGIQUE/BELGIË
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Al final de la obra figura una ficha bibliográca.Luxemburgo: Ocina de Publicaciones Ociales de las Comunidades Europeas, 2009 ISBN 978-92-79-09624-2 doi: 10.2782/14376© Comunidades Europeas, 2009Reproducción autorizada, con indicación de la fuente bibliográca Printed in Belgium IMPRESO EN PAPEL BLANQUEADO SIN CLORO
Cómo escribir con claridad
El personal de la Comisión Europea debe redactar muchos tipos distintos de documentos.
Cualquiera que sea su género (legislación, un informe técnico, actas de reuniones, un comunicado de prensa o un discurso) un documento claro siempre será más ecaz y más fácil y rápidamente comprendido.
Esta guía le va a ayudar a escribir con claridad tanto en su propio idioma como en cualquiera de las demás lenguas ociales, todas las cuales son también lenguas de trabajo de la Comisión de acuerdo con el Reglamento n° 1/1958 del Consejo (¡que sigue en vigor hoy en día!)
Lo que sigue son consejos, más que reglas, y al ponerlos en práctica deberá tener en cuenta a sus potenciales lectores y también el objetivo de su documento.
Tres buenas razones para escribir con claridad:null
Para escribir con claridad no hay más que empezar pensando con claridad. Plantéese:
¿Quién va a leer el documento?
Los documentos de la Comisión Europea los leen tres grupos principales de personas:null
Tenga siempre en cuenta a las personas a las que se dirige, que no son solo su jefe o el revisor de sus null
Dos problemas habituales en la Comisión Europea:
Reciclar un texto anterior sin adaptarlo de manera adecuada
Los viejos modelos pueden estar escritos de manera poco clara y tal vez no null
El valor de un documento no aumenta con su longi-null
Un estilo simple y escueto requiere también:
Elimine los sustantivos superuos –las formas verbales tienen más vida
Una forma sencilla para escribir con claridad es cambiar...
... por esto: mediante la destrucción depara la estimulación desin la introducción de destruyendopara estimularsin introducir
Los verbos son más null
Mejor activa que pasiva...
Atención a los falsos amigos, la jerga y las siglas
Evite los falsos amigos
Evite la jerga o, al menos, explíquela
La jerga es un vocabulario propio de un grupo de iniciados o especialistas para comunicarse entre ellos y null
Tenga cuidado con las siglas n u l l
Para la elaboración de esta guía se han consultado, entre otras, las siguientes fuentes:The Oxford Guide to Plain English Écrire pour Être Lu, 30 Regole per Scrivere Testi Amministrativi Chiari, Università di Padova, Italy Bürgernahe Verwaltungssprache, Klarspråk lönar sig, Regeringskansliet, Käännetäänkö tekstisi, tulkataanko puheenvuorosi? Writing for Translation Translation Centre for the Bodies of the European Union The OECD Style Guide, 2nd Edition OECD, Paris http://www.oecd.org/dataoecd/8/39/40500006.pdf n u l l
Conecta con las lenguas
Dirección General de Traducción de la Comisión Europea http://ec.europa.eu/dgs/translation/
¿Qué ventajas ofrece el euro?
La zona euro: hechos y cifras
Zona euro, inclusive Chipre y Malta desde el 1 de enero de 2008
La Unión Económica y Monetaria y el euro tienen la misión de lograr que la economía europea funcione mejor, generando más empleo y mayor prosperidad para los europeos.
El euro también ha dado lugar a la segunda economía más grande del mundo.
Entre sus ventajas destacan las siguientes:
El euro es la moneda única de los quince Estados miembros de la Unión Europea (UE) que, conjuntamente, componen la zona euro.
La Unión Económica y Monetaria (UEM) es el marco político y económico que respalda al euro y que complementa el mercado único de la UE.
Estados miembros de la UE acogidos a una cláusula de exención
Suecia
Países Bajos
Estados miembros de la UE que aún no han adoptado el euro
Bélgica Luxemburgo
Cuando la UE fue creada en 1957, la principal preocupación de los Estados miembros consistía en construir un “mercado común” para el comercio.
Con el paso del tiempo se hizo patente la conveniencia de una cooperación económica y monetaria más estrecha, que permitiera al mercado interior seguir creciendo y desarrollarse. En 1991 los Estados miembros aprobaron el Tratado de la Unión Europea (también llamado Tratado de Maastricht), en el que se establecía que Europa tendría una moneda única fuerte y estable en el siglo XXI.
Hungría
Rumanía
En mayo de 1998 se decidió qué Estados miembros serían los primeros en participar en la moneda única, la cual se convirtió en realidad con el lanzamiento del euro en 1999 y, el 1 de enero de 2002, con la introducción de los billetes y monedas de euro.
España
Los europeos, cada vez más unidos
:: Una moneda estable:: Inflación y tipos de interés bajos:: Transparencia de los precios:: Eliminación de los costes asociados al cambio de divisas:: Mercados financieros más integrados:: Una economía más efi caz:: Unas finanzas públicas más sanas:: Una mayor presencia de la UE en la economía mundial:: Una mayor facilidad de comercio internacional:: Un símbolo tangible de identidad europea
Indicadores clave (2006)Población (millones)PIB (en billones de euros, calculado en paridad de poder adquisitivo)Cuota del PIB mundial (% a PPA)Exportaciones(*) (bienes y servicios en % del PIB)Importaciones(*) (bienes y servicios en % del PIB)
(*) Excluido el comercio intracomunitario.
Fuente: Comisión Europea, BCE y FMI, 2007
Para más información:
Dirección General de Asuntos Económicos y Financieros de la Comisión Europeahttp://ec.europa.eu/economy_fi nance
Comisión Europeahttp://ec.europa.eu m unida de sE o © C
Las empresas se benefician porque…
Los consumidores se benefician porque… europea se benefi cia
Los Estados miembros de la zona euro se benefician porque…
Los tipos de interés bajos permiten hacer mayores inversiones porque…
Hay más competencia
Los gobiernos ahorran dinero
Una inflación baja conlleva tipos de interés bajos.
Eso significa que las empresas pueden obtener préstamos más baratos para invertir, por ejemplo, en nueva maquinaria o en investigación.
Y eso, a su vez, conduce a nuevos productos y servicios y a una mayor productividad, lo que resulta en último término en crecimiento y en más y mejor empleo.
Una inflación baja y estable conlleva una deuda pública menor que en el pasado.
La reducción de los intereses pagados por la deuda nacional permite al gobierno disponer de más fondos para invertir en servicios públicos o para reducir los impuestos.
Como los consumidores tienen más facilidad para comprar en otros países y comparar precios, aumenta la competencia entre comerciantes y proveedores.
Los consumidores tienen más opciones, algunos precios han bajado y cualquier subida de precios se mantiene controlada.
Una inflación baja favorece la cohesión social
Los precios se mantienen estables
€-dato: Desde la introducción del euro en 1999, se han creado más de 10 millones de nuevos puestos de trabajo en la zona euro, en comparación con apenas 1,5 millones de nuevos empleos en los siete años anteriores.
Es más, gracias a su tamaño, el mercado financiero de la zona euro produce mayor disponibilidad de capital para invertir y permite a los inversores diversificar mejor sus riesgos.
Y, en lo que respecta a los ciudadanos, el coste de realizar una transferencia bancaria a otro país de la zona euro se ha reducido radicalmente (hasta en un 90%).
Convergencia de los tipos de interés a largo plazo: zona euro (obligaciones a 10 años) Tipo anual en %
El euro ha reducido la inflación a niveles bajos y estables. En los años setenta y ochenta, muchos Estados miembros sufrieron tasas de inflación muy elevadas, en ocasiones superiores al 20%.
Sin embargo, la inflación comenzó a descender a medida que los Estados miembros empezaron a prepararse para el euro y, desde su introducción, se ha mantenido en torno al 2% en la zona euro. Una inflación baja y estable nos beneficia a todos.
La zona euro tiene una mayor presencia internacional
Una vez que accede a la zona euro, sus niveles de deuda y déficit deben seguir controlados.
Los pesos pesados de la economía mundial se reúnen en foros internacionales, como el Fondo Monetario Internacional y el G8, con objeto de promover la estabilidad de los mercados mundiales.
Actualmente, el euro es la segunda divisa más importante del mundo, tras el dólar estadounidense y, en algunos terrenos, como por ejemplo los mercados de renta fija, incluso le lleva ventaja.
Esto provoca que la Unión Europea desempeñe un papel más visible en la escena internacional.
El Banco Central Europeo (BCE) se encarga de mantener baja la inflación, lo que se traduce en unos tipos de interés también más bajos.
De este modo, las personas pueden solicitar préstamos con más facilidad y a menor coste, por ejemplo para comprar una vivienda o irse de vacaciones.
Este riesgo ha desaparecido.
€-dato: Los tipos hipotecarios han caído desde un 8-14% a principios de los años ochenta hasta el 5% actual, lo que permite que, por ejemplo, el titular de un préstamo de 100.000 € se ahorre entre 170 y 750 € al mes en intereses.
El tamaño y la fortaleza de la economía de la zona euro la hacen más resistente a las sacudidas económicas que en el pasado, cuando las economías nacionales se vieron trastornadas por el incremento inesperado de los precios de la energía o la turbulencia de los mercados mundiales de divisas.
Viajar es más barato y sencillo
El euro se utiliza cada vez más en transacciones comerciales internacionales, debido a su fortaleza y disponibilidad, así como por la confianza que inspira.
Por consiguiente, las empresas de la zona euro pueden pagar y recibir pagos en euros, reduciendo así el riesgo de sufrir pérdidas debido a fluctuaciones en las divisas mundiales y facilitando el trabajo de nuestros socios comerciales, que pueden negociar con una única moneda en toda la zona euro.
€-dato: Se calcula que el comercio en la zona euro ha aumentado entre un 4% y un 10% desde la introducción de la moneda única, y el comercio exterior de mercancías también ha crecido alrededor de un 3%.
En los años noventa, quien viajase por toda la UE y cambiase dinero en cada frontera se gastaba la mitad de su dinero en costes asociados al cambio de moneda… ¡sin hacer ni una sola compra!
Estos costes (por no hablar de las molestias) se han suprimido por completo, facilitando y abaratando la vida de los turistas, veraneantes, estudiantes y trabajadores que se desplazan al extranjero.
Además, se puede cambiar el euro sin dificultad en muchos países que no pertenecen a la zona euro.
De hecho, se calcula que el 20% de los billetes de euro circula fuera de la zona euro.
€-mito: el euro ha provocado un aumento de los precios
€-mito: El euro conlleva una pérdida indeseable de soberanía nacional
Es cierto que cuando un país adopta el euro cede voluntariamente una parte de su soberanía, ya que los gobiernos deben coordinar sus políticas económicas y controlar sus gastos.
Cuando los gobiernos coordinan sus políticas, adquieren influencia y poder en la esfera económica.
Desde el punto de vista económico, la zona euro es más importante que la suma de sus partes.
Antes del euro, el cambio de divisas resultaba muy caro.
Se calcula que, en toda la UE, suponía anualmente entre 20.000 y 25.000 millones de euros al año.
Estos costes han desaparecido en la zona euro, donde todos los pagos y facturas se efectúan ahora en la moneda única.
Además, el euro se acepta sin dificultades fuera de la zona euro.
La larga estabilidad de precios generada por la UEM protege a las familias y a las empresas frente a la inflación.
Es cierto que los precios de algunos productos y servicios cotidianos que se adquieren a escala local, como un café o un corte de pelo, aumentaron en algunos países coincidiendo con la introducción del euro.
Sin embargo, los datos de los precios al consumo revelan que, de media, la adopción del euro produjo una subida de los precios mucho menor de lo que se cree, y su impacto general sobre los precios fue muy reducido (se limitó a 2002 y estuvo comprendido entre el 0,1% y el 0,3%).
Lejos de encarecer la vida, el euro surte exactamente el efecto contrario, porque mantiene la inflación en cotas bajas y hace aumentar la competencia de precios.
¿Sabe lo que
¿Ganas de cambiar?
¿Ocupa el puesto de trabajo adecuado?
Nadie excluido op a
¿Sabe lo que la Europa social puede hacer por usted?
social puede h ac er por usted?
La vida, un acto de equilibrio
¿Quiere adquirir nuevas competencias?
¿Necesita ayuda?
¿Demasiado mayor para trabajar?
Fomentando OPORTUNIDADES PARA TODAS LAS EDADES
Luchando contra LA EXCLUSIÓN SOCIAL y LA POBREZA
Promoviendo LA IGUALDAD entre MUJERES y HOMBRES
Trabajando para LOGRAR MÁS y MEJORES EMPLEOS
Menos barreras a LA MOVILIDAD EN EL TRABAJO
La EUROPA social Trabajando para un MEJOR EQUILIBRIO entre VIDA LABORAL y VIDA PRIVADA
La EUROPA social Mejorando LAS CONDICIONES DE TRABAJO
La EUROPA social Promoviendo LA DIVERSIDAD
Comisión Europea Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades Unidad E.2
Texto original terminado en enero de 2008
Ni la Comisión Europea ni ninguna persona que actúe en su nombre serán responsables del uso que pueda hacerse de las informaciones contenidas en la presente publicación.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2008
Introducción ..............................................................................................................................4Reforzar los aspectos sociales ......................................................................................4Inclusión social ...................................................................................................................4Protección social ...............................................................................................................5Temas principales .............................................................................................................5Ayudar a los jóvenes, ayudar al futuro ...........................................................................6¿Por qué la pobreza infantil? ........................................................................................6Propuestas integradas y a largo plazo ......................................................................6Buenas prácticas: Malta....................................................................................................7Buenas prácticas: Reino Unido ......................................................................................7 Prolongación de la vida laboral .......................................................................................8¿Por qué atender a la prolongación de la vida laboral? .....................................8Progresos hasta la fecha .................................................................................................8¿Qué políticas se están adoptando? ..........................................................................9Buenas prácticas: Suecia ..................................................................................................9Buenas prácticas: Lituania ..............................................................................................9Asegurar las pensiones privadas ...................................................................................10¿Por qué orientarse a las pensiones privadas? ...................................................10Panorama público ..........................................................................................................10Concienciación financiera ...........................................................................................11Buenas prácticas: Alemania ..........................................................................................11Buenas prácticas: Países Bajos .....................................................................................11Mantener la salud de todos ..............................................................................................12¿Cómo puede ser desigual la salud?........................................................................12Acciones para reducir la desigualdad en el ámbito de la salud....................12Buenas prácticas: Austria ...............................................................................................13Buenas prácticas: Francia ..............................................................................................13Mejores cuidados para los necesitados ......................................................................14¿Por qué centrarse en los cuidados de larga duración? ..................................14Satisfacer los costes.......................................................................................................14Cuidados a domicilio ....................................................................................................15Formación de los recursos humanos .....................................................................15Buenas prácticas: Portugal ..........................................................................................15Buenas prácticas: Eslovaquia ......................................................................................15Todos para uno y uno para todos..................................................................................16Conclusión ..............................................................................................................................18Resultados principales .................................................................................................18Amenazas comunes.
Objetivos comunes .............................................................18
Este folleto proporciona un resumen del informe conjunto de 2008 elaborado por la Comisión Europea y el Consejo sobre protección social e inclusión social.
Explica los principales resultados del informe, organizados por temas.
También explica cómo se están desarrollando y coordinando las estrategias entre los Estados miembros y la Comisión Europea.
En 2007 se puso en marcha un nuevo ciclo de los Fondos Estructurales.
El Fondo Social Europeo, cuyo presupuesto para 2007-2013 es de casi 10 000 millones de euros, está apoyando las actividades que promueven la inclusión social.
Por otra parte, el Fondo Europeo de Desarrollo Regional ha asignado 17 000 millones de euros a la infraestructura social (incluyendo la educación y la salud).
Con este dinero apoyarán los esfuerzos de aplicación práctica de las estrategias sociales nacionales.
El informe conjunto muestra cómo están trabajando los Estados miembros de forma conjunta con el método abierto de coordinación, aprendiendo unos de otros a mejorar sus propias estrategias y a definir mejor los desafíos a los que se enfrentan en común.
Reforzar los aspectos sociales
Cerca del 16 % de los ciudadanos de la UE corren riesgo de pobreza asociada a los ingresos, y este porcentaje aumenta en el caso de niños y ancianos.
La pobreza se manifiesta de muchas maneras.
La carencia de educación y de formación cercena las oportunidades futuras.
Los excluidos sociales puede tener también peor salud y menos acceso a otros servicios sociales, y el informe conjunto de 2008 destaca la necesidad de reducir las desigualdades persistentes en el ámbito de la salud.
En 2000, los líderes de la Unión Europea (UE) se reunieron para acordar una estrategia común, la denominada «agenda de Lisboa».
A partir de 2005 se ha centrado sobre todo en cuestiones de crecimiento y de aumento y mejora del empleo.
Esto ha dado lugar a mejoras sustanciales en estas áreas.
Por este motivo, los Estados miembros han acordado participar en esfuerzos comunes para asegurar y mejorar la protección social y la inclusión social entre sus ciudadanos.
La Unión Europea se compromete a actuar de forma decisiva para erradicar la pobreza y la exclusión social antes de 2010.
La Unión Europea apoya la modernización de los sistemas de protección social con objeto de asegurar la justicia social universal y promover la participación activa de todos en la sociedad.
La UE goza de una fama merecida por su alto nivel de protección social, pero las desigualdades persisten. En un mundo que cambia con gran rapidez, también hay que hacer frente a los nuevos desafíos.
Este folleto hace referencia a los temas principales destacados en el informe de 2008:
•esfuerzos para reducir la pobreza infantil;•promover una vida laboral más larga;•asegurar pensiones de financiación pri-vada;•reducción de las desigualdades sanita-rias;•cuidados de larga duración.
Al final del informe se ofrece una explicación del método abierto de coordinación, seguida de una conclusión que resume los resultados principales.
Las principales amenazas para los sistemas de protección social de la UE proceden del envejecimiento de la población.
Según las previsiones, la población de más de 65 años aumentará un 77 % antes de 2050.
Las reformas en la protección social han conducido a un aumento previsto en el gasto público de solo el 3,4 % del producto interior bruto1.
Sin embargo, es importante que las reformas de protección social sigan garantizando ingresos adecuados para los ancianos, y que todos tengan acceso a una asistencia de alta calidad.
Los Estados miembros se están centrando en las pensiones y en los cuidados de larga duración, trabajando para asegurar el acceso universal y sostenible.
Ayudar a los jóvenes, ayudar al futuro
¿Por qué la pobreza infantil?
La persistencia de la pobreza infantil en una de las regiones más ricas del mundo es un tema muy inquietante.
En la mayor parte de la UE, los niños sufren mayor riesgo de pobreza que el resto de la población.
Las razones de esto son complejas, por ejemplo vivir en un hogar con escasos puestos de trabajo o ninguno, o con trabajos insuficientemente remunerados, vivir en familias monoparentales o en familias grandes, o recibir una ayuda insuficiente a los ingresos familiares.
En 2006, el riesgo de pobreza infantil en el conjunto de los Estados miembros era del 19 %, una cifra que puede ascender al 26 % en los países más afectados2.
Un niño que crece en condiciones de pobreza también tiene más probabilidades de sufrir más obstáculos en el futuro, ya sea por una educación inade-
Niños (0-17)Población total
Fuente: Eurostat EU-SILC (2006); BG y RO: encuesta nacional sobre presupuesto familiar.
apoye a todas las familias y niños, con independencia de su estado (por ejemplo, las deducciones fiscales familiares).
sufrir fracaso escolar debido a sus escasas aptitudes en materia de lectura y escritura.
El servicio se brinda tanto a los niños como a sus padres.
Nwar ha tenido éxito porque no solo contribuye a mejorar las competencias básicas de lectura y escritura de los niños vulnerables mediante clases de apoyo extraescolares, sino que también implica activamente a los padres en las oportunidades de aprendizaje continuo, influenciando así el entorno doméstico de aprendizaje.
Buenas prácticas: Reino Unido4
La intervención precoz es crucial para asegurar que el niño no resulte desfavorecido por la pobreza.
La ayuda directa a los ingresos de sempeña un papel clave, pero no debe actuar como desincentivo a la hora de buscar un trabajo: la pobreza infantil es más común en hogares sin empleo o en los que solo trabaja un progenitor, de modo que es fundamental mejorar el acceso al trabajo de ambos progenitores y promover servicios que reduzcan la carga familiar —como por ejemplo el cuidado de los niños—, mejorando al mismo tiempo la calidad del trabajo de los padres trabajadores en situación precaria.
Tiene por objeto ayudar a las familias a acceder a un servicio de guardería, ya que el cuidado de los niños es el principal obstáculo para los padres que buscan empleo.
El fondo se está asignando a las autoridades locales de acuerdo con el número de niños que viven en hogares dependientes de los subsidios de desempleo.
•vincular la pobreza infantil con los derechos de la infancia;
El objetivo principal es mejorar el acceso a un servicio asequible y flexible de cuidados infantiles. Se ha fijado un objetivo de 15 000 padres beneficiarios.
Los beneficiarios principales son: familias monoparenta-les, familias con bajos ingresos y familias con otros problemas que dificultan el empleo, incluidas las discapacidades intelectuales y físicas o el consumo de drogas.
La Unión Europea se compromete a actuar de forma decisiva en la erradicación de la pobreza y de la exclusión social antes de 2010.
En Malta, el programa Nwar («Flores tardías») pretende reducir el analfabetismo. Su objetivo específico es proporcionar un servicio de educación familiar después de la escuela a las familias cuyos niños corren el riesgo de
4 «Informe nacional sobre estrategias de protección social e inclusión social 2006-2008» del Reino Unido, anexo 2.1.
Progresos hasta la fecha
¿Por qué atender a la prolongación de la vida laboral?
La tasa de empleo del grupo de edad 55-64 años en la UE aumentó del 36 % en 1997 al 44 % de 2006.
Este es el resultado de las refor- mas del sistema de pensiones, de mejoras en el mercado laboral, así como de la tasa de actividad más alta de la generación del babyboom.
Sin embargo, todavía está por debajo del objetivo de la UE del 50 %6.
El aumento de la esperanza de vida y el envejecimiento de la población están ejerciendo un impacto negativo en el sistema de pensiones: se prevé que el índice de dependencia (población de más de 65 años, comparada con la población de 15 a 64 años) se más que duplique, y pase del 25 % al 53 % entre 2004 y 20505.
Se ha producido también un descenso rápido en la tasa de empleo entre las personas de más edad.
Mientras que están empleadas el 73 % de las personas de 50-54 años, el porcentaje desciende al 56 % entre las personas de 55-59 años y es solo del 28 % para el grupo de edad de 60-64 años.
Aumentar la tasa de empleo en el grupo de edad de 55-59 años es crucial: esto elevaría la tasa de empleo de las personas de más edad por encima del 50 % y permitiría elevar el empleo del grupo
La atención se centra en el grupo de edad de 55 a 64 años, pues los niveles de empleo descienden notablemente en esa etapa.
La transición a la jubilación también implica largos períodos de prestaciones por desempleo o invalidez, lo cual evidencia que muchos trabajadores mayores encuentran pocas oportunidades laborales.
Actividad económica por franjas de edad en la EU-27 (2006)
Fuente: Eurostat, encuestas de población activa.
Una persona tiene derecho a una pensión anual basada en el capital de pensiones dividido entre lo que previsiblemente le resta de la esperanza de vida, de modo que quienes retrasan la jubilación tienen una pensión más alta.
•por nivel de educación:el aumento ha sido de 5 puntos porcentuales entre los menos cualicados, frente a los 6-7 puntos para las personas con una cuali-cación media y alta8.
¿Qué políticas se están adoptando?
Se fomenta la previsión anticipada: el «sobre naranja» se envía cada año a los individuos, con un perfil detallado de las pensiones y una previsión de los derechos a la pensión en el futuro.
De esa manera, cada persona puede calcular cuánto tiempo debe trabajar y si necesita ahorros adicionales para su pensión.
Buenas prácticas: Lituania10
Los Estados miembros están realizando diversas reformas para promover la prolongación de la vida laboral.
Los dos esfuerzos políticos principales son la flexibilidad de la jubilación y las reformas en materia de jubilación anticipada:
•la exibilidadsignica ayudar a los que deseen trabajar para poder hacerlo, modi-car la normativa sobre jubilación y promover empleos más apropiados (por ejemplo los trabajos a tiempo parcial);
El Centro de Actividad de las Mujeres Mayores (EWAC, por sus siglas en inglés) realizó un proyecto destinado a ayudar a las mujeres mayores desempleadas mediante la educación.
Durante el proyecto se formó un grupo de mujeres mayores descontentas con los subsidios de desempleo y en busca de trabajo, que recibieron formación.
También se realizó una encuesta patronal preguntando a los empresarios qué podrían ofrecer a las mujeres mayores formadas y competentes en informática.
•las reformas de jubilación anticipadaimplican restringir la admisibilidad (a la vez que se compensa el trabajo peligroso o exigente), aumentar los incentivos (contribuciones fiscales o sociales) y mejorar las oportunidades de empleo (por ejemplo, a través de la formación).
Buenas prácticas: Suecia9
Casi el 70 % de las personas de 55-64 años en Suecia trabajan, frente al promedio de la
EWAC también se unió a la Universidad Tecnológica de Kaunas para poner en marcha un proyecto denominado «Integración de las mujeres mayores vulnerables en el mercado laboral» destinado a 180 mujeres socialmente vulnerables, y realizó una investigación adicional en la materia.
Asegurar las pensiones privadas
¿Por qué orientarse a las pensiones privadas?
Los planes privados de pensiones en la UE tienen actualmente un nivel medio de cobertura del 50-60 %11.
En los Estados miembros donde se espera que estos programas contribuyan notoriamente a la adecuación de las pensiones, este nivel es inapropiado y debería aumentar sustancialmente para asegurar que toda la población activa pueda acumular derechos privados de pensión.
Los sistemas europeos de pensiones hacen frente a una amenaza: la demanda está creciendo a un ritmo más rápido que las contribuciones.
Una respuesta clave es fomentar la prolongación de la vida laboral, y en algunos Estados miembros esto puede ir acompañado por la consolidación de los sistemas privados de pensiones.
Esto no conlleva el retroceso del sistema público.
Los programas públicos de pensiones seguirán siendo la principal fuente de ingresos para la mayoría de los pensionistas, y los gobiernos deben regular los planes privados y fomentar una mayor conciencia financiera.
Algunos países han introducido pensiones privadas obligatorias.
Evolución gráfica de los índices teóricos de sustitución, con prolongación de la vida laboral y pensiones privadas
Fuente: Ilustración gráfica de previsiones de ISG (las pensiones de vejez incluyen las cuotas de financiación privada), basada en el informe 2006 de ISG sobre índices teóricos de sustitución.
ducido el efecto positivo de aumentar la conformidad y de reducir el tamaño de la economía informal.
Los gobiernos también definen las normas aplicables a los programas privados, incluidas las condiciones de reembolso, la debida supervisión de las operaciones e inversiones del fondo, así como la transmisión de información pública transparente.
Algo menos de dos tercios de los empleados cotizan ahora para obtener pensiones complementarias usando contratos de pensión gestionados por la empresa.
Además, ha aumentado de forma muy notoria la adhesión al sistema de pensión voluntaria Riester, un programa de pensiones de financiación privada con apoyo público, habiéndose acogido cerca de 10,8 millones de ciudadanos a finales de 200713(frente a los casi 5,5 millones a finales de 2005).
El programa de pensiones Riester ha atraído con éxito a personas con ingresos módicos —mujeres y familias en particular—, con atractivos incentivos fiscales específicos.
Buenas prácticas: Países Bajos14
Esto incluye el conocimiento de las estrategias de inversión de los fondos.
Por ejemplo, puede considerarse constitutivo de una buena práctica el recurso a los fondos que invierten en valores más estables antes de la jubilación: los beneficios serán inferiores, pero el capital de la pensión estará más asegurado.
Las autoridades neerlandesas están promoviendo la confianza en su sistema de pensiones a través de la introducción de un nuevo marco financiero de evaluación (FTK, siglas en neerlandés).
El FTK hace que el sistema de pensiones sea más seguro al garantizar su solvencia.
Las obligaciones deben ser valoradas de acuerdo con los índices de mercado con un coeficiente de cobertura mínimo de 105 %.
También se aplican pruebas para el fomento de la inversión en activos estables como las obligaciones con interés fijo.
Además de apuntalar la viabilidad de las pensiones públicas y de retrasar la edad de la jubilación, las autoridades alemanas están ampliando los planes de pensiones de jubilación complementarias por medio de programas empresariales o privados de pensiones, destinados en particular a las personas con ingresos bajos y medios.
El FTK también impone requisitos sobre el volumen de reservas y el punto de equilibrio financiero.
Estas medidas pueden plantear exigencias adicionales a los fondos de pensiones, pero les animarán a concentrarse en la gestión del activo y del pasivo, así como a adoptar un planteamiento más equilibrado de la gestión de riesgo.
13 Ministerio alemán de Trabajo y Asuntos Sociales.14 «Informe de la estrategia nacional sobre la protección e inclusión social 2006-2008» de los Países Bajos y actualización de 2007.
Mantener la salud de todos
¿Cómo puede ser desigual la salud?
•actividades de promoción de la salud (por ejemplo, respecto al consumo de alcohol y a la obesidad);
•disminución de la incidencia de ciertas enfermedades, como las enfermedades cardíacas;
A pesar de los buenos sistemas de asistencia sanitaria, persisten grandes desigualdades en la salud de los ciudadanos europeos. Las personas con menos educación, medios recursos o peor trabajo tienden a sufrir más enfermedades, además de existir desigualdades por motivos geográficos, étnicos o de género.
•desarrollo más amplio de sistemas de información para el seguimiento sanitario.
La esperanza de vida es más alta en las personas con mayor formación y entre las que se dedican a labores profesionales en lugar de manuales: 4-6 años para los hombres y 2-4 años para las mujeres15.
En alguno Estados miembros esta brecha puede alcanzar 10 años de diferencia, y la misma ha aumentado.
•hacer frente a las barreras financieras y ampliar la cobertura sanitaria a grupos todavía sin cubrir; ca y representan una pérdida de potencial humano.
•atender a las disparidades geográficas, por ejemplo definir distancias mínimas para la prestación de asistencia y permitir la asistencia transfronteriza;
La Unión Europea apoya la asistencia médica de alta calidad, accesible y sostenible para sus ciudadanos.
Acciones para reducir la desigualdad en el ámbito de la salud
Los gobiernos están acometiendo diversas medidas para reducir estas desigualdades, combinando políticas generales con otras centradas en los grupos socioeconómicos más frágiles:
•mejorar el acceso reduciendo las disfuncionalidades y liberar así recursos, es decir, mayor eficacia utilizando las fuerzas del mercado y una mejor coordinación.
Porcentaje de ciudadanos de la Unión Europea con necesidades médicas sin satisfacer, por niveles de ingresos, 2005
Por encima del 80 % de la renta media
Por debajo del 20 % de la renta media
Fuente: Eurostat.
Buenas prácticas: Austria16
Buenas prácticas: Francia17
Austria está aplicando reformas sanitarias para asegurar un sistema de salud más integrado.
Se han creado plataformas sanitarias provinciales y se ha logrado una mayor coordinación entre el estado federal, las provincias y el sistema de asistencia sanitaria para asegurar la «ventanilla única de financiación»: control, planificación y financiación conjunta de las prestaciones y servicios en los distintos niveles de la atención sanitaria.
A pesar de que el seguro médico público asume tres cuartas partes del coste, muchos indigentes en Francia todavía renuncian al tratamiento médico.
Se ha introducido una cobertura sanitaria universal complementaria (CMU-C) destinada a las personas que ganan menos de 7 046 euros anuales.
El CMU-C es gratuito y los beneficiarios no tienen que pagar por un conjunto de servicios, incluyendo medicinas, gafas, prótesis dentales y audífonos.
El CMU-C ha permitido reducir el número de personas no acogidas al tratamiento médico y ha aumentado el porcentaje de cobertura del seguro complementario del 84 % al 92 %.
Para los que no puedan acceder al CMU-C gratuito pero tengan que esforzarse por obtener su propio seguro complementario, hay disponibles créditos fiscales.
El acceso equitativo se está mejorando mediante la aplicación de niveles de cumplimiento que aseguran una distribución regional más uniforme de los servicios.
Se han creado centros para pacientes externos con módulos sanitarios orientados a satisfacer las necesidades, con objeto de mejorar la atención sanitaria en las áreas rurales, y se han creado incentivos para los participantes en programas de médicos de familia.
Mejores cuidados para los necesitados
Satisfacer los costes
¿Por qué centrarse en los cuidados de larga duración?
Se espera que los costes de los cuidados de larga duración aumenten sustancialmente.
Un punto de mira es la prevención: promover formas de vida más sanas que reduzcan la necesidad de asistencia en la vejez.
El aumento de la esperanza de vida y los cambios socioeconómicos están impulsando la demanda de cuidados de larga duración.
Los Estados miembros se comprometen a asegurar el acceso a la asistencia de larga duración y de calidad, con independencia de los ingresos, y están buscando una combinación sostenible entre la financiación pública y privada.
Algunos Estados miembros están asegurando recursos suficientes mediante programas universales de seguridad social o mediante impuestos.
También se presta atención a mejorar la coordinación, entre los servicios médicos y sociales y la asistencia informal, por ejemplo, y las políticas más acertadas están adoptando un planteamiento integrado de cuidados de larga duración.
La Unión Europea apoya los cuidados de larga duración de alta calidad, accesible y sostenible para sus ciudadanos.
Gastos sanitarios de asistencia a largo plazo, 2004
Fuente: Eurostat.
Cuidados a domicilio domicilio que proporcionan atención primaria, ayuda social y cuidados paliativos.La red asegura la continuidad y la coordinación en el tratamiento asistencial, la promoción de la participación de la familia y los cuidados a domicilio, el mejor uso de los recursos y un modelo de asistencia centrado en los individuos.
El objetivo final es asegurar la mejora de los cuidados de larga duración de las personas dependientes a través de un sistema mejor conectado y adaptado a sus necesidades.
Buenas prácticas: Eslovaquia19
Se está haciendo hincapié en pasar de la asistencia institucional a la asistencia en el hogar y en la comunidad.
El objetivo es ayudar a las personas a permanecer en su hogar mientras sea posible.
Esto se ajusta a la preferencia de la mayoría de los individuos.
También se considera más barata que la asistencia institucional y podría promoverse a través de soluciones de atención sanitaria a distancia como el teleseguimiento.
Las instituciones se utilizarán sobre todo para las personas con discapacidades y condiciones severas.
Formación de los recursos humanos
En Banská Bystrica las autoridades locales han adoptado un planteamiento holístico respecto a sus ciudadanos discapacitados.
Se ha adoptado un planteamiento comunitario que implica a todas las partes interesadas, ayudando a identificar necesidades locales y a dirigir los recursos allá donde sean más necesarios.
También se han creado asociaciones con las organizaciones no gubernamentales para enriquecer el alcance de la intervención.
Es asimismo importante la cuestión del personal de los cuidados de larga duración.
Particularmente en los países con insuficiencia de personal, la adecuada contratación, formación y actualización sigue siendo un desafío, al igual que la coordinación entre la asistencia formal e informal.
La mejora de las condiciones de trabajo y la formalización en materia de seguridad social son fórmulas posibles para asegurar altos niveles de calidad en la atención informal.
Buenas prácticas: Portugal18
El planteamiento utilizado se ha centrado en mejorar la calidad de vida de las personas discapacitadas y sus familias.
Se proporciona asistencia básica, pero también se abordan otras incidencias negativas en la vida en caso de discapacidad: educación, empleo, oferta de alojamiento y transporte accesibles y actividades de ocio.
Se ha establecido la red nacional de asistencia continua integrada como modelo integrado entre los sectores sanitario y social.
La red proporciona asistencia a través de varios departamentos institucionales (tales como convalecencia o rehabilitación), así como equipos de servicio de cuidados a
Todos para uno y uno para todos
Los Estados miembros afrontan retos parecidos en cuanto a política económica, laboral y social.
Por consiguiente, el aumento de la colaboración es una opción natural.
indicadores miden los progresos realizados en los distintos Estados miembros para el logro de objetivos comunes y permiten realizar comparaciones.
En ellos reflejan sus estrategias y progresos, además de destacar ejemplos de buenas prácticas.
El marco de colaboración —el denominado método abierto de coordinación— se adoptó en marzo de 2000.
Este método proporciona una estructura mediante la cual los Estados miembros pueden aprender los unos de los otros, identificando las políticas más eficaces.
Esto se alcanza con los métodos siguientes:
La Comisión Europea y el Consejo proceden al análisis común de estos informes nacionales, determinando los progresos, fijando prioridades e identificando planteamientos innovadores. Estos informes se publican anualmente21.
Los informes comunes publicados en los años en que no se dispone de una información nacional completa abordan temas específicos.
Se está reforzando el método abierto de coordinación, de modo que la coordinación pueda dar lugar a mejoras políticas.
Los objetivos se revisan periódicamente.
Los objetivos generales adoptados en 2006 se refieren a la cohesión social, la igualdad de género y la igualdad de oportunidades; a la interacción eficaz entre las prioridades económicas, sociales y de desarrollo sostenible; así como al buen gobierno, la transparencia y la participación política.
Además, hay objetivos específicos para cada sector del método abierto de coordinación, como por ejemplo la inclusión social, las pensiones y la asistencia sanitaria, y también los cuidados de larga duración20.
Estableciendo indicadores comunes
La Unión Europea promueve un planteamiento integrado de políticas en el campo social, pues las políticas coherentes y coordinadas, que asumen muchas dimensiones de la pobreza y de la exclusión, son esenciales para mejorar la situación de los más vulnerables.
Se han desarrollado indicadores comunes, por ejemplo «personas que viven en hogares donde ningún miembro tiene empleo» o «porcentaje de individuos con necesidades médicas percibidas no satisfechas». Estos
CONSEJO
Objetivos comunes
COMISIÓN
Indicadores comunes
ESTADOS MIEMBROS
27 informes estratégicos nacionales
El informe conjunto de 2008 confirma la importancia de las soluciones integradas, es decir, las que abordan un problema desde múltiples perspectivas.
Modernizar la protección social, asegurando la suficiencia y la estabilidad financiera, así como hacer frente a la pobreza y a la exclusión social son fundamentales para el desarrollo sostenible de Europa.
Resultados principales
La edición 2008 del informe conjunto reconoce los progresos realizados.
Los sistemas de protección social se están modernizando para asegurar el acceso adecuado y universal.
Muchos Estados miembros están realizando esfuerzos, en particular mediante estrategias globales de inclusión activa, destinados a la integración social de los más vulnerables.
Pero todavía queda mucho trabajo por delante.
Los Estados miembros están comparando y contrastando sus experiencias por medio del método abierto de coordinación.
De esa manera, los problemas emergentes pueden ser detectados inmediatamente y se pueden compartir las buenas prácticas para la elaboración de políticas.
Aprendiendo unos de los otros, los Estados miembros se empeñan en un objetivo común:
•Los niños continúan sufriendo un riesgo desproporcionado de pobreza; es necesario afrontar este desafío para impedir el relevo intergeneracional de la pobreza.•La existencia de bajos niveles de empleo entre los trabajadores de edad más avanzada da lugar al desaprovechamiento de potencial y al déficit de las pensiones; las estrategias de envejecimiento activo permiten hacer frente a estas cuestiones.•Las pensiones públicas no pueden hacer frente al envejecimiento de la población.
La coordinación y el seguimiento de los programas de pensiones públicas y privadas asegura el disfrute futuro de los derechos.•Los sistemas sanitarios modernos ocultan las desigualdades persistentes en materia sanitaria, las cuales se tratan con medidas específicas, cobertura creciente y prevención.•Está creciendo la demanda de cuidados de larga duración.
A tal efecto se están evaluando las opciones financieras y se está recurriendo también a la asistencia no institucional y a la mejora de los recursos humanos.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
Cómo adquirir publicaciones de la Unión Europea
Our Las publicaciones de la Oficina de Publicaciones que se hallan a la venta puede encontrarlas en la librería electrónica de la UE (EU-Bookshop http://bookshop.europa.eu/), desde donde puede efectuar su pedido a la oficina de venta que desee.
Puede solicitar una lista de nuestra red mundial de oficinas de venta al número de fax (352) 29 29-42758.
Oficina de Publicaciones
Tarjeta de estacionamiento para personas con discapacidad en la Unión Europea: condiciones en los Estados miembros
Coloque la carpeta plegable en el parabrisas junto a la tarjeta de estacionamiento, de manera que el/los idioma(s) del país que esté visitando resulte(n) visible(s).
Utilícela como portada del cuadernillo.
Tarjeta de estacionamiento para personas con discapacidad en la Unión Europea: condiciones en los Estados miembros
Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades Unidad G.3 Integración de personas con discapacidad
Documento redactado según la Recomendación 2008/205/CE del Consejo.
Ni la Comisión Europea ni ninguna persona que actúe en su nombre serán responsables del uso que pueda hacerse de las informaciones contenidas en la presente publicación.
Europe Direct es un servicio que le ayudará a encontrar respuestasa sus preguntas sobre la Unión Europea
Número de teléfono gratuito (*):
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
' Comunidades Europeas, 2009Reproducción autorizada, con indicación de la fuente bibliográca
Luxemburgo: Ocina de Publicaciones Ociales de las Comunidades Europeas, 2009
INFORMACIÓN GENERAL Y ASESORAMIENTO
El presente folleto es de carácter informativo y le ofrece un resumen de las condiciones de uso de esta tarjeta de estacionamiento para personas con discapacidad en los distintos Estados miembros de la Unión Europea.
Antes de viajar a otro país, lea las normas vigentes en el mismo.
En algunos casos deberá solicitar más información a escala local.
Coloque la carpeta plegable con la información en el idioma del país que esté visitando junto a la tarjeta de estacionamiento.
Mediante esta información las autoridades locales tendrán conocimiento de que la tarjeta respeta el modelo comunitario normalizado y de que usted tiene derecho a utilizar las plazas de aparcamiento reservadas a las personas con discapacidad en dicho país.
CONTENIDO
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
ESTACEN VÍAS PÚBLICAS
No estacione en vías públicas en las que esté prohibido aparcar.
En la mayoría de las zonas, podrá estacionar de manera gratuita y sin límites de tiempo en lugares de pago.
Podrá estacionar sin límite de tiempo en vías de estacionamiento gratuito que cuentan con restricción de tiempo.
No circule ni estacione en zonas peatonales.
ESTACEN APARCAMIENTOS
Algunos aparcamientos permiten que los vehículos con tarjeta de estacionamiento estacionen gratuitamente, pero solo en las plazas reservadas para personas con discapacidad.
Â Consulte los avisos del aparcamiento o pregunte a algún empleado.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
ESTACEN VÍAS PÚBLICAS
Para estacionar en el exterior de los núcleos de población, los vehículos deberán detenerse fuera de la vía.
Se prohíbe el estacionamiento en la vía pública.
En los núcleos de población, el propietario o la administración que gestiona la vía podrán designar áreas, vías o partes de las vías como zonas de estacionamiento limitado durante determinadas horas.
Este tiempo no será inferior a 30 minutos ni superior a 3 horas.
ESTACEN APARCAMIENTOS
Las zonas de estacionamiento están indicadas mediante señales de tráco, señales pintadas en el suelo y avisos que informan al conductor de las condiciones del estacionamiento.
El Ayuntamiento correspondiente puede fijar una cuota de estacionamiento.
Solo los titulares de la insignia O1 podrán estacionar sus vehículos en plazas de aparcamiento reservadas para personas con discapacidad marcadas con la insignia O1.
ESTACEN VÍAS PÚBLICAS
En casos particulares y si es totalmente necesario, los conductores con la insignia O1 podrán ignorar las señales de «prohibido estacionar» durante el tiempo necesario (sin obstaculizar la seguridad y la fluidez del tráco).
En casos concretos y si es totalmente necesario, los vehículos con una insignia O1 podrán ignorar las siguientes señales:
En casos concretos, y si es totalmente necesario, los vehículos con la insignia O1 podrán circular en zonas peatonales.
ESTACEN APARCAMIENTOS
Consulte a nivel local si los aparcamientos privados aplican un régimen especial para personas con discapacidad.
Una persona con insignia O1 podrá solicitar a la autoridad administrativa la asignación de una plaza de aparcamiento reservado cerca de su domicilio.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
ESTACEN VÍAS PÚBLICAS
En la mayoría de las zonas, se aplicarán los siguientes límites de tiempo a vehículos con tarjeta de estacionamiento:
En algunas zonas deberá pagar para estacionar.
Si paga por el tiempo de estacionamiento máximo permitido a la llegada, se le permitirá estacionar sin límite de tiempo.
No circule ni estacione en las zonas peatonales a menos que las normas locales lo permitan.
ESTACEN APARCAMIENTOS
Los aparcamientos no ofrecen concesión alguna para los vehículos con tarjeta de estacionamiento.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
No estacione si en la plaza de aparcamiento figura el nombre de una persona o un número de matrícula.
ESTACEN VÍAS PÚBLICAS
Podrá estacionar durante un máximo de 3 horas en plazas de estacionamiento en vías o zonas en las que el estacionamiento está prohibido. Podrá superar el límite de tiempo de estacionamiento en las plazas de estacionamiento en vías o en zonas con límite de tiempo de estacionamiento.Podrá estacionar gratuitamente en plazas de aparcamiento en las que el pago en máquinas o parquímetros es obli-gatorio.Podrá estacionar en plazas de aparcamiento reservadas para residentes durante un máximo de 3 horas.Podrá estacionar en zonas restringidas al tráco y fuera de las plazas de aparcamiento designadas siempre y cuando no obstaculice el tráco.Podrá aparcar en zonas peatonales solo si las normas locales lo permiten explícitamente. Consulte la normativa local.
Aunque esté permitido, solo podrá circular y estacionar a las horas especicadas.
Nota: Estas concesiones de estacionamiento se aplican únicamente en el caso de que no exista ninguna otra alternativa de estacionamiento en las cercanías.El límite máximo de tiempo no deberá superar las 24 horas.
ESTACEN APARCAMIENTOS
Las normativas de los aparcamientos varían.
Consulte los avisos del aparcamiento o pregunte a un empleado.
En vías públicas y aparcamientos, las plazas de aparcamiento para las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
ESTACEN VÍAS PÚBLICAS
Se le permitirá estacionar en lugares en los que se prohíbe el estacionamiento, pero solamente si el vehículo está totalmente estacionado en la acera y no obstruye la circulación.
Â Le recomendamos encarecidamente que consulte la normativa local.
Podrá estacionar de manera gratuita y sin límites de tiempo en lugares de pago.
Podrá estacionar sin límite de tiempo en vías de estacionamiento gratuito que cuentan con restricción de tiempo.
Un conductor con discapacidad no tendrá límite de tiempo para estacionar.
El chófer de una persona con discapacidad puede detenerse para recoger o dejar a la persona con discapacidad.
No circule ni estacione en zonas peatonales.
ESTACEN APARCAMIENTOS
Algunos aparcamientos permiten a los vehículos con tarjeta de estacionamiento estacionar gratuitamente.
Consulte los avisos del aparcamiento o pregunte a algún empleado.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
ESTACEN VÍAS PÚBLICAS
No estacione en vías públicas en las que esté prohibido aparcar.
Las cuotas de estacionamiento y las concesiones de tiempo de estacionamiento de vehículos con tarjeta de estacionamiento varían.
No circule ni estacione en zonas peatonales.
ESTACEN APARCAMIENTOS
En algunos aparcamientos se ofrecen concesiones para los vehículos con tarjeta de estacionamiento.
Â Consulte los avisos del aparcamiento o pregunte a algún empleado.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
No estacione si en la plaza de aparcamiento figura el nombre de una persona o un número de matrícula.
ESTACEN VÍAS PÚBLICAS
El uso de la tarjeta de estacionamiento permite estacionar en vías públicas o lugares reservados para tráco de vehículos, viandantes o animales, según la prioridad.
No estacione en vías públicas en las que esté prohibido aparcar.
En la mayoría de las zonas de estacionamiento de pago tendrá que pagar.
En la mayoría de las zonas podrá estacionar sin límite de tiempo en lugares de estacionamiento gratuito que cuentan con restricción de tiempo.
No circule ni estacione en zonas peatonales.
ESTACEN APARCAMIENTOS
Algunos aparcamientos permiten a los vehículos con la tarjeta de estacionamiento estacionar gratuitamente.
Consulte los avisos del aparcamiento o pregunte a algún empleado.
ESPAÑA
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
ESTACEN VÍAS PÚBLICAS
No estacione en vías en las que esté prohibido aparcar a menos que las concesiones locales lo permitan especícamente.
Las cuotas de estacionamiento y las concesiones de límite de tiempo de estacionamiento de vehículos con tarjeta de estacionamiento varían.
No circule ni estacione en las zonas peatonales a menos que las normas locales lo permitan.
ESTACEN APARCAMIENTOS
La mayoría de los aparcamientos ofrecen concesiones para los vehículos con tarjeta de estacionamiento.
Â Consulte los avisos del aparcamiento o pregunte a algún empleado.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
Aunque existe un sistema nacional de concesiones de estacionamiento, puede haber variaciones locales.
La legislación hace hincapié en el acceso gratuito a plazas de aparcamiento reservadas para personas con discapacidad y prohíbe todo tipo de equipamiento que limite su acceso.
ESTACEN VÍAS PÚBLICAS
No estacione en vías públicas en las que esté prohibido aparcar.
Deberá pagar para estacionar en los lugares donde es obligatorio pagar.
En París y en otras ciudades, los vehículos con la tarjeta de estacionamiento podrán estacionar gratuitamente.
En muchas zonas podrá aparcar sin límite de tiempo en lugares de estacionamiento gratuito que cuentan con restricción de tiempo.
No circule ni estacione en zonas peatonales.
ESTACEN APARCAMIENTOS
Los aparcamientos ofrecen concesiones para los vehículos con la tarjeta de estacionamiento.
Â Consulte los avisos del aparcamiento o pregunte a algún empleado.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con una línea amarilla y el símbolo de una silla de ruedas.
No estacione si en la plaza de aparcamiento figura el nombre de una persona o un número de matrícula.
ESTACEN VÍAS PÚBLICAS
En caso de emergencia, podrá aparcar en vías en las que está prohibido estacionar siempre y cuando no obstaculice el tráco.
En la mayoría de las zonas de estacionamiento de pago tendrá que pagar.
Podrá estacionar sin límite de tiempo en lugares de estacionamiento gratuito que cuentan con restricción de tiempo.
No circule ni estacione en las zonas peatonales o ZTL (zonas de tráco limitadas), a menos que las normas locales lo permitan especícamente.
ESTACEN APARCAMIENTOS
Una de cada 50 plazas de aparcamiento públicas está reservada para el estacionamiento de vehículos con la tarjeta de estacionamiento.
Los vehículos con la tarjeta de estacionamiento pueden estacionar en estas plazas de manera gratuita.
Â Consulte los avisos del aparcamiento o pregunte a algún empleado.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
ESTACEN VÍAS PÚBLICAS
No estacione en vías públicas en las que esté prohibido aparcar.
Podrá estacionar de manera gratuita y sin límites de tiempo en lugares de pago.
ESTACEN APARCAMIENTOS
Algunos aparcamientos públicos permiten a los vehículos con la tarjeta de estacionamiento estacionar gratuitamente.
Â Consulte los avisos del aparcamiento o pregunte a algún empleado.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
ESTACEN VÍAS PÚBLICAS
Podrá estacionar su vehículo gratuitamente en las plazas de aparcamiento reservadas especialmente para personas con discapacidad.
Las personas con la tarjeta de estacionamiento podrán ignorar las siguientes señales:
ESTACEN APARCAMIENTOS
Los aparcamientos no ofrecen concesión alguna para los vehículos con la tarjeta de estacionamiento.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
ESTACEN VÍAS PÚBLICAS
Podrá aparcar en lugares en los que está prohibido estacionar siempre y cuando no obstaculice el tráco.
Podrá estacionar gratuitamente y sin límite de tiempo en lugares de pago en las plazas marcadas con el símbolo de una silla de ruedas.
Podrá estacionar sin límite de tiempo en lugares de estacionamiento gratuito que cuentan con restricción de tiempo.
ESTACEN APARCAMIENTOS
Algunos aparcamientos permiten que los vehículos con tarjeta de estacionamiento estacionen gratuitamente, pero solo en las plazas reservadas para personas con discapacidad.
Consulte los avisos del aparcamiento o pregunte a algún empleado.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
ESTACEN VÍAS PÚBLICAS
No hay concesión alguna para los vehículos con la tarjeta de estacionamiento.
ESTACEN APARCAMIENTOS
Los aparcamientos no ofrecen concesión alguna para los vehículos con la tarjeta de estacionamiento.
HUNGRÍA
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
ESTACEN VÍAS PÚBLICAS
Podrá estacionar de manera gratuita en lugares de pago.
Podrá superar el límite de tiempo en lugares de estacionamiento gratuito que cuentan con restricción de tiempo.
ESTACEN APARCAMIENTOS
Algunos aparcamientos permiten a los vehículos con la tarjeta de estacionamiento estacionar gratuitamente.
Â Consulte los avisos del aparcamiento o pregunte a algún empleado.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
Puede solicitarse información sobre concesiones de estacionamiento para personas con discapacidad a las autoridades maltesas en la siguiente dirección:
ESTACEN VÍAS PÚBLICAS
ESTACEN APARCAMIENTOS
PAÍSES BAJOS
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
No estacione si en la plaza de aparcamiento figura el nombre de una persona o un número de matrícula.
ESTACEN VÍAS PÚBLICAS
Usted podrá estacionar durante un máximo de 3 horas en lugares en los que se prohíbe estacionar siempre y cuando no obstaculice el tráco.
Deberá pagar para estacionar en lugares de pago y deberá respetar el límite de tiempo.
Pueden existir variaciones locales.
Podrá estacionar sin límite de tiempo en lugares de estacionamiento gratuito que cuentan con restricción de tiempo (zona azul).
No circule ni estacione en zonas peatonales.
ESTACEN APARCAMIENTOS
Los aparcamientos no ofrecen concesión alguna para los vehículos con la tarjeta de estacionamiento.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
No estacione si en la plaza figura el nombre de una persona o un número de matrícula.
ESTACEN VÍAS PÚBLICAS
No estacione en vías en las que esté prohibido detenerse o estacionar.
En la mayoría de las zonas, podrá estacionar de manera gratuita y sin límites de tiempo en lugares de pago.
Podrá estacionar sin límite de tiempo en lugares de estacionamiento gratuito que cuentan con restricción de tiempo.
Podrá circular y estacionar en zonas peatonales, pero solo durante las horas de acceso a vehículos de reparto.
ESTACEN APARCAMIENTOS
Los aparcamientos públicos no ofrecen concesión alguna para los vehículos con la tarjeta de estacionamiento.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
Las personas con tarjeta de estacionamiento para personas con discapacidad podrán ignorar las siguientes señales de tráco a condición de tomar precauciones especiales:
La disposición anterior también se aplica a:•una persona que conduce un vehículo que transporta a una persona con movilidad reducida;•personal de instituciones encargadas del cuidado, rehabilitación o educación de personas con discapacidad;•conductores de vehículos con la tarjeta de estacionamiento expedida en el extranjero.
ESTACEN VÍAS PÚBLICAS
No estacione en vías públicas en las que esté prohibido aparcar.
Podrá estacionar gratuitamente y sin límite de tiempo en lugares de pago en las plazas marcadas con el símbolo de una silla de ruedas.
Podrá estacionar a ambos lados de la calzada en casos de estacionamiento restringido en días pares o impares, siempre y cuando no obstaculice el tráco.
No circule ni estacione en las zonas peatonales, a menos que las normas locales lo permitan.
ESTACEN APARCAMIENTOS
Los aparcamientos no ofrecen concesión alguna para los vehículos con tarjeta de estacionamiento, pero pueden aplicar variaciones locales.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas para personas con discapacidad están marcadas con el símbolo de una silla de ruedas, de una mujer embarazada o de una mujer con un bebé en brazos.
No estacione si en la plaza de aparcamiento figura el nombre de una persona o un número de matrícula.
ESTACEN VÍAS PÚBLICAS
No estacione en vías en las que esté prohibido estacionar a menos que sea absolutamente necesario, y solo por un breve espacio de tiempo y sin obstaculizar el tráco de vehículos y peatones.
Deberá pagar para estacionar en lugares de pago y no podrá superar el tiempo por el que ha pagado.
No podrá superar los límites de tiempo en lugares en los que se apliquen restricciones de tiempo.
Podrán reservarse plazas de aparcamiento cercanas a la residencia de la persona con discapacidad.
No circule ni estacione en zonas peatonales.
ESTACEN APARCAMIENTOS
Los aparcamientos en general no ofrecen concesiones para vehículos con tarjeta de estacionamiento para personas con discapacidad.
Algunas autoridades locales asignan una plaza de aparcamiento reservada en la residencia de una persona con discapacidad.
RUMANÍA
En los aparcamientos cercanos a edicios públicos y en aparcamientos organizados, como mínimo el 4 % del número total de plazas y no menos de 2 plazas, se adaptarán, reservarán y señalizarán con la simbología internacional para que sean utilizadas gratuitamente por personas con discapacidad.
El administrador de las plazas de aparcamiento público distribuye las plazas de aparcamiento gratuitas a personas con discapacidad que las solicitan y que necesitan una plaza de aparcamiento lo más cercana posible a su domicilio.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
ESTACEN VÍAS PÚBLICAS
Podrá estacionar durante un máximo de 2 horas en lugares en los que se prohíbe estacionar siempre y cuando no obstaculice el tráco.
Deberá pagar para estacionar en lugares de pago y deberá respetar el límite de tiempo.
En caso de que se le permita aparcar en las aceras, deberá dejar como mínimo 1,6 m para el paso de peatones.
No circule ni estacione en zonas peatonales.
ESTACEN APARCAMIENTOS
Algunos aparcamientos permiten a los vehículos con la tarjeta de estacionamiento estacionar gratuitamente.
Â Consulte los avisos del aparcamiento o pregunte a algún empleado.
ESLOVAQUIA
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
Solo los vehículos iden-ticados con el símbolo O1 podrán utilizar zonas de estacionamiento restringido. No estacione si en la plaza figura un número de matrícula.
ESTACEN VÍAS PÚBLICAS
El conductor de un vehículo que transporta a una persona con una grave discapacidad obligada a utilizar transporte individual, identicado con el símbolo O1, no está obligado a respetar las prohibiciones de estacionamiento, siempre y cuando no obstaculice el tráco.
Un vehículo con el símbolo O1 podrá ignorar las siguientes señales:
ESTACEN APARCAMIENTOS
Algunos aparcamientos permiten a los vehículos con la tarjeta de estacionamiento estacionar gratuitamente o a un precio con descuento.
Â Consulte los avisos del aparcamiento o pregunte a algún empleado.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
No estacione si en la plaza figura el nombre de una persona o un número de matrícula.
ESTACEN VÍAS PÚBLICAS
Podrá estacionar en algunas zonas de estacionamiento prohibido siempre y cuando no obstaculice el tráco.
Podrá estacionar gratuitamente y superar el límite de tiempo en zonas de estacionamiento de pago.
Podrá superar el límite de tiempo en zonas de estacionamiento gratuito que cuentan con restricción de tiempo.
No circule ni estacione en zonas peatonales.
ESTACEN APARCAMIENTOS
Las normativas de los aparcamientos varían.
Consulte los avisos del aparcamiento o pregunte a algún empleado.
SUECIA
Las tarjetas de estacionamiento eximen a sus titulares únicamente del cumplimiento de la normativa de tráco local en materia de estacionamiento.
La normativa de tráco local suele venir determinada por la autoridad del distrito e identicada mediante señales de tráco.
Las plazas de aparcamiento reservadas especialmente para personas con discapacidad física con tarjetas de estacionamiento en vías públicas y aparcamientos están marcadas con el símbolo de una silla de ruedas.
En algunos distritos, el estacionamiento es gratuito para vehículos con la tarjeta de estacionamiento.
ESTACEN VÍAS PÚBLICAS
Se permite estacionar durante un máximo de 3 horas en zonas en las que el estacionamiento está prohibido o que cuentan con límites de estacionamiento inferiores a 3 horas en virtud de la normativa de tráco local. •Se permite estacionar durante un máximo de 24 horas en zonas en las que se permite el estacionamiento durante períodos de entre 3 y 24 horas en virtud de la normativa de tráco local.•Se permite estacionar en zonas peatonales durante un máximo de 3 horas.•Se permite estacionar en plazas de aparcamiento reservadas para personas con discapacidad física con la tarjeta de estacionamiento en virtud de la normativa de tráco local.
Deberá respetarse el tiempo máximo de aparcamiento asignado a dicha plaza.•No podrá estacionar en plazas de aparcamiento concebidas para un n especíco o un tipo de vehículo especíco.
ESTACEN APARCAMIENTOS
Las normas anteriores establecidas bajo el epígrafe «Estacionamiento en vías públicas» también se aplican a los aparcamientos.
Los propietarios de terrenos pueden prohibir el estacionamiento o parada en su propiedad.
En vías públicas y aparcamientos, las plazas de aparcamiento reservadas a las personas con discapacidad están marcadas con el símbolo de una silla de ruedas.
La tarjeta de estacionamiento se utiliza junto con un disco de estacionamiento.
No obstante, los ciudadanos de otros países que muestren la tarjeta de estacionamiento sin el disco de estacionamiento gozarán de las mismas concesiones.
ESTACEN VÍAS PÚBLICAS
No hay concesión alguna para los vehículos con tarjeta de estacionamiento en el centro de Londres.
Podrá aparcar en plazas de aparcamiento en vías públicas en las que está prohibido estacionar salvo que haya una señal de «prohibida la carga y la descarga» y a condición de que no obstaculice el tráco durante: •hasta 3 horas en Inglaterra y Gales;•sin límite de tiempo en Escocia e Irlanda del Norte, salvo que se apliquen restricciones locales.
Podrá estacionar de manera gratuita y sin límites de tiempo en lugares de pago, salvo que las señales indiquen lo contrario.
Podrá estacionar sin límites de tiempo en lugares de estacionamiento gratuito que cuentan con restricción de tiempo, salvo que las señales indiquen lo contrario.
No circule ni estacione en las zonas peatonales, a menos que las normas locales lo permitan.
ESTACEN APARCAMIENTOS
Algunos aparcamientos permiten a los vehículos con la tarjeta de estacionamiento estacionar gratuitamente.
Consulte los avisos del aparcamiento o pregunte a algún empleado.
Tarjeta de estacionamiento para personas con discapacidad en la Unión Europea: condiciones en los Estados miembros
Luxemburgo: Ocina de Publicaciones Ociales de las Comunidades Europeas
Publicaciones destinadas a la venta
• En una librería, facilitando el título, el editor y el número ISBN. • Poniéndose directamente en contacto con uno de nuestros agentes de ventas. Puede obtener sus datos de contacto en el sitio web http://bookshop.europa.eu/ o mandando un fax al +352 292942758.
Más información:http://parkingcard.europa.eu
¿Cuál es el derecho del trabajo de la UE?
Otras instancias a las que poder dirigirse en caso de denuncia
La protección de sus derechos como trabajador de la UE
Servicio de Orientación a los Ciudadanos (SOC) El SOC ofrece orientación y asesoramiento práctico a los ciudadanos de la UE que experimenten problemas de movilidad en el mercado interior europeo http://ec.europa.eu/citizensrights/front_end/index_es.htm
El derecho del trabajo de la UE dene los derechos y obligaciones de los empleados y los empleadores en el puesto de trabajo.
El derecho del trabajo también desempeña un papel clave para asegurar que un alto nivel de empleo y de desarrollo económico sostenido vaya acompañado por la mejora permanente de las condiciones de vida y de trabajo en toda la UE.
deben ser comunicadas y las que deban serle consultadas.
¿Lo sabía?
SOLVIT SOLVIT trata de resolver casos que impliquen problemas transfronterizos entre una empresa/un ciudadano y una autoridad pública nacional cuando la legislación de la UE no se haya aplicado correctamente. http://ec.europa.eu/solvit/site/index_es.htm
•Protección de trabajadores en caso de traspaso, despido colectivo o insolvencia del empleador – Por ejemplo, si una empresa es absorbida por otra, los trabajadores de la empresa adquirida mantienen su contrato de empleo con el nuevo empleador en las mismas condiciones que antes de la adquisición.
La legislación de la UE rige junto a legislación de los Estados miembros de la UE y puede prevalecer con respecto al derecho nacional.
En caso de conicto entre la legislación de la UE y la legislación de un Estado miembro, prevalece la primera, de modo que no será aplicable la ley del Estado miembro.
Con el ánimo de proteger los derechos de los trabajadores y de anticipar y gestionar el cambio, estas normas contemplan cuatro áreas principales.
Defensor del Pueblo Europeo El Defensor del Pueblo Europeo trata las denuncias de que una institución europea no actúe de acuerdo con la legislación, no respete los principios de buena administración o viole los derechos humanos. http://www.ombudsman.europa.eu/home/es/default.htm
•El derecho del trabajo de la UE también determina qué normas deben aplicarse a los trabajadores desplazados – Es decir los trabajadores que son enviados temporalmente por su empleador a trabajar en otro Estado miembro.
Se aplicarán las normas en vigor en el país de origen respecto a ciertas materias básicas, como períodos máximos de trabajo, salarios mínimos, vacaciones anuales remuneradas y seguridad e higiene en el trabajo.
Más información
¿Lo sabía?
En un despido colectivo se despide a un grupo de trabajadores por motivos no relacionados con las personas concretas en cuestión.
u u en días festivos. Asimismo, hay normas especiales que protegen a los trabajadores jóvenes, a las mujeres embarazadas y a las mujeres con niños pequeños.
Una empresa es insolvente cuando no puede pagar sus deudas en el plazo de pago estipulado.
•Información y consulta a los trabajadores – Estas normas determinan aquellas cuestiones que -como trabajador en la UE - le
La legislación de la UE dene los requisitos estrictos de lo que constituye un despido colectivo, traspaso de empresas e insolvencia del empleador.
¿Cómo funciona el derecho del trabajo de la UE?
¿Puede quejarse alguna vez ante la Comisión?
La UE dene mediante directivas los requisitos mínimos para las cuestiones relativas al trabajo.
Hay actualmente 21 Directivas aplicables en el ámbito del derecho del trabajo.
Las directivas se dirigen a los Estados miembros.
Los Estados miembros pueden transponer una directiva mediante normas nacionales o por medio de acuerdos entre los empleadores y los sindicatos (“convenios colectivos”).
Por lo demás, pueden brindar mayor protección que la prevista en la legislación de la UE.
•los requisitos mínimos precisados en legislación de la UE no se hayan transpuesto correctamente al derecho nacional;
¿Lo sabía?
¿Lo sabía?
•un órgano público (como un empleador que sea un organismo administrativo o una autoridad pública local) no aplique correctamente la normativa de la UE;
Por ejemplo, el horario laborable semanal máximo previsto en la legislación de la UE es de 48 horas, pero la mayor parte de los Estados miembros ha disminuido este umbral a 38 ó 40 horas semanales.
Al igual que los trabajadores a tiempo parcial, los trabajadores con contratos de duración determinada tienen los mismos derechos que los trabajadores a tiempo completo.
Estas normas mejoran la calidad del trabajo por tiempo determinado asegurándose de que tales trabajadores no sufran injusta discriminación.
•los tribunales nacionales no apliquen correctamente o desistan de aplicar la normativa de la UE (a pesar de la interposición de recursos, cuando proceda).
Si un Estado miembro no transpone la directiva antes del plazo establecido, lo hace de forma incorrecta o aplica la legislación en términos contrarios a la directiva, la Comisión Europea -el órgano ejecutivo responsable de que se observe la legislación de la UE- puede querellarse contra el país en cuestión ante el Tribunal de Justicia de las Comunidades Europeas.
Si usted es un trabajador desplazado, o un empleador que considera el desplazamiento de trabajadores a otro Estado miembro, puede informarse sobre las condiciones de empleo aplicables en ese país planteando su pregunta al ocial de enlace de que se trate.
La lista de ociales de enlace se publica en la página web sobre derecho del trabajo de la Comisión Europea (véase infra “Más información”).
Este sitio también contiene información sobre las condiciones de empleo aplicables en todos los Estados miembros.
En estas situaciones, usted puede utilizar un formulario de denuncia (véase infra “Más información”) o enviar una carta, fax o correo electrónico utilizando los detalles de contacto y los formularios incluidos en la página web de la Secretaría General de la Comisión Europea.
El procedimiento es gratuito, también puede pedir tratamiento condencial y todas las comunicaciones pueden hacerse en cualquier lengua ocial de la UE.
Una directiva es un tipo de norma de la UE que precisa los requisitos mínimos y requiere que los Estados miembros alcancen un resultado particular antes de cierto plazo sin denir la forma o el método exacto de aplicación.
Por consiguiente, los Estados miembros tienen opciones respecto al modo de aplicar los requisitos de la directiva, a condición de asegurarse de que los requisitos mínimos sean jurídicamente obligatorios (“transposición”) en el derecho nacional.
Si necesita entablar acciones ante los tribunales nacionales, podrán aplicarse los plazos legales y no podrá presentar una demanda con ecacia a menos que actúe dentro de plazo.
Asimismo, podrá obtener ayuda y asesoramiento jurídico de asociaciones, de centros de asesoramiento legal y de bufetes de abogados.
Conozca sus derechos según lo previsto en el derecho del trabajo de la UE
Su denuncia será examinada por la Comisión Europea y será informado de los resultados.
La Comisión tiene el deber de asegurarse de que el Estado miembro corrija cualquier insuciencia en el cumplimiento de la normativa de la UE, y en última instancia puede querellarse contra aquel Estado miembro que no cumpla correctamente sus obligaciones.
Sin embargo, generalmente carece del derecho de entablar procedimientos judiciales para que se cumplan derechos de los particulares.
La interposición de una denuncia ante la Comisión puede ayudar a poner n a cualquier incongruencia entre la legislación de la UE y el derecho nacional, pero es necesario utilizar la vía jurídica nacional para hacer valer sus derechos ante los tribunales nacionales.
Usted puede tener acceso a todas las directivas en la página web de la Comisión Europea en todas las lenguas ociales comunitarias (véase infra en “Más información”).
Además, la Comisión publica ocasionalmente informes sobre la aplicación de las directivas a escala nacional.
Tales informes pueden resultarle útiles para entender las exigencias de las directivas y los problemas que ha suscitado su aplicación práctica.
EL FONDO SOCIAL EUROPEOInvirtiendo en las personas 2007-2013
La financiación del FSE en su contexto
Total Fondos Estructurales – 35% %
En la actualidad, la Unión Europea cuenta con un presupuesto anual de aproximadamente 120.000 millones de euros, lo que representa en torno al 1% del PIB total del conjunto de los Estados miembros.
Alrededor de un tercio de este presupuesto anual se destina a los Fondos Estructurales (que incluyen el Fondo Social Europeo, el Fondo Europeo de Desarrollo Regional y el Fondo de Cohesión).
Otros gastos de la UE – 65% %
Solamente el FSE recibe cerca del 10% del presupuesto total de la UE.
Entre 2007 y 2013, el FSE invertirá más de 75.000 millones de euros en la creación y mejora del empleo en Europa.
Presupuesto de la UE 2007-2013
¿Cuáles son los objetivos del FSE? ?
La riqueza relativa de un país o región (que se mide mediante el PIB per cápita) determina si se encuentra dentro del objetivo de Convergencia o Competitividad Regional.
El FSE destina una aportación superior (hasta el 80% de la cofinanciación) a las regiones de Convergencia.
El objetivo de Convergencia: la financiación busca fomentar la creación de empleo y la mejora de las oportunidades laborales, generando riqueza y puestos de trabajo en las regiones para que se acerquen a la media de la UE.
Presupuesto de la UE 2007-2013
El objetivo de Competitividad Regional: la financiación pretende dotar a los países y las regiones de la mano de obra y los mercados laborales que necesitan para crear unas economías prósperas y competitivas, capaces de competir a escala mundial.
¿Que acciones respalda el FSE? ?
Movilización para introducir reformas en los ámbitos del empleo y la inclusión – 1% %
Mejora del capital humano – 34% %
Fortalecimiento de la capacidad institucional a escala nacional, regional y local – 3% %
Mejora de la inclusión social de las personas más desfavorecidas – 14% %
Para alcanzar sus objetivos, el FSE financia diversos proyectos y programas en seis campos específicos relacionados con la creación de puestos de trabajo y la ayuda a los trabajadores para acceder a ellos.
Por ejemplo, un proyecto dirigido a mejorar la inclusión social de las personas más desfavorecidas podría cubrir directamente las necesidades de formación de las trabajadoras inmigrantes, mientras que otro destinado a fomentar la adaptabilidad de los trabajadores, empresas y empresarios podría promover el reparto del trabajo entre las empresas.
Aumento de la adaptabilidad de los trabajadores, empresas y empresarios – 18% %
Mejora del acceso al empleo y la sostenibilidad 30% %
La cuota de financiación que se indica para los distintos campos puede variar de una región o país a otro, en función de las prioridades, aunque las regiones de Convergencia normalmente harán hincapié en la mejora del capital humano.
Si desea más información, visite la página: http://ec.europa.eu/esf
EL FONDO SOCIAL EUROPEO
Invirtiendo en las personas
En millones de personas
¿Quién se beneficia del FSE? ?
Mujeres
Mayores de 54
Minorías étnicas o migrantes
Discapacitados
Si bien el desempleo puede afectar a toda la población, existen algunos grupos que son más vulnerables que otros.
A algunas personas puede resultarles más difícil encontrar un puesto de trabajo y mantenerlo por varias razones.
Algunos ejemplos son los trabajadores de mayor edad, cuya gran experiencia se infravalora, los jóvenes que aún no tienen experiencia, o las madres que quieren reincorporarse al mundo laboral, y cuyos conocimientos han quedado desfasados.
La financiación del FSE está dirigida a los miembros de la sociedad que son más vulnerables frente al desempleo y la exclusión social.
Miles de millones de €
¿Dónde invierte el FSE? ?
Los Estados miembros menos ricos también reciben más financiación en proporción, al igual que los que registran una mayor tasa de paro.
Dentro de cada Estado miembro, se puede destinar más financiación a las regiones que entran en el objetivo de Convergencia.
¿Cuánto invierte el FSE por persona? ?
Comparando la financiación per cápita en los Estados miembros se puede tener una perspectiva más clara del destino del dinero del FSE.
De este modo, se suprime el “efecto del tamaño”, según el cual los países más grandes obtienen más financiación, y se pueden realizar comparaciones más útiles.
Tal y como muestra el gráfico, en proporción, los Estados miembros más recientes reciben más financiación del FSE, en consonancia con el proceso de “recuperación”de sus economías y la necesidad de reorientar sus mercados laborales para afrontar los retos de la economía global.
Es ahí donde se aprecia mejor el carácter “cohesivo” del FSE: la financiación se destina a los países y regiones donde más se necesita para garantizar el progreso en bloque de toda la UE.
Si desea más información, visite la página: http://ec.europa.eu/esf
Su guía de la seguridad social en Europa
Roberto es un español de 58 años que a lo largo de su vida laboral ha trabajado en varios países.
Quiere jubilarse dentro de dos años, al cumplir los 60.
Le preocupa el hecho de haber cotizado, durante muchos años, en tres países distintos y se pregunta si esto le impedirá cobrar una pensión de jubilación plena.
Roberto entra en EUlisses y busca información sobre «prestaciones y pensiones de jubilación», primero como «persona activa» y luego como «solicitante de pensión».
EUlisses le guía hacia las respuestas que busca:
Primera pregunta de Roberto
«¿Voy a perder las cotizaciones que pagué cuando trabajaba en España?»
Si usted ha vivido, trabajado y cotizado en más de un país, no pierde ninguna de las cotizaciones que ha pagado allí.
Segunda pregunta de Roberto
«¿Cuándo debo solicitar mi pensión de jubilación si he trabajado en más de un país europeo?»
Aprovechar mejor las ventajas de Europa
Cada país ja sus propias condiciones de acceso a la pensión de jubilación.
Uno de los principales factores determinantes es la edad legal de jubilación.
Otros factores pueden ser el tiempo y la cuantía de las cotizaciones, el tiempo de residencia en un país, los ingresos y la situación familiar […].
El momento exacto de presentar la solicitud puede variar de un país a otro.
Le recomendamos que se ponga en contacto con el organismo del último país donde pagó sus cotizaciones, o con el organismo de su país de residencia, varios meses antes de cumplir la edad de jubilación.
Satisfecho con estas respuestas, Roberto lanza una nueva búsqueda, escogiendo esta vez «miembro de la familia» para saber si hay otras prestaciones para su esposa y sus hijos.
Su guía de la seguridad social en Europa
Su pensión en Europa
Todo lo que necesita saber sobre su pensión en todos los países de la Unión Europea, Islandia, Liechtenstein, Noruega y Suiza.
¿Está pensando en vivir o trabajar en un país distinto del suyo, o lo ha hecho ya?
El portal EUlisses le ayudará a comprender en qué modo está usted protegido cuando va a trabajar o vivir en otro país, o simplemente a pasar allí una temporada.
Gracias a la legislación de la Comunidad Europea (CE), usted no pierde sus derechos de seguridad social.
La legislación de la Unión Europea asegura que los regímenes de seguridad social de los distintos países, muy diferentes entre sí, estén coordinados.
Enlaces
Conozca el significado de los términos de seguridad social.
Otros portales y páginas web nacionales sobre temas de seguridad social y pensiones.
Repase la lista de organismos de cada país para encontrar el que pueda informarle sobre su pensión.
Así pues, si usted ha ejercido el derecho a desplazarse entre varios países, no se encontrará en una situación más desfavorable que una persona que haya residido y trabajado toda su vida en un solo país.
La normativa comunitaria contempla sus derechos en diversos ámbitos de la seguridad social:• pensiones ya en línea,• prestaciones familiares,• asistencia sanitaria,• desempleo,• accidentes laborales y enfermedades profesionales,• subsidios por defunción.
El portal EUlisses se dirige a todos los ciudadanos de la Unión Europea, Islandia, Liechtenstein, Noruega y Suiza, a los refugiados, los apátridas, los nacionales de otros países con derecho de libre circulación, los miembros de sus familias y los familiares supérstites.
Los menús desplegables le permiten encontrar rápidamente la información gracias a la personalización de la búsqueda.
1408/71 y 574/72Enlaces con la normativa comunitaria sobre coordinación de la seguridad social.
Puede usted preguntar sobre sus derechos y cotizaciones de pensión, su cuenta de pensión personal, el modo de solicitar una pensión, su cálculo, los pagos y muchas cosas más.
Respuestas a las preguntas más frecuentes sobre las pensiones.
En el portal EUlisses, puede usted adaptar la búsqueda de información a su situación particular.
EUlisses le explicará cuáles son sus derechos y le guiará hacia los organismos pertinentes del país, sea cual sea, que se encarguen de su cuenta de pensión personal.
Le indicará asimismo todos los servicios en línea que ofrecen las instituciones nacionales en el país en cuestión, que comprenden incluso servicios de cálculo de pensiones y secciones de asesoramiento.
Localizar el organismo pertinente de un país para obtener más información sobre la cuenta de pensión personal en el pasado, el presente o el futuro
¿Sabe lo que la Europa social puede hacer por usted?
Esta es la pregunta central de una campaña lanzada por la Comisión Europea con el objetivo de dar a conocer el trabajo realizado por la Unión Europea (UE) en el área de empleo y asuntos sociales.
La campaña utiliza imágenes de circo divertidas para mostrar cómo la UE está ayudando a abordar los retos sociales de una forma práctica.
Tras su exitosa presentación en 30 ciudades y haber congregado a más de 450000 visitantes en 2009, la «campaña de circo» de la UE estará presente en otras 20 ciudades europeas en 2010.
Siga leyendo para informarse sobre el efecto que la UE tiene en su vida cotidiana, como por ejemplo...
¿Qué está haciendo la Europa social para favorecer el empleo?
Cada año, la Unión Europea invierte más de 10000 millones de euros en proyectos locales a través del Fondo Social Europeo (FSE) para mejorar las oportunidades de trabajo.
Muchos de estos proyectos están especícamente diseñados para ayudar a personas con dicultades para conseguir un trabajo, como la gente joven o los trabajadores de mayor edad.
Si los solicitantes de empleo están debidamente formados y cualicados, tendrán más posibilidades de encontrar un trabajo de buena calidad.
El FSE es una de las herramientas principales de la UE para abordar el impacto social de la crisis económica.
El Fondo Europeo de Adaptación a la Globalización (FEAG) ayuda directamente a los trabajadores que pierden su empleo a causa de los cambios en el comercio global.
En casos como el del cierre de una empresa grande o el traslado de una fábrica a un país fuera de la UE, o cuando las pérdidas de empleo afectan a todo un sector en una región, el FEAG ayuda a los desempleados a encontrar otro trabajo lo antes posible.
Desde 2007, la UE ha invertido 226 millones de euros para ayudar a más de 41000 trabajadores en toda Europa, incluidos a muchos afectados por la crisis.
Por otra parte, la Europa social pretende crear mejores trabajos.
¿Seguirán siendo útiles los mismos conocimientos adquiridos en el colegio dentro de 10, 20 ó 30 años?
Los constantes cambios tecnológicos y sociales requieren que nos adaptemos a las nuevas necesidades.
Con la reciente crisis económica, la UE está redoblando sus esfuerzos para proteger y fomentar el empleo, por ejemplo, en el sector de la energía renovable, donde se estima que se podrían crear 2,8 millones de nuevos puestos de trabajo en los próximos años.
¿Qué está haciendo la Europa social para promover la inclusión social y luchar contra la pobreza?
La Europa social trabaja de forma activa para abordar la pobreza, la cual afecta a más de 80 millones de personas en Europa.
Pero la pobreza no es sólo cuestión de dinero, sino también de necesidades alimentarias y energéticas.
Desde que la UE lanzó su sistema para la coordinación de políticas nacionales relacionadas con la pobreza, los 27 países de la UE han elaborado planes integrados para evitar la pobreza.
En 2001, solo tres países recurrían a este tipo de estrategias.
2010 es el Año Europeo de Lucha contra la Pobreza y la Exclusión Social.
Esta iniciativa promoverá la idea de que todos los ciudadanos tienen el derecho de vivir con dignidad y de que la erradicación de la pobreza benecia a toda la sociedad.
¿Qué está haciendo la Europa social para aumentar la movilidad profesional?
Otro de los objetivos principales de la Europa social es la supresión de las barreras que limitan la movilidad profesional.
Todos los ciudadanos de la UE tienen derecho a trabajar en cualquier Estado miembro.
Los permisos de trabajo y las pruebas médicas han dejado de ser un obstáculo: dentro de la UE, todo el mundo tiene derecho a recibir un trato igualitario en cuestión de derechos laborales, así como las mismas ventajas sociales y fiscales.
Actualmente, menos del 2% de los europeos aprovechan su derecho de trabajar en otro Estado miembro.
La Europa social ayuda a los solicitantes de empleo a encontrar un trabajo en Europa.
La red europea de servicios de empleo EURES está formada por 750 asesores especializados en movilidad profesional y ofrece un portal con más de 1 millón de empleos disponibles en toda la UE.
Reducir las desigualdades en materia de salud en la Unión Europea
Reducir las desigualdades en materia de saluden la Unión Europea
Comisión Europea Dirección General de Empleo, Asuntos Sociales e Inclusión Unidad E4Dirección General de Salud y Consumidores Unidad C4Manuscrito terminado en junio de 2010
Ni la Comisión Europea ni ninguna persona que actúe en su nombre serán responsables del uso que pueda hacerse de las informaciones contenidas en la presente publicación.
Cualquier uso o reproducción de fotografías no protegidas por los derechos de autor de la Unión Europea requerirá la autorización expresa del titular o titulares de tales derechos.
Europe Direct es un servicio que le ayudará a encontrar respuestas a sus preguntas sobre la Unión Europea
Número de teléfono gratuito (*):
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Luxemburgo: Ocina de Publicaciones de la Unión Europea, 2011
© Unión Europea, 2011Reproducción autorizada, con indicación de la fuente bibliográca
John Dalli, Comisario de Salud y Política de Consumidores
László Andor, Comisario de Empleo, Asuntos Socialese Inclusión
Creo en una Europa en la que todos los ciudadanos gozan de buena salud y tienen acceso a unos buenos servicios sanitarios, independientemente de quiénes sean, dónde vivan o cuánto ganen.
Esta es la Europa por la que debemos luchar y donde una de sus prioridades es la reducción de las desigualdades en salud.
El sector de la salud ha experimentado importantes avances; ahora bien, el grado de desigualdad entre los diferentes grupos sociales y entre las personas de distintas zonas de la Unión Europea sigue siendo excesivo.
Las desigualdades en materia de salud no solo no son justas, sino que suponen un coste económico y social enorme.
Para reducir estas desigualdades, se requiere la actuación concertada de la salud pública y de otras políticas que in¤ uyen en la salud, incluida la protección social, la educación y el medio ambiente.
El desafío reside en cómo emplear las distintas herramientas políticas para crear coaliciones e caces de actuación entre los gobiernos y toda la sociedad.
El hecho de prestar una mayor y más regular atención a los determinantes sociales de la salud en las condiciones de vida y de trabajo nos permite reducir la importancia de los factores que rebajan la esperanza de vida y que afectan de forma negativa a la vida, a la productividad y al gasto en asistencia sanitaria de los ciudadanos.
Mi compromiso consiste en garantizar que nuestra Comunicación sobre las desigualdades en salud («Solidaridad en materia de salud») logra unos resultados concretos, además de apoyar los esfuerzos de los Estados miembros para salvar la brecha sanitaria, haciendo todo lo que esté a mi alcance.
Entre las medidas que aplicaremos se encuentran el intercambio de mejores prácticas y de lecciones aprendidas, así como ayudar a canalizar las oportunidades de
 financiación de la Unión Europea (UE), con el  n de mejorar la salud en las regiones
Impulsar el empleo, aumentar la calidad del trabajo y garantizar un entorno laboral sano y seguro para todos son imprescindibles para mejorar los resultados de la salud.
Asimismo, es necesario que hagamos frente al desempleo de largo plazo y a la pobreza, para así poder reducir al mínimo el impacto negativo sobre la salud general.
Además, debemos luchar para ofrecer una protección social adecuada y accesible con redes de seguridad efectivas que atenúen la repercusión de las circunstancias económicas y sociales adversas sobre la salud.
Finalmente, trabajaremos juntos para garantizar que las políticas de la UE contribuyen, en la medida de lo posible, a la resolución del problema.
Por último y más importante, el mejor acceso a unos servicios sanitarios de calidad puede contribuir de manera signi cativa a una vida más larga y saludable en muchas regiones de la Unión Europea, fomentando así la cohesión económica, social y territorial.
Desigualdades en salud en los Estados miembros y entre ellos ................................................
7Desigualdades entre grupos sociales .........................................................................
8En especial, la mala salud entre los grupos vulnerables ....................................................... 8
Causas de las desigualdades en salud .................................................... 9
Determinantes generales de la salud .........................................................................
9Cuestiones relativas al empleo ..............................................................................
11Patrimonio y salud: una relación compleja ..................................................................
11Protección social y transferencias: ¿favorecen el estado de la salud? ..........................................
11Análisis: gasto y presupuestos en asistencia sanitaria ........................................................
12Los efectos de la crisis nanciera y económica actual ........................................................ 13
Actuaciones contra las desigualdades en salud en los Estados miembros de la Unión Europea .. 13
ESTUDIO DE CASO PRÁCTICO 1. Reino Unido.
Comunicación de la Comisión sobre las desigualdades en materia de salud .................................. 17Estrategia Europea de Empleo ..............................................................................
18Cooperación con los Estados miembros ..................................................................... 19Estrategia de salud de la Unión Europea .................................................................... 19Fondos de la Unión Europea ................................................................................
19Legislación ................................................................................................. 20Mercado interior ...........................................................................................
21Educación y juventud ...................................................................................... 21
Enlaces internet y referencias de utilidad ..........................................................................
22Bibliografía breve ................................................................................................ 22
Esperanza de vida al nacer en los hombres 2002-2004, NUTS 2
Sin datos62−7273−7576−7677−7778−80
Los ciudadanos de la Unión Europea (UE) gozan, de media, de una vida más longeva y saludable, en comparación con generaciones anteriores.
Además, los niveles de salud de la UE han mejorado de manera continua en las últimas décadas. Sin embargo, cada vez existen más y mayores desigualdades en materia de salud entre los Estados miembros y en el seno de los mismos.
Estas desigualdades suponen, para la Comisión Europea, un reto frente al compromiso de la UE de solidaridad, cohesión económica y social, derechos humanos e igualdad de oportunidades.
Por ello, la Comisión se compromete a apoyar a los Estados miembros, así como a las partes interesadas de la sociedad, en sus esfuerzos para abordar estas desigualdades.
Desigualdades en salud en los Estados miembros y entre ellos
La esperanza de vida al nacer da una idea de los grados de salud existentes en el conjunto de la población y, en este sentido, se aprecian diferencias importantes entre las regiones de la UE.
En 2006, la diferencia entre los Estados miembros con mayor y menor esperanza de vida era de ocho años en las mujeres y de catorce en los hombres.
En algunos países, la diferencia entre la esperanza de vida nacional y la media de la UE ha aumentado en los últimos veinte años.
Fuente: Eurostat.
Las personas que viven en la parte central y oriental de la UE también presentan diferencias de hasta veinte años con respecto a la esperanza de vida con buena salud. Los hombres en concreto viven, de media, menor número de años con buena salud.
el g a ejemplo, entre los trabajos de carácter manual y las actividades profesionales, entre las personas con educación primaria y con educación universitaria, y entre los quintiles de renta superior e inferior) varían entre cuatro y diez años en los hombres y entre dos y siete años en las mujeres.
En algunos Estados miembros, la brecha incluso ha aumentado en las últimas décadas.
Además, la mortalidad infantil es superior en los grupos socioeconómicos más bajos y las desigualdades relacionadas con este factor también han aumentado en varios países.
En especial, la mala salud entre los grupos vulnerables
Otras diferencias importantes entre los Estados miembros se re¤ ejan en la mortalidad infantil, la mortalidad prematura, la mortalidad evitable y en otras medidas subjetivas de la salud, como la percepción de la propia salud general y las enfermedades duraderas o las limitaciones de la actividad experimentadas en los últimos seis meses.
Los grupos formados por las personas que viven en zonas desfavorecidas y en la miseria, los desempleados y los trabajadores no declarados, las personas sin hogar, los discapacitados, los enfermos mentales o crónicos, las personas mayores con una pensión mínima, y los progenitores solteros suelen experimentar grados más altos de enfermedad y muerte prematura.
El grado de mortalidad y de afecciones derivadas de problemas cardiovasculares, de accidentes y violencia, de cáncer y de enfermedades relacionadas con el alcohol aumentan las diferencias en la esperanza de vida.
Los factores de riesgo subyacentes de estas afecciones, como las peores condiciones de vida y de trabajo, el tabaquismo, las dietas y el consumo de alcohol, son más importantes en los países con una esperanza de vida inferior.
Desigualdades entre grupos sociales
Las desigualdades relacionadas con el estado de salud y con el acceso a los servicios sanitarios persisten entre los nacionales de un país y algunos grupos inmigrantes.
Es probable que los inmigrantes sean más vulnerables a las enfermedades contagiosas como la tuberculosis, el sida o la hepatitis, afectando así al grado general de salud.
Por otra parte, puede que se enfrenten a mayores riesgos de enfermedades no contagiosas, como las enfermedades cardiovasculares, y a problemas de salud mental.
Estas enfermedades pueden derivarse de la combinación de factores socioeconómicos y medioambientales existentes en sus países de origen, del proceso de desplazamiento de un país a otro y de la necesidad de adaptación a un entorno completamente nuevo en el país de recepción (1).
Además de las diferencias existentes entre los Estados miembros, se ha detectado un componente social en el estado de salud.
Las personas con menor nivel de educación, menos cuali cadas profesionalmente o con menores ingresos, así como algunas minorías étnicas en muchos Estados miembros, suelen fallecer más jóvenes y padecen en general más tipos de problemas de salud.
Además, parece haber cierta relación entre las desigualdades en salud de un país y la salud general de la población, de modo que, a mayor desigualdad, mayores son los problemas de salud del total de la población.
Por lo tanto, si se reducen las desigualdades dentro de cada uno de los Estados miembros, se pueden reducir las que existen entre ellos.
Causas de las desigualdades en salud
En cuanto a la vivienda, existen partes de la población europea sin acceso al agua corriente, a instalaciones sanitarias apropiadas, a energía asequible, a calefacción central y aislamiento, y que viven en lugares masicados y con humedad.
El trabajo que requiere un gran esfuerzo físico puede in¤uir negativamente en la salud, al igual que el escaso control sobre el trabajo, el desequilibrio entre el esfuerzo y la recompensa y la exposición a riesgos físicos y mentales en el lugar de trabajo.
En cambio, una gestión responsable, unas buenas condiciones laborales y la existencia de redes sociales sólidas en el entorno laboral pueden in¤uir positivamente en la salud.
Existen varios modelos que pretenden mostrar la relación entre los distintos factores determinantes y la salud.
El modelo de Dahlgren y Whitehead, utilizado por la Organización Mundial de la Salud (OMS), representa las causas de las desigualdades en forma de «arco iris segmentado».
El grado de salud no cambia de forma aleatoria, sino que es el resultado de las diferencias sistemáticas en la distribución de los factores que le afectan.
Modelo de Dahlgren y Whitehead sobre los factores determinantes de la salud socioeconómicas, culturalesy m e era les d en io g a s m e
Condiciones de vida y laborales n b o i e i n
Las conductas relacionadas con la salud, como la dieta, el grado de actividad física, el consumo de tabaco y de alcohol, así como la conducta sexual, se ven afectados por factores socioeconómicos y culturales.
Esto explica, en parte, las diferencias sanitarias entre grupos sociales y entre países y zonas.
La mayoría de los estudios considera que la conducta individual representa entre el 25 % y el 35 % de las diferencias en la salud de las personas.
Existen grandes divergencias entre los países europeos y los grupos socioeconómicos respecto a una alimen-tación sana, al predominio de fumar, al consumo de alcohol y a la actividad física, así como a las consecuencias de estos factores, como la obesidad y la mala salud.
C d e essociales y comunitarias
Agricultura y producción de alimentos
Los factores psicosociales, como las experiencias negativas de la vida, el sentimiento de exclusión y marginación, la falta de control de las vivencias personales y la realización de un trabajo exigente a cambio de una escasa recompensa económica, contribuyen al deterioro de la salud.
Fuente: Dahlgren/Whitehead: OMS Europa 2007 «Estrategias europeas para la lucha contra las desigualdades sociales en la salud: desarrollando el máximo potencial de salud para toda la población. Parte 2», Referencia a D y G/fuente anterior 1993.
Las condiciones de vida y laborales afectan a la salud mediante mecanismos físicos y psicológicos, directos e indirectos.
El impacto de algunos factores se experimenta a largo plazo.
Por ejemplo, las malas condiciones de vida durante la infancia pueden afectar posteriormente a la salud.
La exposición de las personas a factores
Las posiciones sociales anteriores pueden afectar igualmente al estado de salud de las personas.
Por ejemplo, el nivel socioeconómico familiar (incluidas la renta y la educación) desempeña un papel importante a la hora de determinar los logros educacionales de un niño, las expectativas laborales, los ingresos y la salud.
Algunos estudios indican que un alto nivel socioeconómico de los padres disminuye el riesgo de padecer derrames cerebrales y cánceres de estómago en la edad adulta.
Las penurias socioeconómicas de las madres están estrechamente relacionadas con el bajo peso de nacimiento, que afecta a la salud de una persona a lo largo de toda su vida.
Además, como se ha podido constatar, las malas condiciones de vida durante la infancia pueden tener repercusiones negativas en el futuro.
Diferencias en los estilos de vida y en las condiciones de vida y laborales según la edad, el género y el nivel socioeconómico (en %) QA24 - Indique las que son de aplicación en su caso (posibilidad de respuestas múltiples) e
V er son ales p muy p e o tr saludables s fumador E or no de t en a do de m a si in g un od eN al im en
EU-27 Sexo Hombres Mujeres Edad 15−24 25−39 40−54 55 o más
Estudios (edad de nalización)
Trabajo por cuenta propia
Otros trabajos no manuales
Labores domésticas
Fuente: Eurobarómetro 283.
Cuestiones relativas al empleo
©123RF renta total del 20 % más rico de la población era 4,8 veces superior a la renta del 20 % más pobre.
Varios estudios indican que las desigualdades en los ingresos es uno de los factores responsables de las diferencias en salud entre países y personas.
Esta desigualdad se debe, en gran parte, al grado de estra-ti cación social producido por factores estructurales como el contexto político, las normas y valores sociales, y la política económica, social, educacional, medioambiental y sanitaria.
Las cuestiones relacionadas con el empleo desempeñan un papel importante a la hora de determinar el estado de salud de las personas. Asimismo, el desempleo está relacionado con un mayor riesgo de los problemas de salud mental, la exclusión social y el suicidio.
Como se menciona anteriormente, la calidad del trabajo y las condiciones laborales también in¤ uyen signi cativamente en la salud.
Un entorno laboral agradable que limite la exposición a riesgos físicos o a agentes químicos y biológicos favorece la salud.
Varios estudios indican que la calidad del trabajo y las condiciones laborales afectan, en gran medida, a la salud.
Por ejemplo, un bajo grado de presión física y de estrés, un alto grado de control sobre la vida profesional de cada uno, las oportunidades de desarrollar nuevas competencias, un salario elevado y buenas expectativas de progreso favorecen la buena salud.
En cambio, la falta de apoyo en el trabajo y el sentimiento de inseguridad respecto al empleo aumentan el riesgo de padecer problemas de salud, incluida la depresión.
Sin embargo, la relación global entre el crecimiento económico y la salud resulta compleja.
Los hechos indican que el crecimiento económico por sí solo no favorece la reducción de las desigualdades en salud.
Para poner límite a las desigualdades sanitarias, el crecimiento económico debe acompañarse de medidas políticas complementarias y de una mayor atención al reparto de los bene cios.
Además, la relación entre el PIB per cápita y unos ciudadanos con buena salud y la equidad sanitaria depende, en gran parte, de la combinación adecuada de políticas para disminuir las diferencias y mejorar la salud general, optimizando la relación entre los bene cios para la salud y los recursos disponibles.
También es importante constatar que, debido a factores como la dieta, algunos Estados miembros y regiones de la UE suelen tener indicadores de salud más favorables que algunos de sus homólogos con mejores resultados económicos.
Protección social y transferencias: ¿favorecen el estado de la salud?
Los riesgos de salud profesional varían de manera signi cativa según los sectores.
Los trabajadores jóvenes suelen estar menos informados sobre este tipo de problemas y, por consiguiente, sufren más riesgo de padecerlos.
Los empleados con un contrato laboral de duración determinada o temporal son más vulnerables a sufrir accidentes en el lugar de trabajo y enfermedades de origen profesional.
Patrimonio y salud: una relación compleja
Los resultados económicos, según los cálculos del producto interior bruto (PIB) per cápita, así como los índices de pobreza, varían en toda la UE, al igual que persiste una desigualdad importante en cuanto a ingresos. En 2006, la
Las diferencias de tamaño y magnitud de los sistemas de seguridad social se perciben en toda la UE, al igual que los presupuestos de asistencia sanitaria y la protección de las personas fuera del mercado laboral.
Dado que la pobreza está considerada un importante factor determinante de la salud, es probable que el alcance de la redistribución y la protección social esté relacionado con la desigualdad sanitaria, ya que se ha estimado que las políticas de redistribución de la renta disminuyen el riesgo de pobreza en un 38 %.
Análisis: gasto y presupuestos en asistencia sanitaria
La calidad de la asistencia sanitaria desempeña un papel importante en cuanto a la garantía de una buena salud pública. Por ejemplo, cada año se registran 3 millones de pacientes europeos con infecciones asociadas a la asistencia sanitaria y 50 000 pacientes fallecen por el mismo motivo.
El volumen de los presupuestos en materia de salud puede determinar la capacidad de los sistemas sanitarios de satisfacer las necesidades de la población.
Los Estados miembros que presentan una esperanza de vida inferior y un alto grado de necesidades insatisfechas de asistencia médica suelen presentar también un reducido gasto en salud per cápita como porcentaje del PIB.
Igualmente se aprecian diferencias socioeconómicas en el acceso a la asistencia sanitaria.
Existe una brecha evidente de ingresos con respecto a la necesidad insatisfecha de asistencia médica.
Aquellos grupos pertenecientes a los quintiles de renta más baja presentan a menudo necesidades insatisfechas debido a las esperas, a los costes económicos directos o a la distancia hasta los centros sanitarios.
Los hechos indican que, de media, las familias de rentas inferiores tienen que recorrer mayor distancia para ir al hospital o para visitar a su médico de cabecera.
Además, las familias de rentas bajas tienen menos oportunidades de ser admitidas en un hospital o de recibir consulta de un
La disponibilidad (incluyendo las infraestructuras, el equipamiento y el número de profesionales sanitarios), el acceso y la calidad de la asistencia sanitaria constituyen factores determinantes de las desigualdades, ya que in¤ uyen en la posibilidad de superar enfermedades y evitar la mortalidad prematura.
Los sistemas sanitarios carecen de recursos ( financieros y humanos) y se ven afectados por la distribución geográ ca y social irregular.
Estos problemas afectan a la manera y a la rapidez de diagnóstico y tratamiento de enfermedades y, como consecuencia, in¤ uyen en la salud global de la población.
Los problemas nancieros que sufren los sistemas sanitarios pueden llevar a los países a revisar su combinación de políticas sobre los factores determinantes de la salud para buscar una mayor ecacia y eciencia.
Esto puede, una vez más, incrementar las desigualdades en el acceso a la atención médica.
En varios informes conjuntos sobre la protección y la inclusión sociales se han identicado barreras de acceso, incluida una falta de cobertura del seguro de enfermedad, costes económicos directos de la asistencia, diferencias geográcas en cuanto a la disponibilidad del servicio, plazos de espera y obstáculos culturales.
Al mismo tiempo, puede que el elevado gasto en asistencia médica privada en proporción a los ingresos domésticos diculte el acceso de los grupos socioeconómicos más bajos a los servicios sanitarios cuando los necesitan, lo que contribuye a una mayor desigualdad en materia de salud en algunos países.
Actuaciones contra las desigualdades en salud en los Estados miembros de la Unión Europea
Los efectos de la crisis nanciera y económica actual
Todos los Estados miembros de la UE se han comprometido a disminuir las desigualdades en el acceso a la asistencia sanitaria y a los resultados en salud, como objetivo del método abierto de coordinación.
Los informes de los Estados miembros que se analizan como parte de los informes conjuntos anuales sobre la protección y la inclusión sociales documentan las prácticas que se están adoptando.
Además, existe una serie de fuentes de información sobre las iniciativas políticas en los Estados miembros que ha demostrado su ecacia a la hora de hacer frente a las desigualdades en salud.
Entre ellas se encuentran el informe realizado para la Presidencia del Reino Unido de 2005, Desigualdades en salud: un reto para Europa; el proyecto coordinado por Eurohealthnet Corregir los desajustes: estrategias de acción para hacer frente a las desigualdades en salud, y el proyecto en curso coordinado por Eurohealthnet titulado Determine y su correspondiente sitio web (http://www.health-inequalities.eu).
Unas condiciones macroeconómicas difíciles pueden tener un fuerte impacto negativo en la salud, causando, a menudo, mayor grado de estrés y de conductas peligrosas, como beber y fumar.
Esto puede afectar negativamente a la salud y provocar afecciones como depresión, problemas del sistema inmunológico y accidentes.
Estos efectos pueden derivar en otros problemas de salud y de educación en las familias, sobre todo entre los niños.
Una larga crisis económica puede tener consecuencias negativas duraderas en la salud.
Pueden surgir síntomas de agotamiento durante años, en lugar de semanas o meses, después del despido.
En este se recopila información de los Estados miembros sobre las estrategias para abordar las desigualdades en salud.
La mayor parte de la evidencia proviene del Reino Unido, donde las estrategias globales para hacer frente a las desigualdades en salud se llevaron a cabo durante más de diez años y donde se han realizado varias evaluaciones.
Otro efecto de la recesión económica es el aumento de las restricciones en el acceso a los servicios sanitarios y sociales de calidad, sobre todo para aquellas personas que pertenezcan a grupos socioeconómicos inferiores.
Si el acceso a la asistencia termina dependiendo de la disponibilidad de medios económicos o si los Estados miembros reducen los recursos destinados a la asistencia sanitaria y social como respuesta a la crisis, disminuirán la cobertura o la calidad de asistencia.
Las pruebas disponibles indican que muchos Estados miembros comparten las conclusiones que se mencionan a continuación.
En algunos de ellos se ha seleccionado un estudio de casos prácticos a efectos ilustrativos.
Universalismo proporcional: «Para reducir lo marcado del gradiente social en salud, las acciones deben ser universales, pero con una escala e intensidad proporcional al grado de desventaja» («Fair Society, Healthy Lives – Strategic Review of Health Inequalities in England post 2010», estudio publicado por The Marmot Review en febrero de 2010) (2).
Este es, en concreto, el caso de los programas de fomento de la salud y prevención de enfermedades para las zonas menos favorecidas, las familias vulnerables y grupos socioeconómicos inferiores (p. ej., madres, niños, padres jóvenes y personas mayores de 50 años).
ESTUDIO DE CASO PRÁCTICO 1.
Los programas locales Sure Start, basados en un enfoque holístico de las desigualdades en salud, combinan el cuidado de los niños, la educación temprana y los servicios sanitarios y familiares de apoyo a familias con hijos menores de cinco años.
Se trata de una de las contribuciones del Gobierno británico para la reducción de las desigualdades en salud, desde la perspectiva de la pobreza infantil y la exclusión social.
Estos programas se aplican localmente, en los centros locales denominados Sure Start, situados en zonas desfavorecidas.
El método Sure Start agrupa a proveedores de servicios del sector ocial, como los servicios sanitarios y sociales y la educación temprana, así como a organizaciones voluntarias, privadas y comunitarias y a los propios padres, para ofrecer servicios integrados a niños pequeños y sus familias basados en las necesidades de los niños y los deseos de los padres de la localidad.
Resultados más importantes: El estudio de impacto de la evaluación nacional de Sure Start se basó en más de 9 000 niños de tres años y en sus familias.
El estudio identicó ventajas en los siguientes ámbitos: inmunización, lesiones derivadas de accidentes y desarrollo social.
Con respecto a los padres, el estudio mostró efectos positivos de la crianza de los hijos y el uso cada vez mayor de los servicios enfocados al apoyo del desarrollo infantil y familiar.
Los Estados miembros consideran que las acciones locales y regionales, respaldadas por las actuaciones nacionales y europeas, son esenciales para obtener buenos resultados.
Las autoridades locales deben identicar a aquellas personas con riesgo de sufrir problemas de salud en sus comunidades.
Para llegar a estas personas, los agentes regionales pueden crear infraestructuras de vecindad y comunitarias.
Los principales objetivos de esta iniciativa eran sensibilizar a la comunidad sobre los problemas ambientales, energéticos y de conducta sanitaria, para así crear planes comunitarios de viviendas sociales sostenibles, de ahorro energético y de fomento de la salud, además de planes de viviendas sociales que pueden ponerse en marcha de inmediato.
Los miembros de la comunidad se implicaron al máximo en el desarrollo de estos planes y recibieron formación apropiada en materia de gestión doméstica y ahorro energético.
La determinación de la relación entre salud, vivienda y medio ambiente fue una competencia clave que adquirieron las personas implicadas en el proyecto.
Resultados más importantes: Las condiciones de la vivienda fueron consideradas un factor determinante del estado de salud, por lo que desempeña un papel relevante en las desigualdades en la salud.
Uno de los principales logros de este proyecto fue la mejora de las condiciones de la vivienda y la construcción de nuevos hogares, teniendo en cuenta en todo momento las referencias culturales de los gitanos.
El principal objetivo era recurrir a proveedores de empleo como un marco institucional para la implantación del fomento de la salud.
Se realizaron cursos de formación especíca impartidos por centros que se encargan normalmente de apoyar a las personas en busca de empleo.
Las instituciones ociales de seguros de enfermedad colaboran igualmente de forma signi-cativa en este proyecto, ya que también emprenden acciones para grupos.
Se realizó un acercamiento a personas sin empleo y se gestionó su situación mediante una metodología especíca (2) para evaluar la capacidad de salud individual de manera muy precisa (en concreto, una conversación integral sobre la salud basa-
Establecer asociaciones con el sector sin ánimo de lucro, las empresas y el mercado laboral puede ser también una forma e-caz de concienciar y de promover actuaciones para ayudar a aquellas personas con mayor riesgo de padecer problemas de salud.
Gracias a este programa, las instituciones de ocupación y cualicación para los desempleados y las entidades ociales de seguros de enfermedad trabajan estrechamente para mejorar la salud de las personas sin empleo en su propio entorno.
Resultados más importantes: El proyecto fue muy bien acogido por las instituciones.
Gracias al programa, se observó una mejora de las conductas en materia de salud (en concreto, actividad física y nutrición), una disminución del estrés psicosocial y la mejora de la empleabilidad.
La medición y la información regular de los indicadores de desigualdad en materia de salud es un avance importante hacia las acciones ecaces, sobre todo en zonas desfavorecidas.
La recopilación de información mediante la supervisión regular de los indicadores de salud puede apoyar la sensibilización colectiva y permite a los responsables políticos identicar el grado de desigualdades y dónde residen (tipos de enfermedades y causas de mortalidad).
Aplicar evaluaciones de impacto en la salud y pruebas y auditorías de justicia sanitaria a todas las políticas en general es una forma ecaz de generar conocimiento intersectorial sobre las desigualdades en salud y sus factores determinantes sociales.
El 20 de octubre de 2009, la Comisión adoptó la Comunicación titulada «Solidaridad en materia de salud: reducción de las desigualdades en salud en la UE» (3).
El trabajo relativo a la Comunicación lo dirigieron, de manera conjunta, los Comisarios responsables de Sanidad y de Asuntos Sociales.
La Comunicación se basa en el trabajo existente descrito a continuación e identica las áreas que requieren actuaciones adicionales.
Los Estados miembros o los estudios de investigación han considerado que muchas actuaciones políticas especícas son efectivas para luchar contra las desigualdades en asistencia sanitaria.
Las actuaciones clave dispuestas en la Comunicación incluyen:
En los Países Bajos y el Reino Unido se han emprendido iniciativas para mejorar el acceso a la información sobre los riesgos de fumar, así como a los servicios terapéuticos para dejar de fumar, para aquellas personas que viven en zonas desfavorecidas y que pertenecen a grupos socioeconómicos de rango inferior.
Integrar una distribución equitativa de la salud en el desarrollo económico y social general.
Puede hacerse una valoración sobre cómo la supervisión estricta de los indicadores de desigualdad en salud podría contribuir al control de la dimensión social del futuro de la Estrategia de Lisboa (Europa 2020).
Estas zonas muestran constantemente unas tasas superiores de fumadores en comparación con grupos de rentas más altas.
Mejorar la manera de trabajar con los Estados miembros, partes interesadas y regiones.
Impulsar el apoyo europeo en la investigación de desigualdades en materia de salud.
Auditorías de políticas para determinar su impacto en la reducción de las desigualdades en salud.
La mejora de la asistencia prenatal (examen previo e inmunización) y posnatal, incluida la inspección del recién nacido y el apoyo parental, el suministro de información sobre nutrición, hábito fumador de los padres y las posturas al dormir, es esencial para el incremento de los niveles generales de salud.
El Reino Unido y Polonia han iniciado programas para que aquellas personas que se encuentran en zonas o pertenecen a grupos socioeconómicos menos ricos puedan recibir asistencia prenatal y posnatal adecuada, para así reducir la brecha de mortalidad infantil y de recién nacidos.
En los Países Bajos existe un programa similar en marcha dirigido a los inmigrantes.
Estos programas colaboran con médicos de familia y hospitales. Además, incluyen visitas a domicilio a madres vulnerables, desde el principio del embarazo hasta que el niño cumple dos años.
Actividades dirigidas a ciertos grupos vulnerables, como minorías étnicas, inmigrantes y gitanos.
Explorar las posibilidades de sinergias entre la ayuda al desarrollo de la Comisión y el trabajo sobre las desigualdades en materia de salud.
Mejorar la medición y la supervisión de las desigualdades en salud. Publicación estimada del primer informe en 2012.
La orientación también recalca que un mejor estado de salud en el trabajo reducirá las cargas derivadas de enfermedades y, por lo tanto, incrementará la productividad laboral.
La orientación de empleo 17 se centra en mejorar la calidad y la productividad en el trabajo, así como en modernizar los sistemas de protección social.
La salud y la seguridad en el trabajo constituyen uno de los factores principales para garantizar unas buenas condiciones laborales.
También constituye un elemento esencial para atraer a más personas al mercado laboral, especialmente debido al envejecimiento de la población en Europa.
De este modo, contribuye a reducir las desigualdades en salud.
La orientación de empleo 18 fomenta un enfoque de ciclo vital y pide apoyo al envejecimiento activo, incluidas unas condiciones laborales apropiadas y una situación de salud profesional mejorada para prolongar la vida laboral de los ciudadanos.
Asimismo, insta al fomento de sistemas modernos de protección social,
La orientación de empleo 21 fomenta y difunde formas de organización del trabajo innovadoras y adaptables para mejorar la calidad y la productividad, así como la salud y la seguridad en el trabajo.
También anima a la implantación de enfoques de ¤ flexiguridad integrados con objeto de ayudar a los empleados, incluidos aquellos con trabajos poco cuali cados y en los márgenes del mercado de trabajo para hacer frente a una vida laboral más compleja, variada e irregular y, por lo tanto, más exigente.
Varios programas e instrumentos de la UE están proporcionando apoyo nan-ciero a las acciones en materia de desigualdad en salud.
La orientación de empleo 23 hace hincapié en la necesidad de centrarse en nuevas competencias para nuevos puestos de trabajo y así fomentar el acceso de todos al mercado laboral y garantizar la innovación y la calidad en el trabajo.
Cooperación con los Estados miembros
La Unión Europea apoya las actuaciones de los Estados miembros para abordar retos comunes, facilitando el diálogo, el intercambio de las mejores prácticas y la coordinación de políticas entre los Estados miembros y en el seno de los mismos, así como con las organizaciones implicadas.
Los mecanismos para dicha cooperación incluyen el método abierto de coordinación, el Comité de Protección Social y el grupo de expertos de la UE sobre determinantes sociales y desigualdades en salud.
En 2010, el Consejo adoptó unas conclusiones sobre equidad y salud (4) que animan a los Estados miembros a continuar el desarrollo de sus políticas y actuaciones para reducir las desigualdades en salud y a participar de manera activa compartiendo buenas prácticas.
La política de cohesión proporciona apoyo económico a los Estados miembros para abordar los desequilibrios regionales.
Hasta hace poco, la salud se ha denido como una de las áreas con necesidad de apoyo a través del Fondo Europeo de Desarrollo Regional (FEDER) y del Fondo Social Europeo (FSE) de conformidad con las orientaciones estratégicas comunitarias en materia de cohesión 2007-2013 (5). Algunas de las áreas temáticas con derecho a ayudas son el fomento de la salud, la prevención de enfermedades, la transferencia de conocimientos, la formación y la disponibilidad de personal altamente cuali-cado y las infraestructuras en las regiones incluidas en el objetivo de convergencia.
De conformidad con las orientaciones, existen «diferencias importan- tes en materia de salud y asistencia sanitaria entre las regiones de la UE [...]», así que «es importante que la cohesión [...] contribuya a los centros de atención sanitaria [...] Las mejoras en salud comunitarias y las medidas preventivas deben desempeñar un papel importante en la reducción de las desigualdades».
El aumento de la equidad en la salud constituye un elemento clave de la estrategia de salud de la Unión Europea, así como una importante dimensión de las políticas e iniciativas en ámbitos como el tabaco, la obesidad, el alcohol, los jóvenes y la salud mental.
Se mantiene una estrecha colaboración con los trabajo anes de la Organización Mundial de la Salud (OMS), la Organización de Cooperación y Desarrollo Económicos (OCDE) y el Consejo de Europa, así como con otras investigaciones en este campo.
La política agrícola común (PAC) no es una política social en sí misma, sino que posee elementos que pueden contribuir a la disminución de las desigualdades en material de salud, como garantizar un nivel de vida justo a los agricultores, la disponibilidad de recursos alimenticios y unos precios de consumo razonables.
La PAC respalda el régimen de leche destinada a centros escolares y la distribución de productos agrícolas a grupos desfavorecidos.
Recientemente, se estudiaron posibles contribuciones de la PAC para fomentar una dieta más saludable, haciendo mayor hincapié en el consumo de fruta y verdura.
Además, la política de desarrollo rural de la UE apoya la inversión y el desarrollo de servicios de asistencia social y sanitaria y de tecnologías e infraestructuras en zonas rurales, así como de actividades de formación e información en materia social y de salud.
Reunión 3019 del Consejo de Empleo, Política Social, Salud y Política de Consumidores, Bruselas, 8 de junio de 2010 http://www.consilium.europa.eu/uedocs/cms_Data/docs/pressdata/en/lsa/114994.pdf
El programa de salud de la Unión Europea  financia redes de acción, iniciativas locales, revisiones de expertos, conferencias e innovaciones políticas en el ámbito de la salud pública.
de integración, incluido el acceso a los servicios sanitarios.
El 93 % restante tiene como objetivo que los Estados miembros implanten un programa anual acordado con la Comisión.
En el marco de Progress (el programa de la UE para el empleo y la solidaridad social 2007-2013), se ha realizado una convocatoria concreta de propuestas en marzo de 2010, para poner en práctica las acciones dispuestas en la Comunicación de la Comisión, en concreto, proporcionando apoyo a las autoridades nacionales y regionales de los países que participan en Progress para fortalecer las políticas que hacen frente a las desigualdades en salud.
Los programas marco de investigación de la Unión Europea también ofrecen posibilidades para abordar las desigualdades en materia de salud, sobre todo conforme al tercer pilar de la vertiente sanitaria del programa de cooperación del séptimo programa marco de la UE.
Con esto se pretende desarrollar métodos de investigación y sentar las bases cientí cas para apoyar las decisiones políticas y las estrategias más e caces basadas en pruebas, en áreas como el fomento de la salud y los factores determinantes de la salud de más alcance, incluidos el estilo de vida y los factores socioeconómicos y medioambientales (6).
Legislación
La Unión Europea ha establecido normas en el ámbito de la salud y la seguridad en el trabajo para mejorar las condiciones laborales. Se encarga de supervisar la aplicación de la legislación, al igual que  financia la investigación en dicho ámbito.
Por lo tanto, la protección de la salud y la seguridad de los trabajadores contribuye signi cativamente a la salud pública en general y a la reducción de algunos de los elementos principales que causan las desigualdades en salud entre los Estados miembros y los ciudadanos.
La Directiva 91/383/CE tiene por objeto garantizar que se concede a los trabajadores con contratos de trabajo de duración determinada y a los cedidos por empresas de trabajo temporal el mismo grado de protección que a otros trabajadores, en cuanto et t © G
) Decisión 2006/971/CE del Consejo, de 19 de diciembre de 2006, relativa al programa especí co Coo- peración por el que se ejecuta el séptimo programa marco de la Comunidad Europea de acciones de investigación, desarrollo tecnológico y demostración (2007 a 2013), DO L 400, p. 127.
En 2009 se elaboró un informe sobre la aplicación de la Directiva hasta 2007.
El informe pretende señalar las posibles carencias de la Directiva para así dirigir las actuaciones futuras de la Comisión.
servicios, restricciones sobre propiedad y ubicación de farmacias, así como sobre propiedad de laboratorios y su horario de atención al público.
En términos generales, todas las iniciativas de la Comisión son actualmente evaluadas en cuanto a sus probables impactos económicos, sociales y medioambientales, especialmente en cuanto a distintos grupos sociales y económicos y a las desigualdades existentes.
La evaluación de impacto de la estrategia comunitaria de seguridad y salud en el trabajo de 2007-2012 indicó que las estrategias de salud laboral disminuyen los accidentes en el trabajo y permiten a las víctimas de accidentes y a los enfermos crónicos conservar su puesto de trabajo o retomar la vida laboral.
Asimismo, ofrecen una plataforma de integración de los trabajadores inmigrantes y pueden reducir las condiciones laborales estresantes y monótonas que provocan el deterioro prematuro de la salud y, por lo tanto, el abandono temprano de la vida laboral.
Educación y juventud
), que exhorta a los Estados miembros a desarrollar dichas competencias para todos, como parte de sus estrategias para el aprendizaje permanente. La Comi-
) que subraya la vulnerabilidad de los jóvenes e identi ca actuaciones para mejorar la salud de estos, en concreto de aquellos que están en riesgo de exclusión social.
Desde el año 2000, además de las reglamentaciones que de enden la igualdad de trato de hombres y mujeres, la legislación europea contra la discriminación ha estado vigente para garantizar niveles mínimos de igualdad de trato y de protección para todos aquellos que viven y trabajan en Europa, independientemente de su origen racial o étnico, religión y creencias, discapacidad, orientación sexual y edad.
Esta legislación cubre muchos aspectos de la vida diaria, desde el trabajo hasta la educación, pasando por la asistencia sanitaria y el acceso a bienes y servicios.
En 2008, la Comisión estableció un grupo de expertos gubernamentales contra la discriminación y para el fomento de la igualdad que analiza el efecto de las medidas contra la discriminación en los ámbitos nacionales y de la UE y que valida las buenas prácticas a través del aprendizaje paritario.
Para obtener más información, consulte los enlaces web y las referencias que aparecen a continuación o póngase en contacto con la Comisión Europea (número gratuito de Europe Direct: 00 800 6 7 8 9 10 11).
) Recomendación del Parlamento Europeo y del Consejo de 18 de diciembre de 2006 sobre las competencias clave para el aprendizaje permanente (2006/962/CE).
El trabajo sobre los procedimientos de incumplimiento en materia de salud permite reducir las barreras de acceso a los servicios sanitarios y reducir sus precios.
Esto bene cia signi cativamente a los ciudadanos pertenecientes a grupos socioeconómicos poco favorecidos.
Algunos ejemplos de este trabajo incluyen normas enfocadas a la libertad del establecimiento y la provisión de capacitación».
Enlaces internet y referencias de utilidad
Otros sitios web mencionados en el presente documento (a efectos informativos/lista incompleta)
Bibliografía breve
DG Salud y Política de Consumidores/Determinantes sociales de la salud:http://ec.europa.eu/health/social_determinants/policy/index_es.htm DG Empleo, Asuntos Sociales e Inclusión: http://ec.europa.eu/social/home.jsp?langId=es DG Política Regional: http://ec.europa.eu/dgs/regional_policy/index_es.htm Consejo de la Unión Europea: http://www.consilium.europa.eu/showPage.aspx?id= & lang=es http://ec.europa.eu/health/ph_determinants/socio_economics/documents/ev_060302_rd06_en.pdf
Conclusiones del Consejo sobre la equidad y la salud en todas las políticas: Solidaridad en materia de salud.
Para más información, consulte el paquete de prensa del documento de referencia relacionado con la Comunicación COM(2009) 567 de la Comisión Europea sobre las desigualdades en salud: http://ec.europa.eu/health/archive/ph_determinants/socio_economics/documents/ com2009_background_en.pdf
Reducir las desigualdades en materia de salud en la Unión Europea
Luxemburgo: Ocina de Publicaciones de la Unión Europea, 2011
En la presente publicación, titulada Reducir las desigualdades en materia de salud en la Unión Europea, se ofrece información actualizada sobre las desigualdades en salud en los Estados miembros de la Unión Europea y entre ellos.
Así, se analizan algunos factores que in¤uyen en las desigualdades en materia de salud (en especial, la esperanza de vida) y se examina el papel de los determinantes de la salud, prestando especial atención al «gradiente social», esto es, a la dimensión social que existe en prácticamente todos los factores que afectan al estado de salud.
También se ofrecen explicaciones concretas en cuanto a la función de las políticas nacionales y europeas en este ámbito especíco (incluidas las oportunidades de nanciación) y a su posible contribución a la reducción de las desigualdades en materia de salud.
Finalmente se ponen de relieve tres estudios de casos prácticos en los que se describen los benecios logrados en ámbitos como la salud infantil, la salud de las personas que buscan empleo y el estado de salud de las minorías étnicas.
La presente publicación está disponible en formato impreso en todas las lenguas ociales de la Unión Europea.
CÓMO OBTENER LAS PUBLICACIONES DE LA UNIÓN EUROPEA
Publicaciones gratuitas• A través de EU Bookshop (http://bookshop.europa.eu).• En las representaciones o delegaciones de la Unión Europea.
Para ponerse en contacto con ellas, consulte el sitio http://ec.europa.eu o envíe un fax al número +352 2929-42758.
Suscripciones de pago (por ejemplo, a las series anuales del Diario Ocial de la Unión Europea o a las recopilaciones de la jurisprudencia del Tribunal de Justicia de la Unión Europea)• A través de los distribuidores comerciales de la Ocina de Publicaciones de la Unión Europea (http://publications.europa.eu/others/agents/index_es.htm).
¿Le interesan las publicaciones de la Dirección General de Empleo, Asuntos Sociales e Inclusión?
En caso a rmativo, puede descargarlas u obtener una suscripción gratuita enhttp://ec.europa.eu/social/publications
Integración de la no discriminación Una primera introducción
Formar parte de un marco más amplio de medidas para promover la igualdad y luchar contra la discriminación, incluyendo, entre otros, la recopilación de datos y la legislación.
Tomarse en cuenta en todas las fases del desarrollo de las políticas.
Aplicarse de la misma manera en todos los supuestos contemplados en la legislación de la UE sobre la no discriminación.
●●Contar con los recursos humanos y financieros adecuados.
La formación de personal es crítica en este punto.
●●Apuntalarse mediante un requisito legal para que las autoridades públicas garanticen que la no discriminación se integre completamente en todas sus actividades.
●●Recibir un fuerte apoyo político.
En 2011 la Comisión Europea elaborará un manual en el que se presentarán las herramientas de integración de la no discriminación y ejemplos de buenas prácticas de distintos Estados miembros de la UE.
Asimismo, incluirá consejos prácticos para ayudar a los políticos a que los procesos de integración se realicen con éxito.
●●Garantizar que todas las partes interesadas implicadas en el proceso comprenden de la misma forma sus objetivos.
Llevarse a cabo por los políticos como una parte normal e integrada de los procesos de toma de decisiones políticas, diseño de programas y elaboración de leyes.
oodland – Unión E u r o p e a
Herramientas
Definición de la integración de la no discriminación?
Las herramientas que se describen a continuación se suelen usar de forma combinada.
Asimismo, la integración de la no discriminación fomenta la igualdad, ya que ayuda a garantizar que una política, ley o programa sea realmente beneficiosa para los grupos que normalmente se ven afectados por la discriminación y contribuya a la mejora de su situación económica y social.
En definitiva, la integración de la no discriminación ayuda a prevenir la discriminación, asentar la diversidad y avanzar en la igualdad.
La integración de la no discriminación («mainstreaming») es la incorporación sistemática de asuntos relativos a la igualdad de oportunidades y a la no discriminación por razón de sexo, origen racial o étnico, religión y creencia, edad, discapacidad y orientación sexual, en la legislación y en todas las políticas y programas.
Esto quiere decir que debe tenerse en cuenta la no discriminación basada en estos supuestos durante el proceso de preparación, implementación, supervisión y evaluación de las políticas, la legislación y los programas.
La integración ya se ha utilizado durante varios años para dos supuestos: sexo y discapacidad. Esta experiencia puede servir como base y proporciona ejemplos útiles de buenas prácticas.
Participación Se trata de un proceso en el que se invita a representantesde los grupos que normalmente se ven afectados por la discriminación a que participen en la evaluación del posible impacto de las políticas, programas o legislación durante la fase de diseño.
Mediante su implicación, tales representantes pueden aconsejar sobre cómo limitar cualquier posible impacto negativo, o formular propuestas sobre cómo mejorar cualquier posible efecto positivo.
Los grupos están normalmente representados por organizaciones no gubernamentales, a las que se les pide su opinión de distintas maneras, ya sea mediante cuestionarios web, grupos de trabajo o acuerdos de colaboración.
●●La integración de la no discriminación fomenta unas políticas más eficaces.
Por ejemplo, tener en cuenta las situaciones específicas de grupos que normalmente se ven afectados por la discriminación puede mejorar los resultados de las iniciativas.
Por lo tanto, los servicios públicos que se ocupan de tales grupos también pueden ser más eficientes, ya que podrán responder de una forma más acertada a las necesidades específicas de los grupos en cuestión.
El Tratado de Lisboa, que entró en vigor en 2009, proporciona una base legal para avanzar en la integración de la no discriminación.
El artículo 10 del Tratado estipula que «en la definición y ejecución de sus políticas y acciones, la Unión tratará de luchar contra toda discriminación» por los motivos enumerados arriba.
Este artículo establece nuevas oportunidades para promover la integración de la no discriminación.
Evaluación del impacto sobre la igualdad Se trata de un análisis sistemático y concienzudo para evaluar el impacto que puedan tener las políticas, programas o legislación sobre la igualdad de nueva aplicación, y para anticipar los efectos negativos sobre los grupos que se ven normalmente afectados por la discriminación.
En la siguiente fase se proponen distintas opciones para tomar decisiones políticas.
Este análisis puede formar parte de un programa más amplio sobre la evaluación del impacto.
●●Apoyo al buen gobierno, en la medida en que conocer para cada una de las fases del proceso de desarrollo de una nueva iniciativa la opinión de personas de los grupos que normalmente padecen situaciones de discriminación, significa que tales personas pueden contribuir mejor al diseño de las nuevas iniciativas.
Esta implicación también fomenta la transparencia ya que hay varios actores involucrados en el proceso.
Esta disposición del Tratado es la continuación de desarrollos anteriores incluidos en la Comunicación 2008 de la Comisión Europea «No discriminación e igualdad de oportunidades: un compromiso renovado», en la que se compromete a incorporar la preocupación por la igualdad de oportunidades y la no discriminación en todas las políticas europeas.
●●La integración de la no discriminación puede promover el empleo y el crecimiento mediante el apoyo a la integración en el mercado de trabajo de aquellas personas que normalmente se ven afectadas por la discriminación cuando buscan trabajo o intentan mejorar su situación profesional.
De esta forma, se puede contribuir a estimular el crecimiento y la recuperación económica de Europa.
Plan de acción sobre la igualdad Se trata de un documento en el que una organización pública o privada indica sus objetivos respecto a la promoción de la igualdad y a la lucha contra la discriminación, así como medidas concretas para alcanzar tales objetivos.
Estos objetivos y medidas pueden resultar útiles para un empleador, un responsable del desarrollo de políticas o un proveedor de bienes y servicios.
La integración de la no discriminación tiene como objetivo reducir la discriminación de aquellos grupos que normalmente reciben un trato desigual.
Al tener en cuenta las necesidades de tales grupos en cada una de las fases de desarrollo de las políticas, de la legislación o de los programas, podrán eliminarse las barreras económicas, sociales e institucionales que impiden alcanzar la igualdad.
Por último, la integración de la no discriminación ayuda a las políticas, a la legislación y a los programas a reflejar la realidad en la que vivimos.
A medida que Europa se va haciendo más diversa, resulta necesario tener en cuenta las preocupaciones de cada uno de los estratos de la sociedad a la hora de elaborar nuevas iniciativas.
Igualdad de derechos y de oportunidades
La implicación de los ciudadanos
Información general y vínculos a la Estrategia Europea sobre Discapacidad 2010-2020www.parkingcard.europa.eu
Alrededor de 80 millones de personas en la Unión Europea (UE), una sexta parte de la población, tienen alguna discapacidad.
Suelen enfrentarse a barreras relacionadas con las actitudes y el entorno que impiden su plena participación social y económica.
Además, la tasa de pobreza de las personas con discapacidad es un 70% superior a la media.
Las personas con discapacidad tienen el mismo derecho que cualquier otra persona a la dignidad, la independencia y la participación social plena.
Estas conferencias reúnen a responsables polí-ticos, personas con y sin discapacidad, expertos académicos, medios de comunicación y otras partes interesadas. Todos ellos forman parte de los esfuerzos de la UE para promover la cuestión de la discapacidad, tal y como se establece en la estrategia en materia de discapacidad.
Más del 30% de las personas mayores de 75 años experimentan ciertas limitaciones y más del 20% viven con limitaciones severas.
Se espera que aumente el porcentaje de personas con discapacidad a medida que envejece la población de la UE.
El propósito de la Convención que, junto con su Protocolo entró en vigor el 3 de mayo de 2008, es promover y proteger el goce pleno y en condiciones de igualdad de todos los derechos humanos y libertades fundamentales por todas las personas con discapacidad.
Las ediciones anteriores se centraron en: llevar una vida inde-pendiente, la acción local, el mercado interno, el diseño para todos, la educación y el empleo.
Dichos proyectos contribuyen a alcanzar los objetivos de la UE en cuanto al empleo, la inclusión y la protección social, las condiciones de trabajo, la igualdad de género, la lucha contra la discriminación y la diversidad.
Las conclusiones de estas conferencias se incorporan a la política de discapacidad de la Comisión y apoyan la estrategia en materia de discapacidad.
Por tanto, el propósito de la UE es garantizar que todas las personas con discapacidad ejerzan el derecho humano básico a la inclusión activa y a la plena participación en la sociedad.
La Convención reeja los elementos clave de la Estrategia Europea sobre Discapacidad 2010-2020, que combina la no discriminación, la igualdad de oportunidades y la inclusión activa.
Los derechos reconocidos por la Convención abarcan casi la totalidad de las esferas políticas y la citada Estrategia pretende asegurar su aplicación completa.
La Estrategia Europea sobre Discapacidad 20102020 ofrece un marco para la acción concertada a escala comunitaria y nacional a n de mejorar la situación de las personas con discapacidad.
Ámbitos de acción
Participación
Acciones exteriores
La accesibilidad es esencial para participar en la sociedad.
En consecuencia, la Estrategia Europea sobre Discapacidad pretende eliminar las barreras a las que se enfrentan las personas con discapacidad.
Los ámbitos clave de acción incluyen: el entorno construido, el transporte, la información y la comunicación y los servicios.
Las personas con discapacidad y sus familias deberían poder participar en todos los aspectos de la vida social y económica en condiciones de igualdad.
Necesitan ejercitar sus derechos como ciudadanos, incluido el derecho a la libre circulación, a escoger dónde y cómo vivir, y a un acceso pleno a las actividades culturales, deportivas y de ocio.
La Estrategia Europea sobre Discapacidad 20102020 subraya la igualdad de acceso a una educación de calidad y al aprendizaje permanente, que son factores clave para facilitar la plena participación en la sociedad y mejorar la calidad de vida de las personas con discapacidad.
Sin embargo, esto no se ha conseguido aún y persiste una amplia segregación en la educación europea.
Las personas con discapacidad deben ser capaces de beneciarse de servicios tales como la protección social, los programas de reducción de la pobreza, la asistencia para la discapacidad y la vivienda pública.
Los Estados miembros son los principales responsables en este ámbito pero denen objetivos e indicadores comunes a través de un marco llamado el método abierto de coordinación.
El 53% de los europeos considera que la discriminación por motivos de discapacidad o de edad está extendida en la UE.
La UE promueve la igualdad de trato de las personas con discapacidad mediante un enfoque doble que comprende, por una parte, la legislación y estrategias contra la discriminación y, por otra, la promoción de la igualdad de oportunidades en otras políticas. Asimismo, la UE presta mucha atención al efecto que ocasiona la discriminación por motivos de edad, género y orientación sexual en las personas con discapacidad.
Puesto que muchas personas con discapacidad necesitan asistencia, hay una necesidad crecien-te de cuidadores y proveedores de servicios.
La UE subraya la condición de la discapacidad en tanto que cuestión de derechos humanos a través de la sensibilización con respecto a la Convención de las Naciones Unidas sobre los derechos de las personas con discapacidad, como parte de su actividad de ayuda humanitaria.
Seguirá promoviendo la cuestión de la discapacidad en instancias internacionales como las Naciones Unidas, el Consejo de Europa o la Organización de Cooperación y Desarrollo Económicos.
La Comisión también supervisa el progreso de los países candidatos y candidatos potenciales en cuanto a la promoción de los derechos de las personas con discapacidad, y utiliza, para ello, los instrumentos de asistencia financiera de preadhesión.
También fomenta la diversidad y lucha contra la discriminación a través de la sensibilización a escala nacional y de la UE, y apoya la labor de las ONG en este sentido.
Asimismo, emprende acciones para mejorar el funcionamiento del mercado de la tecnología de apoyo a n de que trabaje en pro de las personas con discapacidad.
La Comisión Europea promueve el enfoque del “diseño para todos” para favorecer a una parte de la población lo más amplia posible.
También está trabajando en favor de un Acta de accesibilidad europea que dena un marco general para los bienes y los servicios.
La Comisión trabaja para eliminar obstáculos que las personas con discapacidad afrontan en su vida cotidiana en tanto que personas, consumidores, estudiantes y actores económicos y sociales.
Entre dichos trabajos se incluyen: la promoción de la tarjeta europea de estacionamiento para personas con discapacidad; el apoyo a la transición en los Estados miembros de una prestación de cuidados institucionales a otra basada en la comunidad; y el fomento de la práctica deportiva, por ejemplo, mediante la organización de acontecimientos deportivos especícos para personas con discapacidad.
Además, la Comisión ha propuesto otra directiva referente a la igualdad de trato, en una esfera distinta al empleo, que se ocupa del acceso a bienes y servicios.
La UE apoya las medidas nacionales para asegurar una protección social sostenible y de alta calidad para las personas con discapacidad, sobre todo facilitando el intercambio de políticas. Además, promueve el diseño y aplicación de programas de innovación social.
Los Estados miembros establecen sus propias políticas de empleo de acuerdo con las directrices europeas.
La estrategia Europa 2020 para un crecimiento inteligente, sostenible e integrador ha denido un objetivo del 75% de la tasa de empleo en Europa.
Para al-canzarlo, debe aumentar la integración de las personas con discapacidad en el mercado de trabajo, que también ayudará a lograr el propósito de liberar de la pobreza a 20 millones de europeos para el año 2020.
Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades Unidades E2 y E4Manuscrito terminado en junio de 2009
Ni la Comisión Europea ni ninguna persona que actúe en su nombre serán responsables del uso que pueda hacerse de las informaciones contenidas en la presente publicación.
Cualquier uso o reproducción de fotografías no protegidas por los derechos de autor de las Comunidades Europeas requerirá la autorización expresa del titular o titulares de tales derechos.
Europe Direct es un servicio que le ayudará a encontrar respuestas a sus preguntas sobre la Unión Europea
Número de teléfono gratuito (*):00 800 6 7 8 9 10 11
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Luxemburgo: Oficina de Publicaciones de la Unión Europea, 2009
© Comunidades Europeas, 2009Reproducción autorizada, con indicación de la fuente bibliográfica ca
INTRODUCCIÓN . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 5
EL IMPACTO SOCIAL DE LA CRISIS ECONÓMICA . . . . . . . . . . . . . . . . . . . . . . . . . .
8Más ciudadanos reivindican prestaciones . . . . . . . . . . . . . . . . . . . . . . . . . . 8Contribución de la política social . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
9Refuerzo de la solidaridad . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
9Función del Fondo Social Europeo . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 9
10Ayuda para que los niños salgan de la pobreza . . . . . . . . . . . . . . . . . . . . . . 11Promoción de la inclusión social de la población romaní . . . . . . . . . . . . . . . . 11Inclusión activa . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 12Inmigrantes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
12Personas con discapacidad . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
13Personas sin hogar . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 13Marginación educativa. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 14Exclusión financiera . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 14
PENSIONES ADECUADAS Y SOSTENIBLES . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
15De nición de «adecuación» y «sostenibilidad» . . . . . . . . . . . . . . . . . . . . . .
15Más trabajadores en activo y durante más tiempo . . . . . . . . . . . . . . . . . . . .
16Garantía de una pensión adecuada . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
17Planes de pensiones consolidados . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
17Impacto de la crisis en las pensiones consolidadas . . . . . . . . . . . . . . . . . . . . 18Provisiones de rentas mínimas . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 18
ASISTENCIA SANITARIA ACCESIBLE Y UNIVERSAL Y ATENCIÓN A LARGO PLAZO . . . .
19Mejora de los sistemas sanitarios . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 19Acceso universal a la asistencia sanitaria . . . . . . . . . . . . . . . . . . . . . . . . . .
21Sostenibilidad y coordinación . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21Atención a largo plazo . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 21
INTRODUCCIÓN
INTRODUCCIÓN
Este folleto presenta las principales conclusiones del Informe conjunto de 2009 sobre protección social e inclusión social y repasa la evolución de las políticas en la Unión Europea (UE) y a nivel nacional en estas áreas.
El Informe conjunto de 2009 está basado en los Informes estratégicos nacionales de los Estados miembros.
En estos documentos presentan sus estrategias sobre cómo pretenden fomentar los objetivos sociales comunes de la UE.
Los Informes estratégicos nacionales, presentados ante la Comisión Europea en otoño de 2008, abarcan el periodo 2009-2011 y se centran en tres áreas principales: inclusión social, pensiones y asistencia sanitaria, y atención a largo plazo.
El objetivo es que los mensajes clave que surgen del informe dirijan los esfuerzos de las políticas en las áreas de protección social e inclusión social en los años venideros.
Acción en la UE
La UE coordina y fomenta las iniciativas de los Estados miembros para luchar contra la exclusión social y la pobreza y para reformar sus sistemas de protección social mediante el intercambio de experiencias.
La acción en la UE se basa en objetivos europeos comunes y acordados que los Estados miembros elaboran y ponen en práctica mediante planes de acción nacionales. Entretanto, la UE ofrece posibilidades de financiación para actividades que apoyen estos esfuerzos.
El sistema europeo de objetivos e indicadores comunes, evaluación e informes sobre protección e inclusión social, el método abierto de coordinación (MAC), funciona en sintonía con la Estrategia para el Crecimiento y el Empleo de la Unión Europea.
El Informe conjunto sobre protección social e inclusión social es una característica clave del MAC (ver cuadro).
Método abierto de coordinación
El enfoque de la UE para las políticas sociales está basado en el MAC: un mecanismo para coordinar la economía, el empleo y las políticas sociales de los Estados miembros.
El objetivo es progresar hacia objetivos europeos comunes a la vez que se ofrece a los países la posibilidad de definir políticas sobre la mejor forma para alcanzarlos.
En el marco del MAC, el Estado miembro confecciona planes de acción nacionales que delimitan prioridades y acciones, con la Comisión Europea apoyando y monitorizando el progreso.
La situación económica
Presentados a finales de septiembre de 2008, los Informes estratégicos nacionales de los Estados miembros fueron elaborados antes de que las consecuencias de la crisis nan-ciera calasen en la economía real.
Aunque no se podía anticipar esta evolución en los Informes estratégicos nacionales, los Estados miembros y la Comisión han acordado que los informes todavía son relevantes y que las acciones previstas para ayudar a alcanzar los objetivos sociales comunes se han vuelto mucho más urgentes.
En concreto, las políticas sociales deberían apoyar de forma simultánea los objetivos de mitigar los impactos sociales adversos sobre los más vulnerables y de amortiguar el impacto de la crisis en la economía general.
Alrededor del 16 % de la población europea —unos 79 millones de personas— viven por debajo del umbral de la pobreza, y en niños y personas de edad avanzada esta proporción es aún mayor.
La pobreza se origina por varios motivos: malas condiciones de la vivienda, capacidades insuficientes, carencia de acceso real a la asistencia sanitaria y otros servicios importantes o incapacidad para acceder al mercado laboral. Todos estos factores, especialmente si se combinan, pueden impedir que los ciudadanos participen plenamente en la sociedad.
La inclusión social garantiza que todo el mundo, incluyendo los grupos vulnerables, puedan participar en la vida laboral y social y que todos tengan las mismas oportunidades para hacerlo.
El fomento de la inclusión social también es importante para alcanzar los objetivos de la UE de crecimiento económico sostenible, más y mejores empleos y mayor cohesión social.
Siendo 2010 el Año Europeo de Lucha contra la Pobreza y la Exclusión Social, la UE ratifica su compromiso para lograr un impacto decisivo en la erradicación de la pobreza y la exclusión social para entonces.
INTRODUCCIÓN
Sin embargo, persisten las desigualdades y en un mundo tan cambiante los sistemas de protección social se enfrentan a nuevos desafíos.
En concreto, las principales amenazas provienen del envejecimiento de la población, con una proporción de ciudadanos de 65 o más años que se estima que aumentará en un 77 % para el año 2050.
Los Estados miembros, por lo tanto, están reformando sus sistemas de pensiones, de asistencia sanitaria y de atención a largo plazo para garantizar el acceso universal y sostenible.
La UE apoya la modernización de los sistemas de protección social con el objetivo de garantizar la justicia social para todos y fomentar la participación activa de todos en la sociedad.
La función del gasto en protección social
La protección social sirve para amortiguar la pobreza pero también ayuda a asegurar a la población frente a importantes riesgos sociales.
Una observación detallada del gasto en protección social muestra que las pensiones de jubilación y enfermedad y las prestaciones sanitarias representan un gran porcentaje del gasto en todos los Estados miembros (ver gráfico).
Por este motivo, al evaluar la función preventiva de la protección social, es necesario prestar especial atención a la resiliencia de los sistemas de pensiones y el acceso de los ciudadanos al sistema sanitario.
Prestaciones de la protección social (% del PIB, 2006)
Incapacidad Vivienda y exclusión social
Edad avanzada y supervivientes Familia/Niños
Enfermedad/Asistencia sanitaria Desempleo
Fuente: Eurostat.
EL IMPACTO SOCIAL DE LA CRISIS ECONÓMICA
Las estadísticas recientes sobre desempleo muestran claramente el impacto del bache nanciero en los mercados de trabajo.
Por ejemplo, la tasa de desempleo de la UE alcanzó un 8,3 % en marzo de 2009 en comparación con un bajo 6,7 % en marzo de 2008.
Algunos países como Estonia, España, Irlanda, Lituania y Letonia se han visto especialmente afectados de forma negativa.
UE (27 países)
Mayo
Enero
Nota: El gráfico muestra la población desempleada como un porcentaje de la población activa (número total de personas empleadas y desempleadas).Fuente: Eurostat.
Más ciudadanos reivindican prestaciones
En los últimos meses, el desempleo ha aumentado considerablemente en la UE en su conjunto y en la mayoría de los Estados miembros, especialmente en lo que respecta a determinados grupos sociales como los jóvenes, las personas con contratos temporales y los inmigrantes.
La información recabada por el Comité de Protección Social sugiere que la mayoría de los Estados miembros esperan poner al límite los planes de asistencia ya que algunas personas que actualmente están cubiertas por la prestación de desempleo pueden perderla antes de encontrar un nuevo trabajo.
Asimismo, el porcentaje de trabajadores mayores que reclaman la jubilación anticipada o una prestación por incapacidad ya ha comenzado a crecer en algunos países.
En algunos países, el número de hogares que no pueden pagar su hipoteca o que se enfrentan a un embargo está aumentando con rapidez. También se ha notificado el aumento de
EL IMPACTO SOCIAL DE LA CRISIS ECONÓMICA las tasas de sobreendeudamiento y problemas con el acceso al crédito para particulares.
Los planes de pensiones consolidados se enfrentan a un agudo declive en el valor de inversiones que respaldan el pasivo de pensiones.
Los sistemas de protección social desempeñan el papel de «estabilizadores automáticos» ayudando a amortiguar el impacto del bache económico en los ciudadanos, en concreto en los más vulnerables.
Dada la situación actual, se prevé que el gasto en protección social aumente, aunque los Estados miembros varían en su capacidad para satisfacer esta demanda en crecimiento.
Las víctimas que más padecerán la crisis serán probablemente los hogares marginados en el mercado laboral y en la sociedad.
De ahí la necesidad de crear redes de seguridad social que sean lo su cientemente compactas para evitar que los ciudadanos se cuelen entre ellas y lo su cientemente efectivas para devolverlos a la participación social activa y al mercado laboral.
Refuerzo de la solidaridad
Una forma de mitigar el efecto de la crisis económica y ayudar a la recuperación es partir de los valores que sustentan las políticas sociales y el progreso de las reformas de los sistemas de la UE.
Las recientes reformas estructurales en la seguridad social han dado resultados: con más empleo, mejores garantías de pago y refuerzo de resiliencia de los mercados de trabajo, prolongando la vida laboral y apoyando el crecimiento económico.
Es de vital importancia un mayor refuerzo de la interacción mutua positiva con acciones para el crecimiento y el empleo, principalmente prestando más atención a una integración eficaz de políticas, e integrar las inquietudes sociales en otras políticas.
Para abordar el impacto negativo en el empleo y la cohesión social es necesario apoyar reformas a largo plazo.
Estas deberían estar equilibradas con medidas a corto plazo con el objetivo de evitar la destrucción de puestos de trabajo y apoyar las rentas de los hogares.
Es preciso una repuesta sólida y coordinada de la UE. En este sentido, el Plan Europeo de Recuperación Económica —la estrategia de la UE para dirigir su recuperación de la crisis económica actual— ofrece indicaciones valiosas.
Función del Fondo Social Europeo
Asimismo, debería utilizarse todo el potencial del Fondo Social Europeo de una forma flexible y oportuna para mitigar los impactos sociales de la crisis apoyando una rápida reincorporación al mercado laboral de los desempleados y concentrándose en los más vulnerables.
Se están realizandoesfuerzos para simpli car la implementación de los Fondos Estructurales de la UE y para mejorar la coordinación con las políticas sociales.
Como se muestra en el cuadro LA SITUACIÓN SOCIAL EN NÚMEROS, una proporción considerable de la población de la UE vive por debajo del umbral de la pobreza (1). Este número varía desde un 10 % en la República Checa y los Países Bajos a un 21 % en Letonia.
Además, los niños y las personas de edad avanzada se enfrentan a un riesgo mayor de pobreza, con un 19 %.
Es necesario estar alerta ya que pueden surgir nuevos grupos de riesgo, por ejemplo jóvenes trabajadores y los recién llegados al mercado laboral, al igual que nuevos riesgos.
LA SITUACIÓN SOCIAL EN NÚMEROS: El 16 % de los europeos, o 79 millones de personas, estaban al borde de la pobreza en 2007
Valor de los umbrales para un solo hogar (eje derecho)Tasa de personas al borde de la pobreza (eje izquierdo) o
Fuente: EU-SILC (2007); rentas del año 2006; excepto para el Reino Unido (rentas del año 2006) y para Irlanda (referencia de rentas de los años 2005-2006); Rumanía: Encuesta nacional de presupuestos familiares de 2006.
Faltan datos de Bulgaria.NEM = Nuevos Estados miembros
Esto se define como el 60 % de la renta media nacional disponible, tras las transferencias sociales.
Ayuda para que los niños salgan de la pobreza
La proporción de niños al borde de la pobreza en la UE no ha descendido desde 2000.
La lucha contra la pobreza infantil y la interrupción de la transmisión intergeneracional han sido una preocupación significativa desde el inicio del proceso de inclusión social.
Este problema se ha ido destacando cada vez más como prioridad clave de los Estados miembros.
En 2006, el Consejo Europeo de marzo pidió a la UE-27 que diese pasos decisivos para erradicar la pobreza infantil.
Muchos se han tomado esta invitación en serio. De hecho, la mayoría de los países que han asumido este asunto como una prioridad están ahora planificando reforzar sus estrategias y seguir un enfoque más multidimensional e integrado.
Se deben fomentar los esfuerzos de los Estados miembros para implementar estrategias exhaustivas contra la pobreza y la exclusión social de los niños, incluyendo un cuidado infantil de calidad, asequible y accesible.
22 países han establecido objetivos en relación a la pobreza infantil, 16 de ellos utilizando indicadores acordados por la UE.
Unos pocos también han establecido objetivos inmediatos para sus desafíos concretos (hogares de desempleados, familias de mayor riego, intensidad de la pobreza, cuidado infantil).
Asimismo, se les está dando mayor atención en general a los niños y familias en el diseño general de las políticas de inclusión social, principalmente en el contexto de políticas de inclusión activa.
Muchos han integrado la pobreza infantil de esta manera en áreas como rentas mínimas y salario, conciliación familiar y servicios para las familias.
La población romaní de toda Europa tiende a enfrentarse a un abanico de inconvenientes, convirtiéndolos en extremadamente vulnerables a la exclusión social y a la pobreza.
En consecuencia, los Estados miembros con una amplia minoría de romaníes han ofrecido más cobertura a esta cuestión y en general existe una mayor compresión de los desafíos asociados.
En concreto, las cuestiones a tratar incluyen la abolición de la segregación, el acceso al empleo, el tratamiento de la discriminación en el ámbito de la educación y la mejora del acceso a los servicios básicos como la vivienda y la asistencia sanitaria.
Sin embargo, es necesario un marco de políticas exhaustivo, junto con más datos y conocimientos más extensos y fiables.
Combatir la exclusión social significa fomentar la integración de grupos vulnerables y atajar la discriminación en todos los ámbitos, incluido en el mercado laboral.
Las estrategias de «inclusión activa» tienen un papel fundamental para garantizar que las políticas sociales movilizan a la población que es capaz de trabajar a la vez que se ofrece un estándar de vida digno a aquellos que están y permanecerán fuera del mercado laboral.
La inclusión activa, que, de forma simultánea, fomenta los mercados de trabajo inclusivos, garantizando rentas adecuadas y acceso a servicios de calidad, es una prioridad para la mayoría de los Estados miembros.
Sin embargo, los diferentes aspectos se tratan separadamente en la mayoría de los casos mientras que la mayoría de las personas marginadas sufre diversos tipos de discriminación y las respuestas integradas son esenciales.
Varios países han tomando medidas para garantizar que se mantenga el poder adquisitivo de los beneficiarios del salario mínimo.
Sin embargo, es fundamental, por ejemplo, diseñar mejores vínculos entre las prestaciones por desempleo y el apoyo laboral para crear los incentivos adecuados, al mismo tiempo que se garantizan rentas apropiadas, se evita la pobreza de los trabajadores en activo y se fomenta la integración duradera en el mercado laboral.
Otro grupo que tiene que enfrentarse a marginaciones sociales son los inmigrantes.
De hecho, persisten brechas significativas entre este grupo y la mayoría de la población en términos de pobreza, ingresos, salud, empleo, desempleo, educación y abandono escolar.
Los Estados miembros le dan prioridad a mejorar la integración de los inmigrantes.
Mediante la adopción cada vez mayor de un enfoque global, se están centrando más en conseguir que tanto los inmigrantes como la sociedad de acogida se involucren en el proceso y varios países están trabajando en crear sinergias entre políticas de integración y medidas antidiscriminatorias.
Sin embargo, este problema sigue necesitando una mayor atención.
Personas con discapacidad
Con una cifra estimada de 50 millones de ciudadanos europeos con alguna forma de discapacidad (2), se sigue trabajando en la integración de estos ciudadanos.
La inactividad económica y unas rentas insuficientes están consideradas como la causa subyacente de la pobreza de las personas con discapacidad, aunque las pruebas cuantitativas son escasas.
Los Estados miembros se están centrando en integrar a las personas con discapacidad en el mercado laboral y en eliminar barreras en la educación y en el aprendizaje continuo, por ejemplo.
Varios Estados miembros, sin embargo, están dando prioridad a la eliminación de obstáculos estructurales para una participación completa en la sociedad.
Aún se puede ofrecer más atención a las personas con discapacidad en un diseño de políticas a través de las diferentes áreas (integración de la discapacidad).
Personas sin hogar
La carencia de hogar es una de las formas más graves de exclusión social y, en el actual clima económico, el acceso a una vivienda asequible y evitar el desahucio es lo más importante para atajar la pobreza y la exclusión social.
Algunos países implementan estrategias exhaustivas y multidimensionales para abordar las diferentes problemáticas, mientras que otros se centran en medidas integradas en el marco de políticas más amplias, por ejemplo, en relación a la vivienda, al empleo y a la sanidad.
Las ayudas para la vivienda, combinando el objetivo de la emancipación con la ayuda social personalizada, están recibiendo una atención considerable.
Varios Estados miembros han establecido objetivos para reducir la carencia de vivienda o reforzar las estructuras de apoyo.
La falta de datos fiables, sin embargo, continúa perjudicando los esfuerzos para definir y monitorizar políticas eficaces.
Es crucial fomentar la inclusión financiera para evitar la carencia de vivienda, en concreto en las circunstancias actuales; se debe garantizar la ayuda y consejo apropiado para las personas que se enfrentan al desahucio o al embargo.
La mayoría de los países reconocen la importancia de la educación pero solo algunos han integrado esta cuestión a una estrategia completa a largo plazo para evitar y atajar la exclusión social.
La educación preescolar se considera fundamental, tanto como un elemento clave para igualar la marginación socioeconómica como un medio para facilitar la conciliación familiar.
Los esfuerzos también se centran en garantizar estándares de alta calidad en todos los colegios, combatiendo el abandono escolar, mejorando el acceso a la educación para determinados grupos e introduciendo medidas para convalidar la formación anterior.
Es vital atajar la exclusión financiera en cualquier estrategia contra la pobreza, y la crisis pone esta cuestión de relevancia.
Por un lado, las personas que se enfrentan a la pobreza o la exclusión se topan con dificultades específicas para acceder a servicios financieros, con consecuencias negativas para sus finanzas personales o su capacidad para encontrar un empleo.
La denegación del acceso a servicios financieros en el mercado puede llevar a los ciudadanos a contratar productos financieros alternativos más costosos y arriesgados.
Por otro lado, para la población general, un márketing inadecuado y un acceso desigual a la información sobre los servicios financieros puede conducir al sobreendeudamiento.
Algunos Estados miembros tienen políticas exhaustivas, a menudo incorporando asesoramiento sobre endeudamiento, mientras que un Estado miembro ha establecido el sobreendeudamiento como una prioridad.
El microcrédito, la utilización de préstamos pequeños a aquellos que viven en la pobreza diseñados como estímulo emprendedor, se ofrece en algunos países a personas que no pueden acceder al mercado de crédito habitual.
LA SITUACIÓN SOCIAL EN NÚMEROS: A pesar del progreso general en los mercados laborales, el 7 % de los trabajadores en activo viven por debajo del umbral de la pobreza.
PENSIONES ADECUADAS Y SOSTENIBLES
PENSIONES ADECUADAS Y SOSTENIBLES
Se prevé que el ratio de dependencia (el ratio de población de 65 o más años en relación a la de
Durante la última década, los Estados miembros han reformado sus sistemas de pensiones para ofrecer pensiones más adecuadas y sostenibles.
Se ha progresado en proporcionar pensiones adecuadas sin poner en peligro la sostenibilidad financiera y los incentivos laborales.
Sin embargo, el nuevo panorama económico convertirá el necesario reequilibrio en un reto todavía más complicado.
Definición de «adecuación» y «sostenibilidad»
El objetivo de los planes de pensiones es garantizar una calidad de vida digna para los jubilados para evitar la pobreza y la exclusión social en la vejez.
Estas pensiones adecuadas permiten a los mayores compartir el bienestar económico de su país y participar en la vida pública, social y cultural.
Lograr que las pensiones futuras sean adecuadas, sin embargo, requiere sistemas de pensiones que se financien de forma sostenible frente a una sociedad que envejece con rapidez.
Rentas relativas de las personas de edad avanzada: renta media de personas de más de 65 años como ratio de renta de personas entre 0 y 64 años, 2007
Fuente: Eurostat.
Más trabajadores en activo y durante más tiempo
Debido al aumento de la esperanza de vida, las reformas del sistema de pensiones se han centrado en mantener a las personas mayores en activo en el mercado laboral.
De hecho, más personas mayores tienen trabajo, con 11 países ahora cumpliendo el objetivo de Lisboa del 50 % del empleo para la personas entre 55 y 64 años en 2010.
Debido al aumento de la esperanza de vida, serán necesarias tasas de empleo incluso mayores a medio plazo.
Para fomentar el envejecimiento activo, se ha aumentado la edad de jubilación efectiva.
Según los informes nacionales, los Estados miembros están comenzando a aumentar la edad de jubilación en los planes de jubilación, se están cerrando la rutas de prejubilación y se han eliminado los incentivos para una prejubilación.
Estas son señales importantes para empleadores y empleados que mejoran sus prácticas de administración de la edad y retrasan la jubilación.
El bache económico actual pondrá a prueba la sostenibilidad de estos logros.
Será crucial evitar una caída de la edad de jubilación efectiva y las prejubilaciones para afrontar el aumento del desempleo.
LA SITUACIÓN SOCIAL EN NÚMEROS: La tasa de empleo de trabajadores mayores (55-64 años) alcanzó el 45 % en 2007 frente a un 37 % en 2001.
Tasa de empleo de trabajadores mayores (55-64 años)
Fuente: Eurostat.
PENSIONES ADECUADAS Y SOSTENIBLES
Garantía de una pensión adecuada
El panorama económico actual pone de manifiesto la necesidad de garantizar que los trabajadores que están desempleados durante un tiempo estén cubiertos por un plan de pensiones.
De hecho, en los sistemas reformados las interrupciones en la carrera profesional pueden reducir la adecuación de las pensiones de forma significativa, como se muestra en el gráfico.
En concreto, es importante garantizar una cobertura completa y monitorizar la adecuación de la pensión para las mujeres y los trabajadores con renta baja.
LA SITUACIÓN SOCIAL EN NÚMEROS: Los sistemas de pensiones actuales, en general, han reducido la pobreza entre las personas de edad avanzada, pero las mujeres mayores solteras se enfrentan a un riesgo mucho mayor que los hombres mayores solteros (un 28 % comparado con un 20 %).
Impacto de una pausa de 1, 2 y 3 años en la carrera profesional para el desempleo en las rentas futuras del pensionista
1 año
2 años
3 años
Fuente: Cálculos del ISG de los índices teóricos de sustitución realizados con el modelo APEX de la OECD o con los modelos nacionales.Nota: Medición según la diferencia en las tasas teóricas de sustitución netas. Rentas del pensionista en relación al último salario recibido en puntos porcentuales.
Planes de pensiones consolidados
Aunque en la mayor parte aún no son importantes para los que se jubilan hoy en día, los planes consolidados en general se están volviendo más significativos cada día.
Este es el motivo por el que el Informe conjunto de 2009 presta especial atención a la provisión de pensiones consolidadas.
En concreto, destaca la necesidad de incluir provisiones que protejan frente a la volatilidad sustancial en los planes consolidados.
Una solución consiste en reducir el riesgo de inversión según las personas se acerquen a la edad de jubilación.
Con esta estrategia, los más jóvenes puede elegir productos de más riego con un mayor rendimiento; en cambio, los que se acercan a la jubilación pueden seleccionar productos con una estrategia de inversión más precavida antes de convertir los ahorros de la pensión en prestación por jubilación.
El informe también establece soluciones apropiadas para la fase de pago que aún está por determinar en algunos países con planes obligatorios.
Las rentas garantizan un ingreso de por vida independientemente de su duración y son los medios más seguros de proporcionar una pensión de jubilación.
Los Estados miembros deberían considerar cuidadosamente la proporción de las rentas generales de pensiones que esperan recibir de planes de cotización definidos y si serán su -cientemente apropiados para todos los grupos de la población.
Por ejemplo, en los planes voluntarios existen evidencias de que los niveles de cobertura y contribución dependen del estado socioeconómico de los miembros del plan.
Si los planes privados son una fuente esencial de la pensión de jubilación, es necesario ajustar los niveles de cobertura y contribución en consecuencia.
Asimismo, son esenciales unos organismos de supervisión que funcionen correctamente y unos marcos reguladores financieros eficaces.
Con las pensiones que provienen de varias fuentes, es vital que los ciudadanos tengan acceso a información imparcial y a una educación financiera para que puedan tomar decisiones informadas.
Impacto de la crisis en las pensiones consolidadas
Las estrategias a largo plazo y el marco regulador han limitado el impacto de la crisis en las pensiones privadas para la mayoría de los que se jubilan hoy en día, pero algunos se encontrarán con resultados por debajo de sus expectativas.
Los Estados miembros están cambiando sus provisiones de rentas mínimas para aumentar las prestaciones de los mayores y facilitar el acceso.
Debido a que las prestaciones tienden a estar sujetas al índice de precio, es probable que las rentas relativas se hayan quedado atrás en los últimos años de crecimiento.
Sin embargo, la erosión relativaes sustancialmente más baja de lo que se podía esperar.
La mayoría de los países han actualizado las pensiones mínimas y las provisiones mínimas.
ASISTENCIA SANITARIA ACCESIBLE Y UNIVERSAL Y ATENCIÓN A LARGO PLAZO
ASISTENCIA SANITARIA ACCESIBLE Y UNIVERSAL Y ATENCIÓN A LARGO PLAZO
Los Estados miembros se comprometen a proporcionar una asistencia sanitaria accesible, de alta calidad y sostenible, y atención a largo plazo para los ciudadanos.
Una buena salud es un objetivo importante, ya que contribuye al bienestar general de cada individuo.
Asimismo, permite que las personas participen en el mercado laboral, así como en las actividades sociales y políticas, reduce el riesgo de baja por enfermedad y absentismo, aumenta la productividad y retrasa la jubilación, permitiendo una vida laboral más larga.
LA SITUACIÓN SOCIAL EN NÚMEROS: La esperanza de vida actual es de 82 años para las mujeres y 76 años para los hombres.
Esto constituye un aumento de la longevidad de 4 años para las mujeres y 5 para los hombres durante los últimos 20 años.
Mejora de los sistemas sanitarios
Los Estados miembros mantienen que las políticas esenciales que contribuyen a una buena salud y a una vida laboral más larga incluyen políticas eficaces de salud en el lugar de trabajo, fomento de la salud, prevención de enfermedades, asistencia sanitaria y rehabilitación.
También es necesario crear una mayor coherencia entre las políticas de economía, educación, empleo, medio ambiente y políticas sociales.
Los Estados miembros continúan con sus esfuerzos para mejorar la eficiencia y la eficacia, explorando diversas posibilidades de privatización.
Que estas reformas fomenten la calidad y la e cacia depende de los incentivos y los contratos con fondos de garantía.
A nivel nacional, el éxito depende de la capacidad institucional de monitorizar, regular, garantizar la ecualización del riesgo e identificar en qué se puede mejorar lo privado y lo público.
También es necesario coordinar la provisión pública y privada para crear sinergias y evitar la duplicación.
LA SITUACIÓN SOCIAL EN NÚMEROS: El gasto total en salud ha aumentado en toda la UE durante los 20 últimos años.
Hoy en día va desde el 10 % del PIB o más en algunos países al 6 % o menos en otros.
Aquellas personas con menos educación, dinero o con un trabajo peor tienden a sufrir un mayor número de problemas de salud.
Estas desigualdades agravan la exclusión social y la desigualdad económica y representan una pérdida de potencial humano.
Necesidades no satisfechas de atención médica (razones de acceso) (por quintil de renta desde el quinto más pobre de la población al más rico, %, 2006)
Fuente: Eurostat, basado en los datos EU-SILC 2006.Razones de acceso: espera para ser atendido, pago por la atención, distancia hasta la atención.
Asimismo, confían en involucrar a un amplio abanico de servicios como la educación, la vivienda y el empleo.
Sin embargo, debido a que el tratamiento sanitario —en concreto los costes hospitalarios— consume la mayor cuota del gasto, la promoción y la prevención reciben una pequeña proporción del gasto en relación a los objetivos.
Además, la escasez de facultativos y enfermeras en muchos países hace que estos objetivos sean más complicados de alcanzar.
ASISTENCIA SANITARIA ACCESIBLE Y UNIVERSAL Y ATENCIÓN A LARGO PLAZO
Calidad de la asistencia sanitaria
Las cuestiones de calidad están surgiendo en la agenda de los Estados miembros, con algunas iniciativas en curso que tienen por objetivo ofrecer a los ciudadanos una buena calidad y atención y tratamiento de prevención.
Por ejemplo, los estándares de calidad o las directrices clínicas se han diseñado e implementado utilizando medicina basada en la evidencia o evaluación de la tecnología sanitaria.
Sin embargo, solo unos pocos países han hecho de la seguridad del paciente un elemento crucial de la calidad, una prioridad clave, y han establecido estructuras y sistemas apropiados.
Se pueden observar enormes disparidades, con algunos Estados miembros avanzados en la implementación de estrategias de calidad y seguridad y proporcionando un enfoque centrado en el paciente, y con otros países aún en el inicio del proceso.
Estas disparidades se pueden deber a los recursos limitados asignados a la asistencia sanitaria y a una concienciación insuficiente sobre las ventajas a largo plazo que conlleva una buena calidad de la asistencia sanitaria.
Sostenibilidad y coordinación
Como ya se ha mencionado, la cuestión de falta de personal en la asistencia sanitaria persiste y el envejecimiento de la población puede agudizarlo.
Esto plantea la cuestión de la sostenibilidad del sistema.
Asimismo, algunos países han hecho progresos en la creación de un enfoque integrado para gestionar las enfermedades crónicas, pero aún queda mucho por hacer para mejorar la coordinación entre los niveles de gobierno, los tipos de atención médica, la asistencia sanitaria y social, la provisión pública y privada, y el sector público y terciario.
Esto es aún más evidente en la atención a largo plazo.
Atención a largo plazo
La mayor esperanza de vida y los cambios socioeconómicos impulsan la demanda de la atención a largo plazo.
Por lo tanto, los Estados miembros están buscando identificar una combinación sostenible de financiación, con una alta cuota actual de fuentes privadas de financiación.
La población dependiente prefiere cuidado a largo plazo en una residencia o comunidad antes que atención institucional, pero en muchos países esta última representa más de la mitad del gasto público.
Además, en la asistencia sanitaria es necesario atajar la falta de personal en el sector de atención a largo plazo (cuidado formal) así como diseñar maneras de ayudar a las familias o a los cuidadores informales.
Mensajes clave de los nuevos informes estratégicos nacionales de los Estados miembros que esbozan estrategias para fomentar los objetivos sociales comunes de la UE:
• La UE puede basarse en los valores de solidaridad que sustentan sus políticas sociales y en el progreso de reformas estructurales que amortigüen el impacto de la crisis económica y ayuden a la recuperación.
Es vital un mayor refuerzo de la interacción mutua positiva con medidas para el crecimiento y el empleo, principalmente permitiendo que los sistemas de protección desempeñen por completo su papel como estabilizadores automáticos.
Para atajar el impacto negativo sobre el empleo y la cohesión social, es necesario que las reformas a largo plazo sean sostenibles a la vez que equilibradas con medidas a corto plazo dirigidas a evitar la pérdida de empleo y a ayudar a las rentas domésticas.
Las recientes reformas estructurales en la seguridad social han dado resultados, con más empleo, el refuerzo de incentivos para el trabajo y la resiliencia de los mercados de trabajo, prolongando la vida laboral y apoyando el crecimiento económico.
Es necesaria una respuesta sólida y coordinada de la UE, y el Plan Europeo de Recuperación Económica proporciona indicaciones valiosas.
• Debería utilizarse todo el potencial del Fondo Social Europeo de una forma flexible y oportuna para mitigar los impactos sociales de la crisis apoyando una rápida reincorporación al mercado laboral de los desempleados y concentrándose en los más vulnerables.
Será una ayuda a la implementación simplificada de los Fondos Estructurales de la UE y una mejora de la coordinación con las políticas sociales.
La Comisión publicará un boletín (seguimiento de las tendencias sociales) de forma regular.
Los informes de los Estados miembros podrían facilitar el intercambio de información y experiencias en el Comité de Protección Social.
• Es necesario implementar estrategias exhaustivas de inclusión activa que combinen y equilibren medidas dirigidas a mercados laborales inclusivos, acceso a servicios de calidad y rentas mínimas adecuadas.
Se deben fomentar los esfuerzos de los Estados miembros para implementar estrategias exhaustivas contra la pobreza y la exclusión social de los niños, incluyendo cuidado infantil de calidad asequible y accesible.
Es necesario trabajar de forma sostenible para atajar la carencia de vivienda como una forma extremadamente grave de exclusión, para abordar las múltiples marginaciones a las que los ciudadanos romaníes se están enfrentando y su vulnerabilidad a la exclusión social, y para fomentar la inclusión social de los inmigrantes.
• La adecuación y sostenibilidad a largo plazo de los sistemas de pensiones dependen de los continuos esfuerzos para alcanzar el objetivo de Lisboa de una tasa de empleo del 50 % de trabajadores mayores, a pesar del impacto de la crisis económica y nan-ciera en el empleo.
Es importante garantizar una cobertura completa y monitorizar la adecuación de las pensiones para las mujeres y los trabajadores con rentas bajas.
Las estrategias a largo plazo y el marco regulador han limitado el impacto de la crisis en las pensiones privadas para la mayoría de los que se jubilan hoy en día, pero algunos se encontrarán con resultados por debajo de sus expectativas.
Es necesario revisar los diseños de los planes consolidados para mejorar su capacidad para hacer frente al riesgo en la inversión y las fases de pago y para mejorar la cobertura de forma que se haga realidad su solidez para hacer frente al envejecimiento de la población.
• Los Estados miembros se esfuerzan por mejorar la relación calidad-precio de la asistencia sanitaria y reducir las desigualdades sanitarias centrándose en la atención primaria, la prevención, la promoción de la salud, una mejor coordinación y un uso racional de los recursos.
Es necesario continuar con más ahínco con estas estrategias, en concreto donde los sistemas sanitarios tienen recursos insuficientes.
Esto también implica abordar la potencial escasez de personal en la asistencia sanitaria con medidas para contratar, formar, retener y desarrollar profesionales sanitarios a todos los niveles.
• Los Estados miembros también se están esforzando por establecer y reforzar los sistemas para una atención a largo plazo de calidad, por crear una base de financiación sólida, por mejorar la coordinación de la atención y por garantizar los su cientes recursos humanos, así como por prestar el apoyo necesario a los cuidadores informales.
• El ciclo del método social abierto de coordinación actual (MAC) dura hasta 2010, el año objetivo de la Estrategia de Lisboa.
Es necesario un sólido compromiso para alcanzar los objetivos acordados sobre protección social e inclusión social y el 2010, Año Europeo de Lucha contra la Pobreza y la Exclusión Social, lo ratificará.
Mientras que la decisión sobre establecer objetivos nacionales cuantificados y su definición sigue siendo una responsabilidad fundamental de los Estados miembros, la función positiva del MAC social podría reforzarse aún más mediante el establecimiento de objetivos nacionales basados en la evidencia.
Se debería prestar más atención a la calidad y continuidad de la participación de los protagonistas y a la equiparación de las consideraciones sociales, entre otras cosas, mediante la evaluación de impactos sociales como una parte importante de las evaluaciones de impacto integradas.
MÁS INFORMACIÓN
Luxemburgo: Oficina de Publicaciones de la Unión Europea
El panfleto, basado en los informes de estrategia nacional que describen las prioridades nacionales para la inclusión y la protección social, ofrece una visión general de las tendencias clave en la Unión Europea y de los niveles nacionales en dichas áreas. La presente publicación está disponible en formato impreso en todas las lenguas oficiales de la Unión Europea.
Cómo obtener las publicaciones de la Unión Europea
A través de EU Bookshop (http://bookshop.europa.eu/).En una librería, facilitando el título, el editor y el número ISBN. Poniéndose directamente en contacto con uno de nuestros agentes de ventas.Puede obtener sus datos de contacto en el sitio web http://bookshop.europa.eu/ o mandando un fax al +352 2929-42758.
Puede obtener sus datos de contacto en el sitio web http://ec.europa.eu/ o mandando un fax al +352 2929-42758.
¿Le interesan las publicaciones de la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades?
En caso afirmativo, puede descargarlas u obtener una suscripción gratuita enhttp://ec.europa.eu/social/publications
También deseamos invitarle a registrarse para recibir gratuitamente el boletín electrónico de la Europa social en http://ec.europa.eu/social/e-newsletter http://ec.europa.eu/social
Menos prohibiciones y restricciones en cuanto al uso del trabajo a través de empresas de trabajo temporal
Una directiva relativa al trabajo a través de empresas de trabajo temporal: ¿para qué?
La calidad de los empleos ofrecidos en el sector varía enormemente y es preciso realizar esfuerzos para mejorar la reputación general del trabajo a través de empresas de trabajo temporal.
Los trabajadores cedidos por empresas de trabajo temporal realmente necesitan protección y empleos de calidad.
Al mismo tiempo, un marco apropiado puede hacer que el trabajo a través de empresas de trabajo temporal contribuya más ecazmente a la creación de empleo y al desarrollo de formas exibles de trabajo en la UE.
Mediante el establecimiento de normas mínimas, la directiva aumenta la protección de los trabajadores cedidos por empresas de trabajo temporal, teniendo de esta manera un impacto positivo sobre la calidad y reputación del trabajo a través de dichas empresas.
Esto justica una actitud más abierta de cara al desarrollo de esta forma de empleo.
Por lo general, son dos las partes involucradas en una relación de trabajo: el empresario y el trabajador.
En el caso de los trabajos a través de empresas de trabajo temporal, existe también una tercera parte: la empresa usuaria.
Los trabajadores cedidos por empresas de trabajo temporal son empleados y pagados por una empresa de trabajo temporal pero son puestos a disposición de otras empresas para trabajar allí temporalmente bajo la supervisión de éstas.
Protección de los derechos de los trabajadores cedidos por empresas de trabajo temporal en la Unión Europea
Por esta razón, en noviembre de 2008 se adoptó una directiva a escala de la UE.
La Comisión Europea ya había presentado una propuesta en 2002, pero las negociaciones demostraron ser difíciles ya que las situaciones variaban mucho de un Estado miembro al otro.
Los 27 Estados miembros de la UE adoptarán ahora las disposiciones legales necesarias para cumplir la directiva para diciembre de 2011 a más tardar.
En el pasado, los Estados miembros introdujeron restricciones a la posibilidad de que las empresas aprovecharan el trabajo a través de empresas de trabajo temporal: por ejemplo, solo era posible realizar misiones en empresas usuarias por algunas razones concretas o por un tiempo limitado. Por lo demás estaba totalmente prohibido recurrir al trabajo a través de empresas de trabajo temporal en algunos sectores económicos.
El trabajo a través de empresas de trabajo temporal ha ido aumentando a un ritmo constante y en la actualidad representa aproximadamente un 2­% del empleo total en la Unión Europea (UE).
Cada año, aproximadamente 10 millones de personas trabajan a través de empresas de trabajo temporal en un determinado lugar. Este fenómeno está especialmente extendido en el Reino Unido, donde afecta a más de un 4% de la población activa, al igual que en Francia, Alemania y los Países Bajos.
La directiva tiene un alcance muy amplio y abarca todos los sectores de la economía. Sin embargo, los Estados miembros podrán disponer que no se aplique a relaciones laborales concluidas en el marco de un programa de formación, inserción o reconversión profesional nanciado públicamente.
He aquí los temas principales abordados por la directiva.
Todas las prohibiciones y restricciones relativas al uso del trabajo a través de empresas de trabajo temporal han de ser evaluadas y suprimidas a menos que puedan justicarse por razones de interés general.
Tales razones están relacionadas sobre todo con la protección de trabajadores cedidos por empresas de trabajo temporal, las exigencias de salud y seguridad en el trabajo o la necesidad de garantizar el buen funcionamiento del mercado y de evitar posibles abusos.
Igualdad de trato en las empresas usuarias
Esta forma de empleo satisface una necesidad real de las empresas usuarias: les permite, por ejemplo, gestionar puntas de producción o sustituir a empleados ausentes con bastante facilidad.
Los trabajadores trabajan a través de empresas de trabajo temporal por razones muy distintas, ya sea por un par de meses o algunos años. A menudo están a la búsqueda de un trampolín hacia formas de empleo más estables, o aprecian la exibilidad ofrecida por las empresas..
Para más información
• Texto de la Directiva 2008/104/CE del Parlamento Europeo y del Consejo, de 19 de noviembre de 2008, relativa al trabajo a través de empresas de trabajo temporal:
¿Sabía usted que...?
Concretamente, siempre que existan normas vigentes—por ejemplo, disposiciones legislativas, administrativas o un convenio colectivo— según las cuales los trabajadores de la empresa usuaria tienen derecho a un cierto nivel de remuneración, la empresa de trabajo temporal concederá al trabajador como mínimo el mismo sueldo que el que hubiera recibido si la empresa usuaria hubiese decidido contratarlo directamente.
Obviamente, es probable que el sueldo dependa de los títulos y experiencia del trabajador.
© Comunidades Europeas, 2009 Reproducción autorizada, con indicación de la fuente bibliográca.
Cualquier uso o reproducción de fotografías requerirá la autorización expresa del titular o titulares de los derechos de autor.
El trabajo a través de empresas de trabajo temporal es una forma de empleo muy conocida en varios Estados miembros, donde desde los años sesenta o setenta ha sido sometida a reglamentación, por ejemplo, en los Países Bajos, Francia, Alemania y el Reino Unido.
En algunos Estados miembros el trabajo a través de empresas de trabajo temporal es un fenómeno mucho más reciente.
También existen grandes diferencias entre los diferentes países en lo que concierne a los sectores económicos donde este tipo de trabajo está más desarrollado y a la duración de las misiones en las empresas usuarias, que puede ser una cuestión de días, meses o años.
¿Sabía usted que...?
La directiva permite excepciones del principio de igualdad de trato, aunque bajo condiciones muy estrictas.
Mejor acceso a un empleo jo, a las instalaciones comunes y a la formación profesional
Representación de los trabajadores cedidos por empresas de trabajo temporal e información de los representantes de los trabajadores
• En algunos Estados miembros, a los trabajadores cedidos por empresas de trabajo temporal se les puede ofrecer un contrato indenido con su empresa, con lo que seguirán siendo remunerados en el período de tiempo comprendido entre la ejecución de dos misiones.
En ciertas circunstancias, los Estados miembros pueden prever una exención del principio de igualdad de retribución.
El sueldo no se limita al sueldo base: es una noción complicada y sus componentes pueden variar de un sistema jurídico a otro.
Los Estados miembros determinan el margen de remuneración y especican si incluye o no regímenes profesionales de seguridad social, sobre todo pensiones, prestaciones económicas por enfermedad o regímenes de participación nanciera.
A menudo las empresas usuarias desean contratar a personas que han estado trabajando en sus instalaciones como trabajadores cedidos por empresas de trabajo temporal y adquiriendo experiencia.
A estos trabajadores habría que darles todas las oportunidades de encontrar un empleo jo si así lo desean.
Con el n de establecer comités de empresa, los trabajadores cedidos por empresas de trabajo temporal son considerados como trabajadores de la empresa.
Sin embargo, los Estados miembros también pueden tomar la decisión de considerarlos como trabajadores de la empresa usuaria.
Al presentar el informe sobre su situación de empleo, la empresa usuaria deberá proporcionar a su comité de empresa la información apropiada sobre el uso de trabajadores cedidos por empresas de trabajo temporal.
Para facilitar este proceso, los trabajadores cedidos por empresas de trabajo temporal deberán ser informados de los puestos vacantes existentes en la empresa usuaria.
También estará prohibido que las empresas de trabajo temporal impidan que sus trabajadores sean contratados por la empresa usuaria una vez nalizada su misión o que en tales ocasiones se les exija el pago de honorarios.
• Hay países en los que el trabajo a través de empresas de trabajo temporal está regulado también o principalmente por convenios colectivos entre los interlocutores sociales.
Después de consultarlos, los Estados miembros pueden darles la opción de celebrar convenios colectivos que contemplen acuerdos que pueden diferir de la igualdad de trato.
La protección global de los trabajadores cedidos por empresas de trabajo temporal ha de ser defendida en cualquier circunstancia.
• Bajo condiciones restrictivas y basándose en un acuerdo celebrado por los interlocutores sociales, los Estados miembros pueden introducir excepciones del principio de igualdad de trato. En este contexto, pueden determinar la
jación de un plazo para alcanzar la igualdad de trato.
La igualdad de trato también es aplicable a la duración de la jornada, las horas extraordinarias, las pausas, los períodos de descanso, el trabajo nocturno, las vacaciones pagadas y los días festivos: los trabajadores cedidos por empresas de trabajo temporal tienen que beneciarse de las mismas condiciones que los trabajadores contratados por la empresa donde trabajan diariamente, hasta el punto en que estas condiciones sean consideradas vinculantes para los trabajadores de la empresa usuaria.
En todo caso, los Estados miembros tendrán que adoptar medidas para evitar la aplicación abusiva y, en particular, para impedir que se lleven a cabo cesiones sucesivas con el objetivo de eludir las disposiciones de la directiva.
Además, desde un punto de vista práctico e independientemente de la duración de su misión, los trabajadores cedidos por empresas de trabajo temporal realmente tienen las mismas necesidades que los miembros de plantilla de la empresa donde trabajan.
En conformidad con la directiva, los trabajadores cedidos por empresas de trabajo temporal tendrán acceso a todas las instalaciones comunes de la empresa usuaria, en particular los servicios de comedor, guardería y transporte en las mismas condiciones que los trabajadores empleados directamente por la empresa usuaria, a menos que concurran razones objetivas que justiquen un trato diferente.
Todas las normas vigentes en la empresa usuaria que estén relacionadas con la protección de mujeres embarazadas y en período de lactancia se aplicarán igualmente a las trabajadoras cedidas por las empresas de trabajo temporal.
Lo mismo vale para las normas relacionadas con la igualdad de trato entre hombres y mujeres y con cualquier disposición adoptada para combatir la discriminación basada en el sexo, la raza o el origen étnico, la religión o las creencias, la discapacidad, la edad o la orientación sexual.
Del mismo modo, para promover el desarrollo de las carreras profesionales, se anima a los Estados miembros a que adopten medidas, como por ejemplo la promoción del diálogo social, a n de mejorar el acceso a la formación para los trabajadores en las empresas de trabajo temporal, incluso en los períodos comprendidos entre la ejecución de dos misiones, al igual que su acceso a la formación prevista para el personal de las empresas usuarias.
Fondo Europeo de Adaptación a la Globalización
SOLIDARIDADFRENTE AL CAMBIO
¿Ha perdido su trabajo?
El FEAG podría ayudarle
Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades — Comisión Europea
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Luxemburgo: Oficina de Publicaciones de la Unión Europea, 2010
Contratar personal procedente de otro país europeo presenta varias ventajas importantes:
Preparar a su empresa para afrontar los retos de un mercado laboral en rápida transformación es un elemento esencial para el éxito.
Encontrar empleados lo suficientemente capacitados y competentes como para aportar ventajas a su empresa no es tarea fácil, pero la contratación de personal en toda Europa podría aportar una respuesta.
La presente guía le orientará en todo lo relativo a la contratación de trabajadores procedentes de otros países y le informará sobre los pasos necesarios que ha de dar para conseguirlo.
Una bolsa de candidatos más amplia para encontrar a la persona idónea para el puesto.
La población activa europea está formada por cientos de miles de trabajadores cualificados.
Los trabajadores que aceptan la movilidad geográfica son personas motivadas y ansiosas de adquirir nuevas experiencias.
Amplíe horizontes y aumente las probabilidades de encontrar al candidato ideal.
¿Desea contar con nuevas capacidades y experiencias en su empresa?
La presente guía le orientará en lorelativo ala contratación de personal en Europa.
Incorpore a su equipo nuevas capacidades y niveles de experiencia.
Los trabajadores de diferentes lugares de Europa traen consigo nuevas capacidades y cualificaciones.
Las ventajas de un mercado laboral europeo abierto
Conforme al principio de libre circulación de los trabajadores en la Unión Europea (UE), es posible contratar a trabajadores de todos los Estados miembros de la UE, así como de Noruega, Islandia y Liechtenstein (países del Espacio Económico Europeo [EEE]) y Suiza.
En la actualidad es más importante que nunca para las empresas mantener una plantilla eficiente y productiva.
Sin embargo, a veces no es fácil encontrar en el propio país personas con las capacidades necesarias.
Un equipo internacional y multicultural puede ayudarle a incrementar su eficiencia, incorporando nuevas capacidades y niveles de experiencia.
Además, la investigación ha demostrado que existe una relación directa entre la movilidad de los empleados y la innovación de las empresas.
Contratar a trabajadores de toda Europa puede no solo ayudarle a resolver carencias puntuales de personal cualificado, sino también aportar nuevas perspectivas a su empresa.
La creación de un mercado laboral europeo abierto implica la libre circulación de los trabajadores entre los Estados miembros sin ningún o apenas ningún tipo de traba.
¿Qué necesito saber sobre la contratación de personal en Europa?
¿Por dónde debo empezar?
Realmente es tan sencillo como contratar personal en el propio país.
Lo primero que debe hacer es analizar las cualificaciones de las que carece en su empresa y dónde podría encontrarlas.
A continuación, consulte a un experto.
Es cierto que determinados ciudadanos europeos pueden ver restringido el acceso al mercado de trabajo de la UE durante un determinado período, en función de la fecha de entrada de su país en la Unión.
Preguntas rápidas de las empresas
¿A quién puedo consultar sobre cuestiones de contratación de personal en Europa?
Hay una serie de servicios tanto privados como públicos que le orientarán en este proceso.
EURES, la red europea de empleo, cuenta con más de 800 consejeros que le ayudarán en todos los aspectos de la contratación en el extranjero.
Más adelante podrá conocer lo que exige realmente la contratación en Europa y cómo puede ayudarle EURES.
Aspectos que deben tenerse en cuenta antes de contratar a trabajadores de otros países
A continuación se ofrece una serie de cuestiones que deben tenerse en cuenta antes de contratar a trabajadores de otros países.
¿Qué está buscando?
Elabore un perfil detallado del candidato.
¿Qué capacidades, competencias y cualificaciones específicas está buscando?
Si su deseo es incorporar cierto tipo de cualificaciones en su plantilla, ello podría influir en la determinación de los países en los que debe centrar la búsqueda.
¿Se corresponde la experiencia de los candidatos con sus expectativas?
En ocasiones, cualificaciones que parecen idénticas tienen diferentes significados de acuerdo con el país.
Así pues, efectúe algunas indagaciones previas en relación con las citadas cualificaciones.
Aspectos prácticos y aspectos jurídicos. Si pide a un trabajador que se traslade a su país, estará adquiriendo una cierta responsabilidad respecto a él.
¿Es importante que hable la lengua de su país?
Sin lugar a dudas, eso le ayudará a integrarse mejor en su nuevo entorno.
Además, deben tenerse en cuenta ciertas cuestiones prácticas, como el traslado del régimen de seguridad social y de asistencia sanitaria o la posible necesidad de permiso de trabajo.
¿Quién puede ayudarle a contratar personal de otros países?
Existen numerosos servicios que pueden ofrecerle información de utilidad sobre cómo contratar a trabajadores de otros países.
La red de empleo EURES opera en todos los países de la UE/EEE y Suiza, y puede prestarle un servicio eficiente y profesional en la contratación de trabajadores de otros países.
EURES ofrece una serie de herramientas útiles: n u l l
¿Cómo puede ayudarle EURES?
EURES presta sus servicios gratuitamente a todas las empresas europeas antes, durante y después del proceso de contratación.
El portal EURES de la movilidad profesional ofrece centenares de miles de perfiles de solicitantes de trabajo registrados.
A través de él, las empresas pueden realizar cómoda y rápidamente todo lo siguiente: n u l l
El portal EURES de la movilidad profesional
Secciones principales
En la página principal para las empresas encontrará los aspectos que debe tener en cuenta antes, durante y después del proceso de contratación.
También se recogen experiencias de otros empresarios que ya han contratado a trabajadores móviles.
Publicar un puesto vacante explica cómo anunciar una oferta de empleo en el portal EURES.
Ayuda es una sección dirigida a cualquier usuario del portal que tenga dificultades técnicas.
El equipo del centro de contacto de EURES contestará a sus preguntas por teléfono, correo electrónico e incluso VoIP (Voz sobre Protocolo de Internet).
El Calendario de actos le muestra los próximos eventos que tendrán lugar en su región.
Manténgase informado sobre las ferias de contratación o las sesiones de información sobre movilidad en sentido amplio con los consejeros EURES.
Los enlaces le conducirán a otros sitios web que se ocupan de la movilidad laboral en Europa, como los servicios públicos de empleo, así como a una serie de publicaciones que le ayudarán durante el proceso de contratación.
Ferias virtuales de empleo.
Son ferias de empleo, ¡pero virtuales!
Se le avisará de la celebración de próximas ferias a través de un banner en el portal EURES, y podrá ver las presentaciones de los posibles empleadores, así como enviar solicitudes para puestos vacantes y concertar reuniones para hablar con los responsables de contratación y con los consejeros EURES.
Se trata de una herramienta que establece una correspondencia automática entre la información que ha facilitado el solicitante de empleo en su currículum en línea y los puestos vacantes disponibles.
Los resultados de la búsqueda se muestran en forma de mapa de Europa, mediante el que los solicitantes de empleo pueden saber exactamente dónde se encuentran las oportunidades de su interés
Antes y después de contratar personal de otros países
A continuación se presentan una serie de puntos que debe recordar antes y después de contratar a trabajadores procedentes de otros países de Europa.
trámites jurídicos necesarios. Tenga en cuenta también las posibles diferencias culturales al reunirse con los posibles candidatos; céntrese en sus capacidades y experiencia.
Pasos que debe dar una vez finalizado el proceso de contratación
Asesoramiento y planificación.
Póngase en contacto con su consejero EURES local o con el servicio público de empleo para comentar sus necesidades de contratación y obtener asesoramiento al respecto.
Sepa lo que implica contratar a un trabajador europeo y calcule con exactitud los beneficios, los riesgos y los costes.
Integración de los trabajadores.
Los trabajadores pueden sentirse abrumados y tensos al llegar a un país que les resulta nuevo, por lo que facilitará su adaptación si les ofrece un programa de bienvenida.
Puede, por ejemplo, reunir algunas informaciones sobre la zona, como un mapa de los transportes públicos, indicaciones para llegar al lugar de trabajo o algunos detalles sobre los servicios de la zona, como restaurantes, bibliotecas públicas y centros médicos.
Preparativos prácticos.
No olvide tener en cuenta los aspectos prácticos, como la posible ayuda a su nuevo empleado para encontrar alojamiento o la prestación de asesoramiento sobre el sistema sanitario y de seguridad social.
Recuerde también que las leyes nacionales de empleo pueden variar en función del país.
Compruebe si su nuevo empleado necesita o no permiso de trabajo y si precisa su ayuda para obtenerlo.
Cuestiones jurídicas y éticas.
La realización de determinados trámites administrativos puede requerir la salida del trabajo de los empleados durante la jornada laboral.
Concédales el tiempo que necesiten para inscribirse en la seguridad social o en el sistema de salud, o para obtener el documento de identidad.
Conceda facilidades al trabajador para que él y su familia se instalen en el país, y tenga en cuenta que puede necesitar tiempo para buscar un centro escolar para sus hijos y alojamiento.
Reconocimiento de cualificaciones.
Debe comprobar si es necesaria o no la inscripción de su empleado en algún organismo competente para garantizar el reconocimiento de sus cualificaciones, puesto que este obstáculo suele afectar tanto a los solicitantes de empleo como a las empresas.
Los consejeros EURES pueden ofrecerle orientaciones jurídicas y prácticas.
También puede consultar http://www.enic-naric.net para obtener más detalles sobre el reconocimiento internacional de cualificaciones académicas y profesionales.
Recuerde que las prácticas de contratación varían de un país a otro, al igual que los
Implicación de los trabajadores nativos.
Si desea que los trabajadores que ya forman parte de su plantilla se familiaricen con sus nuevos compañeros, siempre es buena idea ponerles al corriente sobre el proceso de contratación.
Un acto social puede ayudar a que todos se conozcan entre sí.
Es muy importante que recuerde lo siguiente:
Se denominan «trabajadores desplazados» los que trabajan durante algún tiempo fuera del Estado miembro en el que suelen hacerlo, normalmente a solicitud de su empresa.
Por lo general, pertenecen a los sectores de la construcción, el transporte, las telecomunicaciones, las actividades de ocio o el mantenimiento.
Si en un Estado miembro se aplican determinadas condiciones de trabajo mínimas en lo referente, por ejemplo, a salario o prestaciones, estas condiciones deberán aplicarse también a los trabajadores destacados en él.
Si su empresa necesita que algunos de sus trabajadores se desplacen a otro Estado miembro, deberá familiarizarse antes con las reglas y procedimientos al respecto.
Debe permanecer en contacto con los trabajadores destacados durante todo el período de desplazamiento.
Los derechos y las condiciones de trabajo de los trabajadores desplazados deben ser objeto de protección en toda Europa, y para ello se han establecido en la Unión Europea un conjunto de reglas básicas.
Puede obtener más información sobre las condiciones de trabajo aplicables a los trabajadores destacados en el sitio web de la Fundación Europea para la Mejora de las Condiciones de Vida y de Trabajo (Eurofound): http://www.eurofound.europa.eu/ También puede consultar a su consejero EURES local.
La Directiva de la Unión Europea sobre el desplazamiento de trabajadores tiene por objeto garantizar que se les aplican las mismas condiciones de trabajo que al resto de trabajadores del país de la UE o del EEE en cuyo territorio estén trabajando.
Estas reglas abarcan todo tipo de cuestiones, desde los períodos máximos de trabajo hasta la duración mínima de las vacaciones anuales remuneradas, pasando por cuestiones de salud y de seguridad.
Puede encontrar más
Trabajadores transfronterizos
En las regiones transfronterizas, EURES presta los servicios siguientes:
Acercamiento entre los empresarios y los solicitantes de empleo.
Un mercado de trabajo transfronterizo es un ámbito en el que parte de los trabajadores que viven en un país se desplazan a diario o semanalmente para trabajar en un país vecino.
Es una práctica muy extendida por toda Europa: más de 600 000 personas viven en un país de Europa y trabajan en otro.
Información sobre los aspectos jurídicos y administrativos de la contratación de trabajadores que residan en otro Estado miembro.
Las empresas en las regiones transfronterizas cuentan con diversas ventajas:
Se duplica la bolsa de posibles candidatos.
Cuentan con una plantilla de trabajadores variada, con lenguas, capacidades y competencias diversos.
La contratación de personal en otros países de Europa
Pueden beneficiarse de ventajas económicas.
Por supuesto, el trabajo transfronterizo ha de atenerse también a determinados procedimientos administrativos y en este sentido existen a disposición de las empresas distintos servicios que pueden ayudarles en las cuestiones fiscales y en las relativas a la seguridad social, el seguro de enfermedad y las prestaciones familiares.
EURES mantiene más de veinte asociaciones transfronterizas en más de trece países.
Para responder a la necesidad de información y de coordinación entre países, esas asociaciones transfronterizas acogen a servicios públicos de empleo y de formación profesional, organizaciones sindicales y organismos e instituciones locales relacionadas con el empleo y la formación.
Risch Electro-Telecom es una gran empresa domiciliada en Triesen (Liechtenstein) dedicada a la planificación, instalación y mantenimiento de sistemas y componentes eléctricos.
Cuenta con unos 85 trabajadores, de los que entre diez y doce son trabajadores transfronterizos procedentes de la región austríaca de Vorarlberg y del sur de Alemania, que cada día tardan unos treinta minutos en llegar a su lugar de trabajo.
El propietario de la empresa, Bruno Risch, se pone en contacto con la oficina de EURES en Liechtenstein cada vez que necesita ampliar su plantilla y no encuentra el personal adecuado en su país.
El proceso está exento de formalidades: el Sr. Risch describe al consejero EURES el perfil del trabajador que necesita, y poco después recibe una serie de currículos. «El proceso de contratación no es nada burocrático y sé que EURES puede ofrecerme candidatos. En esta región es fácil contratar a trabajadores transfronterizos debido a la ausencia de barreras lingüísticas.»
¿Dónde puede encontrar EURES en Europa?
Países de la Unión Europea: Alemania, Austria, Bélgica, Bulgaria, Chipre, Dinamarca, Eslovaquia, Eslovenia, España, Estonia, Finlandia, Francia, Grecia, Hungría, Irlanda, Italia, Letonia, Lituania, Luxemburgo, Malta, Países Bajos, Polonia, Portugal, Reino Unido, República Checa, Rumanía y Suecia.
Países del Espacio Económico Europeo: Europa de los Veintisiete + Noruega, Islandia y Liechtenstein
EURES en las regiones transfronterizas
Un servicio personalizado y profesional
EURES es un servicio que ofrece asesoramiento en cuestiones de contratación laboral a empresas de toda Europa.
Los más de 800 consejeros EURES repartidos en 31 países cuentan con conocimientos especializados en lo referente a los aspectos prácticos, jurídicos y administrativos de la contratación de personal en otros países y pueden ofrecerle un servicio personalizado en función del perfil de su empresa y de los requisitos de los candidatos.
Para averiguar los datos de contacto de su consejero local, solo tiene que visitar el portal EURES.
Jornadas Europeas del Empleo
La Comisión Europea y EURES colaboran desde 2005 con una serie de agentes interesados en null
Empresaria
«Gem puede utilizarse en 29 lenguas en toda nuestra base internacional de clientes, entre los que se incluyen Microsoft, Clearwire, Cisco, Electronic Arts y King.com.
Los consejeros de EURES nos prestan una gran ayuda para encontrar trabajadores con unas capacidades lingüísticas determinadas.»
Trabajadora
Un estudiante de Medicina no dispone de mucho tiempo para adquirir experiencia en el extranjero, pero EURES me brindó la oportunidad de hacer realidad mi sueño.
Gracias al período de prácticas que realicé en el Reino Unido, no solo mejoré mis conocimientos de inglés y aprendí mucho sobre la atención sanitaria en Gran Bretaña, sino que también conocí a personas maravillosas que me ayudaron a sentirme como en casa.»
Laura Zanisi, estudiante italiana de Medicina
Comisión Europea La contratación de personal en Europa: una guía para las empresas Luxemburgo: Oficina de Publicaciones de la Unión Europea, 20102010 — 13 pp. — 14,8 x 21 cm ISBN 978-92-79-15936-7doi:10.2767/39855
¿Le interesan las publicaciones de la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades?
En caso afirmativo, puede descargarlas u obtener una suscripción gratuita en http://ec.europa.eu/social/publications
También deseamos invitarle a registrarse para recibir gratuitamente el Boletín electrónico de la Europa social en http://ec.europa.eu/social/e-newsletter http://eures.europa.eu http://ec.europa.eu/social
Actualizaciónde 2010
La búsqueda de trabajo en Europa: guía para las personas que buscan empleo eures.europa.eu
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Al final de la obra figura una ficha catalográfica.
Luxemburgo: Oficina de Publicaciones de la Unión Europea, 2010
Trabajar en otro país: fije la vista en el futuro
Una oportunidad de desarrollar nuevas capacidades profesionales y personales Aprenda otra lengua, amplíe su experiencia profesional y mejore su capacidad de comunicación con los demás.
Vivir y trabajar en el extranjero es la solución perfecta para quienes desean aportar un «valor añadido» a su currículum.
Un mayor conocimiento de otros países y culturas.
Europa es un continente de una maravillosa diversidad.
La inmersión en la vida de otro país le permitirá descubrir culturas y estilos de vida nuevos y, desde luego, permitir a los demás que amplíen el conocimiento que tienen de su país.
¿No está seguro de que le convenga trabajar en el extranjero?
Plantéese un trabajo estacional o temporal.
No tendrá que comprometerse con un contrato fijo, pero le servirá para adquirir una importante experiencia y conocer a gente nueva.
Vivir y trabajar en otro país es una opción que va generalizándose entre los europeos de todas las edades.
Cada vez más personas reconocen las ventajas de adquirir experiencia profesional de esa forma.
Trabajar en el extranjero durante algún tiempo puede aumentar enormemente los niveles de capacitación y las posibilidades de encontrar un trabajo mejor en el propio país.
El principio de libre circulación de los trabajadores de la Unión Europea (UE) (1) se considera uno de los derechos más importantes de los ciudadanos comunitarios.
Significa que cualquier persona puede desplazarse a cualquier país de la UE, así como a Noruega, Islandia, Liechtenstein y Suiza.
Como consecuencia, los solicitantes de empleo que cuentan con la motivación y la movilidad requeridas tienen ahora innumerables oportunidades y no faltan expertos que pueden facilitar asesoramiento e información a lo largo del proceso.
El aprendizaje de nuevas capacidades y la adquisición de experiencia profesional internacional solo pueden ser beneficiosos.
La presente guía le ayudará a fijar la vista en Europa.
(1) ¿Necesita un permiso de trabajo?Algunos ciudadanos europeos pueden tener restringido el acceso al mercado de trabajo de la UE durante un determinado período, en función de la fecha de entrada de su país en la Unión Europea.
EURES puede informarle sobre los países en los que tiene libertad de circulación y los que le exigirán un permiso.
Aspectos que deben tenerse en cuenta antes de trasladarse a otro país
Por supuesto, la decisión de irse al extranjero no debe tomarse a la ligera.
He aquí algunas cuestiones que debería tener presentes antes de dar ese paso.
su profesión en todos los países de la UE y del Espacio Económico Europeo (EEE), pero examine cuidadosamente todas las especificaciones del puesto, ya que es posible que algunos empresarios exijan ciertos diplomas, certificados u otro tipo de cualificaciones.
¿Puede conseguir un trabajo?
Un buen punto de partida cuando busca trabajo en el extranjero puede ser analizar sus propias opciones y solicitar empleo desde su propio país.
Analice cuidadosamente en qué países hay demanda de trabajadores con su formación y experiencia, y hable con profesionales que conozcan bien la situación del mercado laboral en ellos.
No olvide que hay otras opciones aparte de dedicarse directamente a una carrera profesional.
La movilidad ofrece, entre otras muchas oportunidades, la de ampliar estudios, adquirir formación profesional y realizar períodos de prácticas.
Si considera que no tiene la experiencia precisa para un determinado puesto, plantéese cursar estudios en otro país para adquirir las capacidades necesarias y aprender, al mismo tiempo, un nuevo idioma.
¿Qué sucede con las cualificaciones académicas?
En la actualidad, las cualificaciones académicas no están reconocidas en el conjunto de Europa; es decir, un empresario de un país de la UE puede ser reacio a contratar a un trabajador extranjero si no comprende cuál es su nivel de cualificación.
Aún está en vías de aplicación el Marco Europeo de Cualificaciones (EQF) de la Comisión Europea, una herramienta de traducción cuyo objetivo es conseguir el reconocimiento de las cualificaciones de cada país en el conjunto de Europa.
Entre tanto, cerciórese de que su currículum es lo más claro posible y refleja sus conocimientos y su idoneidad para el puesto al que aspira.
¿Habla la lengua del país?
Es muy probable que la empresa que desee contratarle exija algunos conocimientos de la lengua que se hable en ese país, y tener conocimientos básicos de inglés será, desde luego, una ventaja.
Quizá pueda matricularse en un curso de lengua antes de marcharse; aunque no sea un requisito previo para el trabajo, reforzará notablemente su currículum.
¿Va a llevarse también a su familia?
Como ciudadano europeo, usted y su familia tienen los mismos derechos que los trabajadores del país de destino.
Por lo tanto, sus familiares pueden estudiar o trabajar en ese país, de modo que procure analizar las opciones antes de marcharse.
¿Le reconocerán sus cualificaciones profesionales?
Siempre que esté cualificado para trabajar en su país de origen, puede trabajar en otro país de Europa.
El principio de libre circulación de los trabajadores de la Unión Europea significa que tiene la posibilidad de ejercer
¿Quién puede ayudarle a encontrar un trabajo en otro país?
trabajadores transfronterizos disponen de información en el portal de EURES, aparte de la que pueda facilitarle el consejero EURES local.
Ahora que ya ha decidido dar el paso, necesita más información.
Hay numerosos recursos que le ayudarán y asesorarán a lo largo del proceso.
EURES, la red europea de empleo EURES, que abarca todos los países de la UE y del EEE, más Suiza, le ofrece una amplia serie de servicios.
Ya sea en su país o en el país de destino, las agencias de contratación privadas pueden ofrecerle información muy variada y un servicio eficiente de puesta en contacto de solicitantes de empleo y empresas.
Los asesores de estas agencias pueden orientarle en las distintas fases del proceso de contratación.
Antes de inscribirse, compruebe si sus servicios son o no gratuitos.
Motores de búsqueda de trabajo en línea.
Existen diversos buscadores de trabajo que le permiten elaborar un currículum, crear un perfil de solicitante de empleo, recibir avisos sobre ofertas interesantes y, por supuesto, ver los puestos vacantes.
De nuevo, antes de acudir a ellos, averigüe si cobran por la prestación de sus servicios y compruebe qué tipo de contratos de trabajo ofrecen.
•El portal EURES de la movilidad profesional.
Ofrece información sobre puestos vacantes en 31 países, permite crear un perfil y registrar el currículum, y facilita detalles sobre las condiciones de vida y de trabajo en toda Europa.
Asimismo, puede ponerse en contacto con el centro de contacto de EURES, la «one-stop shop» (ventanilla única), para los usuarios del portal que tengan dificultades.
En definitiva, si necesita ayuda, por ejemplo, para crear una cuenta, elaborar un currículum o buscar puestos vacantes, el personal del centro de contacto le atenderá por diversos medios: chat, correo electrónico, teléfono o VoIP (Voz sobre Protocolo de Internet).
Visite http://eures.europa.eu para informarse de los datos de contacto.
Además de EURES, hay otras redes de movilidad que pueden serle de utilidad. La lista completa de las redes europeas la encontrará en el sitio http://ec.europa.eu/contact-points
•La red de consejeros EURES.
EURES tiene más de 800 consejeros en 31 países, que trabajan en los servicios públicos de empleo nacionales para ofrecer información sobre movilidad a los solicitantes de empleo.
Puede ponerse en contacto con ellos a través del teléfono, el correo electrónico o de forma personal.
Es una práctica ilegal. Acuda a una red u organización acreditada.
¿Cómo puede ayudarle EURES?
Entre sus competencias se encuentran las siguientes:
EURES presta sus servicios de forma gratuita a todos los solicitantes de empleo europeos antes, durante y después de la búsqueda.
Además, facilita la información más actualizada sobre el mercado de trabajo y presta asesoramiento durante todo el proceso.
•Recomendaroportunidadesqueresulteninteresantes para su perfil.
• Ayudarle con la solicitud de empleo.
• Enviar su currículum a posibles empresas.
El portal EURES de la movilidad profesional ofrece un millón de puestos vacantes de toda Europa y tiene millares de empresas registradas.
Ofrece al solicitante de empleo herramientas para:
•Facilitarleinformaciónsobrelascondicionesdevida y de trabajo en el país de destino.
•Crearunperfilquelepermitaidentificarsectores o países interesantes y recibir avisos por correo electrónico sobre los puestos vacantes idóneos.
• Ayudarle a establecerse en el nuevo país, proporcionándole información sobre alojamiento, seguridad social e impuestos, por ejemplo.
• Ofrecerle información detallada sobre centros de estudios y sanidad, para su familia.
•Elaborarymanteneractualizadouncurrículumen una o varias lenguas.
Puede también colgarlo en línea, de manera que esté visible para los 20 000 empresarios que hay registrados en el portal.
En el portal de EURES encontrará los datos de contacto de su consejero local, así como más detalles sobre los servicios que presta la red.
•Buscarinformaciónsobrelascondicionesdevida y de trabajo en el país que haya elegido.
• Buscar Jornadas Europeas del Empleo y otras actividades de contratación en su región a través del Calendario de actos.
•Localizarlosdatosdecontactodesuconsejero EURES local.
•Ponerseencontactoconotrossolicitantesde empleo e intercambiar recomendaciones y consejos sobre la búsqueda, así como información sobre la vida y el trabajo en otro país.
Todos los años se celebran miles de actos de EURES por toda Europa. Los más conocidos son las Jornadas Europeas del Empleo, una ocasión ideal para conocer a posibles empleadores.
Además de estas jornadas, EURES celebra diversas conferencias, seminarios y jornadas de información sobre la movilidad en sentido amplio, en los que los consejeros EURES están a su disposición para facilitarle asesoramiento especializado sobre la búsqueda de trabajo en Europa.
Consulte el Calendario de actos en el portal de EURES para disponer de información más detallada sobre las actividades que se celebran en su región.
Los consejeros EURES son profesionales a los que puede acudir para solicitar información y asesoramiento en cualquier fase del proceso de búsqueda de trabajo y traslado a otro país.
Lo que debe hacer ahora es elaborar una solicitud que le haga sobresalir del resto.
•Esté preparado para lo inesperado.
Es posible que le planteen preguntas difíciles o inesperadas, y es importante no dejarse llevar por el pánico.
Demuestre que puede mantener la calma en situaciones en las que se ve sometido a presión, reflexionando un momento sobre la pregunta y respondiéndola con tranquilidad.
No importa que no sepa la respuesta; lo que a su interlocutor le interesará es comprobar cómo formula la respuesta y cómo procede para obtener más información.
Por lo general, una solicitud consta de una carta de presentación y el currículum, aunque algunos empresarios exigen que el solicitante cumplimente un formulario normalizado.
Recuerde que la primera impresión que recibe el empresario de usted es la solicitud, de modo que merece la pena dedicar el tiempo necesario a perfeccionarla.
En ella debe explicar por qué está interesado en el puesto, qué aspectos de su formación se ajustan a este y qué puede aportar a la empresa.
Asegúrese de que se expresa en un lenguaje claro, accesible y directo.
•Haga una lista con la experiencia y las cualificaciones más recientes.
La preparación es fundamental, ya se trate de una entrevista en persona o por teléfono.
Lleve todos los documentos necesarios, como su currículum o su documento de identidad, por si acaso.
•Utilice frases cortas y un lenguaje positivo. Procure que sea importante en todo momento.
•Infórmese sobre la empresa. Asegúrese de que se ha documentado sobre la empresa que le va a entrevistar.
•Destaque las responsabilidades importantes para el puesto que desea y emplee verbos «activos».
•Asegúrese de que su currículum es objetivo y fiel, y de que esté actualizado.
•Infórmese sobre el puesto.
Las especificaciones del puesto son la mejor pista de la que dispone usted sobre lo que la empresa buscará en la entrevista.
¿Se valora en ellas el trabajo en equipo, la capacidad de iniciativa, la flexibilidad?
•Pídale a alguien que lo lea por si detecta erratas, a ser posible un nativo de la lengua en la que esté escrito.
El portal EURES de la movilidad profesional
Secciones principales
En la página principal para solicitantes de empleo encontrará información sobre el trabajo en el extranjero, la preparación de una entrevista y el asentamiento en otro país.
Esta sección ofrece también información sobre las oportunidades de educación y formación de la Comisión Europea en el conjunto de Europa.
La creación de una cuenta «Mi EURES» le permite elaborar y gestionar su currículum en varias lenguas, así como en el formato Europass, si lo desea.
Puede también gestionar sus perfiles de búsqueda de empleo en línea y suscribirse a los avisos por correo electrónico de los puestos vacantes que sean de su interés.
Búsqueda de empleo explica cómo buscar trabajo en el portal de EURES.
Ayuda es una sección dirigida a cualquier usuario del portal que tenga dificultades técnicas.
El equipo del centro de contacto de EURES está listo para contestar a sus preguntas por teléfono, correo electrónico e incluso VoIP (Voz sobre Protocolo de Internet).
El Calendario de actos le muestra los próximos eventos que tendrán lugar en su región.
Manténgase informado sobre las ferias de contratación o las sesiones de información sobre movilidad en sentido amplio con los consejeros EURES.
Los enlaces le conducirán a otros sitios web que se ocupan de la movilidad laboral en Europa, como los servicios públicos de empleo, así como a una serie de publicaciones que le ayudarán en su búsqueda.
Secciones nuevas en el portal de EURES Ferias virtuales de empleo Son ferias de empleo en todos los sentidos, ¡salvo que son virtuales!
Se le avisará de la celebración de próximas ferias a través de un banderín en la página de inicio de EURES, y podrá ver las presentaciones de los posibles empleadores, así como enviar solicitudes para puestos vacantes y concertar reuniones para hablar con los responsables de contratación y con los consejeros EURES.
«Match and Map» (Correspondencia e identificación) Se trata de una herramienta que establece una correspondencia automática entre la información que ha facilitado en su currículum en línea y los puestos vacantes disponibles.
Los resultados de la búsqueda le mostrarán exactamente dónde se encuentran las oportunidades que busca. «Match and Map» se introducirá de forma gradual en el portal de EURES a partir de 2011.
Traslado y llegada a otro país
Dejar el propio país y llegar a uno nuevo puede ser una experiencia desalentadora.
Hay trámites administrativos con los que se tiene que familiarizar, personas a las que conocer y tal vez una lengua que aprender.
Puede ponerse en contacto con su consejero EURES local para que le dé información y le asesore antes de marcharse.
He aquí algunas recomendaciones de EURES para facilitar el proceso:
Traslado
•Seguridad socia.l Todos los ciudadanos de los países de la UE y del EEE tienen igual derecho a todas las prestaciones de seguridad social ligadas a un contrato de trabajo.
Las contingencias cubiertas son las bajas por enfermedad y maternidad, las prestaciones familiares y por desempleo, los accidentes de trabajo y las enfermedades profesionales, la invalidez y la jubilación.
Antes de su partida, póngase en contacto con el organismo de la seguridad social que le corresponda y solicite la información precisa y los formularios de la UE necesarios.
•Informealayuntamientodequesemarchaal extranjero si así lo exige la ley.
•Cambieladirecciónpostaleinformedelanueva dirección a la que le pueden remitir el correo después de su partida.
•La tarjeta europea de asistencia sanitaria.
Todos los ciudadanos de los países de la UE y del EEE, más Suiza, pueden utilizarla de manera gratuita. La tarjeta le garantiza el acceso a la misma asistencia sanitaria pública de urgencia (por ejemplo, un médico, una farmacia, un hospital) que se reconoce a los nacionales del país de destino.
En cualquier caso, debería informarse sobre cómo acceder a la cobertura de la seguridad social nacional tan pronto como llegue.
•Noolvidellevaralaentrevistalosdocumentos importantes: un pasaporte o documento de identidad válidos y un visado, si es necesario, para usted y sus familiares.
Merece la pena estudiar las posibilidades de alojamiento antes de su llegada al nuevo país, para formarse una idea de las zonas que se ajustan a su presupuesto y sus expectativas.
•Impuestos.
Los países europeos han formalizado acuerdos tributarios bilaterales para evitar que sus ciudadanos vuelvan a pagar por la misma actividad o los mismos ingresos en otro país de la UE.
•Más información.
EURES le facilita información más detallada sobre estas cuestiones.
Visite la sección de Vida y trabajo en el portal de EURES, o póngase en contacto con su consejero EURES local.
Movilidad para empresarios
Las pequeñas y medianas empresas (PYME) son el eje central de la economía europea.
Más del 99 % de las empresas europeas son PYME.
Dado que dependen en gran medida de las ideas y la motivación de los empresarios, es natural que haya cada vez más ciudadanos europeos que intentan establecer su propio negocio en otro país.
Los interesados en establecer una empresa en otro país europeo pueden encontrar a continuación algunas recomendaciones.
Póngase en contacto con su consejero EURES local para que le informe.
Asegúrese de que sabe exactamente en qué va a consistir su actividad, cuánto le costará establecerla, el tiempo que necesitará y los procesos administrativos que deberá seguir.
No deje la elaboración del plan para cuando llegue al nuevo destino; le será más sencillo hacerlo en su propio país.
Póngase en contacto con su Cámara de Comercio local, puesto que muchas de ellas ofrecen cursos sobre elaboración de planes completos de actividades.
Familiarícese con el nuevo país.
Haga unos cuantos viajes al país de destino antes del traslado definitivo.
Infórmese sobre el sistema bancario, sobre las prácticas jurídicas y administrativas, y sobre la gente y la cultura. ¿Necesita aprender la lengua?
En tal caso, matricúlese en un curso en su propio país, para que pueda comprender bien la lengua antes de su traslado.
Enterprise Europe Network (la red europea para las empresas) ayuda a las pequeñas empresas a aprovechar las ventajas del mercado abierto europeo.
Como empresario, dispone de amplia información en cualquiera de sus 572 organizaciones miembros dentro y fuera de la UE. Visite http://www.enterprise-europe-network.ec.europa.eu/
No encontrará mejor asesoramiento que el que le facilite quien haya pasado ya por lo que va a pasar usted.
Mercados de trabajo transfronterizos
Un mercado de trabajo transfronterizo es una zona en la que parte de los trabajadores que viven en un país se desplazan a diario o semanalmente para trabajar en un país vecino.
Es una práctica muy extendida por toda Europa: más de 600 000 personas trabajan en un país de Europa y viven en otro.
Ser un trabajador transfronterizo tiene diversas ventajas:
En las regiones transfronterizas, EURES presta los servicios siguientes:
El mercado de trabajo en el país vecino puede ser más sólido que en el país de origen.
Correspondencia entre solicitantes de empleo y puestos vacantes en un país vecino.
No es necesario que su familia se traslade con usted, por lo que las parejas pueden conservar sus respectivos trabajos y los hijos pueden seguir cursando estudios en su propio país.
Información para las personas que viven y trabajan en dos países europeos distintos, y asistencia en los aspectos prácticos, jurídicos y administrativos.
Normalmente se mantienen la asistencia sanitaria y la seguridad social en el país de origen, lo cual facilita el proceso.
Supervisión de los mercados de trabajo en ambos países, para ofrecer información actualizada sobre los puestos vacantes a los solicitantes de empleo.
Por supuesto, el trabajo transfronterizo entraña también algunas complicaciones.
Obliga a enfrentarse a diario con prácticas administrativas y jurídicas distintas, aunque se dispone de una serie de servicios de ayuda sobre estas cuestiones.
EURES mantiene más de veinte asociaciones transfronterizas en más de trece países, que acogen a los servicios públicos de empleo para responder a la necesidad de información y coordinación entre países.
¿Dónde puede encontrar EURES en Europa?
Países de la Unión Europea: Alemania, Austria, Bélgica, Bulgaria, Chipre, Dinamarca, Eslovaquia, Eslovenia, España, Estonia, Finlandia, Francia, Grecia, Hungría, Irlanda, Italia, Letonia, Lituania, Luxemburgo, Malta, Países Bajos, Polonia, Portugal, Reino Unido, República Checa, Rumanía y Suecia.
Países del Espacio Económico Europeo: Europa de los Veintisiete + Noruega, Islandia, Liechtenstein
EURES en las regiones transfronterizas
El valor añadido de EURES
Un servicio personalizado y profesional
Los más de 800 consejeros EURES repartidos en 31 países son expertos en el ámbito de la movilidad laboral en Europa.
Están disponibles para sentarse con usted y ofrecerle un asesoramiento personalizado basado en sus capacidades, cualificaciones y preferencias laborales, garantizándole el apoyo durante todo el proceso de traslado a otro país.
Visite el portal de EURES para averiguar los datos de contacto de su consejero local.
Jornadas Europeas del Empleo
La Comisión Europea y EURES colaboran desde 2005 con una serie de agentes interesados en la movilidad laboral para organizar las Jornadas Europeas del Empleo.
Durante la primera temporada de estas jornadas, en septiembre de 2006, se celebraron 500 eventos en más de 300 ciudades europeas a los que asistieron miles de solicitantes de empleo y empresarios.
Debido al éxito, la Comisión Europea decidió organizar actividades todos los años.
Una Jornada Europea del Empleo es un punto de encuentro para empresas y solicitantes de empleo, así como una plataforma para organizar talleres, seminarios y debates sobre la movilidad laboral en Europa.
Los participantes pueden exponer sus planes y plantear sus preguntas a una serie de expertos, entre ellos, por supuesto, los consejeros EURES.
Todos los europeos interesados en dar el paso tienen garantizado algún beneficio con la asistencia a estos eventos.
Consulte el Calendario de actos en el portal de EURES para conocer más detalles de los próximos eventos en su región.
Al terminar sus estudios, Agne y Remigijus, de la ciudad lituana de Klaipëda, decidieron que les gustaría adquirir experiencia profesional en un país en el que pudieran mejorar sus conocimientos lingüísticos y ganar un buen sueldo.
Navegando por Internet, Agne encontró la página web de EURES y decidió ponerse en contacto con la consejera de su localidad, Margarita Mankute.
Poco después, Agne y Remigijus iniciaban una nueva aventura en Noruega trabajando para una empresa contratista de limpieza en la estación de esquí de Hemsedal, a unos 230 kilómetros de Oslo.
Tanto a Agne como a Remigijus les gusta la vida en Noruega: «Es un país muy bonito y la gente es muy amable. No hemos tenido ningún problema de adaptación.
Nuestra consejera EURES nos ayudó en cada una de las fases del traslado, de modo que este resultó de lo más sencillo».
Empresaria
«Gem puede utilizarse en 29 lenguas en toda nuestra base internacional de clientes, entre los que se incluyen Microsoft, Clearwire, Cisco, Electronic Arts y King.com.
Los consejeros de EURES nos prestan una gran ayuda para encontrar trabajadores con unas capacidades lingüísticas determinadas.»
Trabajadora
«Un estudiante de Medicina no dispone de mucho tiempo para adquirir experiencia en el extranjero, pero EURES me brindó la oportunidad de hacer realidad mi sueño.
Gracias al período de prácticas que realicé en el Reino Unido, no solo mejoré mis conocimientos de inglés y aprendí mucho sobre la atención sanitaria en Gran Bretaña, sino que también conocí a personas maravillosas que me ayudaron a sentirme como en casa.»
Laura Zanisi, estudiante italiana de Medicina
Comisión Europea La búsqueda de trabajo en Europa: guía para las personas que buscan empleo Luxemburgo: Oficina de Publicaciones de la Unión Europea2010 — 13 pp. – 14,8 × 21 cm ISBN 978-92-79-15977-0doi:10.2767/69086
La presente publicación está disponible en formato impreso en todas las lenguas oficiales de la Unión Europea, así como en islandés y noruego.
¿Le interesan las publicaciones de la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades?
En caso afirmativo, puede descargarlas u obtener una suscripción gratuita en http://ec.europa.eu/social/publications
También deseamos invitarle a registrarse para recibir gratuitamente el Boletín electrónico de la Europa social en http://ec.europa.eu/social/e-newsletter http://eures.europa.eu http://ec.europa.eu/social
Ni la Comisión Europea ni ninguna persona que actúe en su nombre serán responsables del uso que pueda hacerse de las informaciones contenidas en la presente publicación.
Europe Direct es un servicio que le ayudará a encontrar respuestas a sus preguntas sobre la Unión Europea
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Luxemburgo: O r c in a de Publicaciones de la Unión Europea, 2010
© Unión Europea, 2010 Reproducción no comercial autorizada, con indicación de la fuente b i b l io g r á r c a
Diseño y realización de las planchas de cómic: www.letitbee.be
PAÍSES BAJOS, 1995
Este año seremos solo nosotros tres, nadie más.
¡Por una vez tu madre podrá sobrevivir sin nosotros tres días!
Pues nunca te había molestado que se quedara con Julie cuando tú hacías horas extra para tu jefe.
Ya lo hemos hablado.
Las reservas están hechas.
Ya es un poco tarde para dar marcha atrás. Y cálmate un poco, ¡vas acelerada!
¡No mezcles las cosas! Lo único que digo es que me gustaría pasar unas vacaciones como Dios manda, solo con mi marido y mi hija, sin suegra de por medio.
Muy bien.
¡Pues entonces yo no voy de vacaciones!
QUINCE AÑOS DESPUÉS.
Mamá está muy cansada, cariño… ¡Venga, vamos a la camita!
¡Hola mami!
Gracias… La tercera en una semana, ¡parece que se han puesto de acuerdo!
Hoy vamos a ir al centro a comernos un helado, de compras, a gastarnos lo que nos queda.
¿Qué te parece, Katrin?
¡Guay!
Lo siento… ¡Preferiría traerle postales! Con una sonrisa tan bonita…
Por cierto, tengo algo de dinero en mi hucha, lo puedes coger.
¡Y que tenga un buen día!
Sí, soy yo. ¡No, mamá!
¿¡Por qué me vuelves a llamar!?
¡Déjame vivir mi vida a mi manera!
¡Y sobre todo lejos de ti!
¿Cómo va a salir de esta?
¡No deja que le ayude!
Tengo la impresión de que me odia… desde el accidente.
No te sientas responsable, no es culpa tuya.
Esto es así.
Puede que el destino… Algún día…
¿Estás llorando, mamá?
¡Hoy es día de fiesta!
No, no te preocupes, se me habrá metido algo en el ojo…
No, lo siento, parece ser que no hay suficiente saldo. ¿Puede pagar en metálico?
¿Tienes algún problema con la tarjeta? Espera.
Lo pago yo con la mía.
¡Pero bueno!
¡No te preocupes, ya haremos cuentas después!
Mira, no me siento muy cómoda.
¡Qué coincidencia!
¿Qué haces aquí?
¿Es tuyo este angelito?
Una amiga de la infancia.
Nos perdimos la pista después de mudarnos.
¿Quién era esa señora tan amable, mamá?
Nuestros padres se conocían muy bien. A veces nos íbamos juntos de vacaciones.
O f de e r t r t a s a bajo
Lo siento, el puesto ya está cubierto…
Vamos a ponernos bien guapas.
¡Hoy vamos a cenar a casa de Sandy!
¿Puedo llevarme mi peluche, mamá?
Pero, ¿por qué te has molestado?
Eres muy amable, ¡son preciosas!
¡Qué casa más bonita!
¡Y el jardincito es de lo más cuco!
¡Esto es todo un estreno, nunca había entrado antes en una floristería!
A ti te gustaba ir al bosque a recoger flores y hacer tus propios ramos. ¿Te acuerdas, en Francia?
¡Cuéntame, cuéntame!
¿A qué te dedicas ahora?
Tu sueño era ser presentadora de televisión, ¡creías en él firmemente!
¡Es verdad, lo había olvidado!
Nada del otro mundo…
¿Y a qué se dedica el padre de Katrin?
Pues parece que te va muy bien, ¡estás fabulosa!
Ahora no tengo trabajo.
Y cuando lo tengo no me dura mucho tiempo.
Rompí con él cuando supe que estaba embarazada.
No quería que se enterara.
Era un hombre casado, con edad suficiente como para ser mi padre.
¿Y qué me cuentas tú?
Fue un error, pero no me arrepiento de nada.
¡Tampoco ayuda mucho no tener ningún título! Cuando me fui de casa tuve que dejar los estudios…
Nunca es demasiado tarde para volver a estudiar…
¿Has oído hablar de la formación para adultos?
¿Tu madre se podría quedar con Katrin durante el día?
¿Y quién se encargaría de mi hija?
Además, no se me daba muy bien en el colegio…
Ya no nos vemos… No tenemos ninguna relación…
Para ella la vida ha seguido como si no hubiera pasado nada.
Se me vienen a la cabeza imágenes del accidente que no se me borran… Cuando me pasa eso, no consigo controlar mis emociones.
Cuando uno de sus amantes vino a vivir a casa, yo me fui.
¿Por qué?
¿Tienes ganas de hablar de ello?
Eso fue un año antes de que naciera Katrin.
Si mi madre no se hubiera peleado con mi padre aquel día, todavía estaría vivo.
A menudo he pensado en las carreras que nos echábamos en los bosques y los prados…
Solo que mi madre lo estropeó todo.
Le hizo la vida imposible a mi padre.
¿Te acuerdas, Julie?Vendíamos los ramilletes al borde de la carretera, donde nuestros padres tenían alquilada esta casa.
Sí, eran buenos tiempos…
Además, tenía envidia de ti porque suponía que tus padres se llevaban bien.
No creas que en mi casa todo era de color de rosa.
¡Cuántas veces vi a mi madre llorando!
¡Me horrorizaban sus discusiones!
A veces los observaba.
Desde el accidente no soy muy objetiva con respecto a mi madre…
¿Tú crees que yo sería capaz?
No creo en las coincidencias.
Siempre te han gustado las flores.
¿Por qué no intentas dedicarte a eso?
Lo mejor sería que te apuntaras a la formación para adultos.
Está financiado por la Unión Europea: una buena formación, unas prácticas y, quién sabe, quizá algún día puedas abrir tu propia floristería… ¡Yo te haría un buen estudio de mercado!
Las flores le darán color a tu vida… ¡Ya la de tu hija!
Ojalá fuera verdad.
Oye, dentro de unos meses tengo un seminario en Dublín.
Tendré tiempo libre.
¡Podríamos salir a divertirnos un poco!
OCHO MESES MÁSTARDE…
¡Vamos, cariño!
¡Te la traigo a eso de las 6!
Me ha dicho un pajarito que habrá crepes para merendar en casa de la abuela.
Puede que no sea exactamente lo que nos enseñan a hacer en clase…
¿Es usted la dependiente, señorita?
No, soy su ayudante.
Estoy haciendo prácticas.
La combinación de flores con hierbas salvajes resulta muy elegante…
Lo había olvidado…
Mamá, ¿por qué haces tantos esfuerzos por mí?
Te había dicho que cenaría fuera con unos amigos.
Me preocupo, Viktor… ¿Qué será de ti cuando yo ya no esté?
¡En cualquier caso huele a pedir de boca!
¡Déjame un poco para mañana!
A ti te queda todavía cuerda para rato.
¡Pero tendrás que pensar en ti un poco!
En cuanto acabe con la dichosa tesis podré presentarme a una plaza en la universidad… y alquilarme un apartamento…
Esta noche le recomiendo el estofado de cordero.
Gracias, Alexandra.
¡Como siempre, estaba muy bueno!
¡Tiene usted un olfato increíble!
Ha cambiado de perfume.
Este es más floral…
Mañana cumplo veinticinco años y antes de abrir el restaurante invitaré a una copa.
¿Vendrá?
Lo sé, es una obra menor dentro de la obra de Flaubert… pero bloquea el avance de mi tesis… ¡Estoy desesperado por poder terminarla algún día!
Estoy en contacto con otra universidad, muy activa, que se encarga de crear con ayuda de la Unión Europea un gran fondo de libros en braille.
No, lo siento ese Diccionario de lugares comunes es muy difícil de encontrar.
Mientras tanto, si hay algo más que podamos hacer…
Voy a enviarles la lista de obras que me faltan todavía… y les pediré un pequeño milagro…
Sí, ¿puedo dejar esto en la barra?
Son invitaciones para un concierto…
¡Eso me salvaría!
¡No quiero ser estudiante toda mi vida!
Ya lo hemos hablado.
¡No hay ninguna chica! No… nadie…
Así es que vuelves a salir esta noche… ¿Es una chica?
¿La conozco?
¿Ha dejado su nuevo perfume, Alexandra?
Qué pena, era perfecto para usted…
El libro de los amores ridículos, de Kundera… ¿Lo conoce?
Ha sido muy amable al venir.
Por cierto, ¿dónde se ha metido?
¡Feliz cumpleaños!
Yo también prefiero el otro perfume.
Pero este es un regalo de mi novio… y como es tan susceptible…
Es de lo que no hay… Espere, se lo voy a presentar.
Es muy amable por su parte, pero me tengo que ir. Me están esperando.
Hoy está usted de suerte… La primera educación sentimental.
¡Gracias!
Estoy deseando leerlo, no fue publicado mientras Flaubert vivía…
La música no te dará de comer…
¿Fue gente al concierto?
¿Por qué no pasas más tiempo en casa?
¿No estás bien aquí?
Sí, mamá… Pero déjame vivir un poco a mi aire… En cuanto termine la tesis, espero encontrar trabajo muy pronto y mudarme a alguna parte…
Por lo menos estoy aquí…
¿Cuándo vas a aceptar que nunca podrás llevar la misma vida que los demás?
«Castañas: más apasionadas que las rubias (véase Rubias)» rio
Dicciona lugares de nes comu
¿Y en «Rubias», qué dirías?
…uhmm… ¿«Más apasionadas que las castañas»?
Y precisa: ¡«(véase Castañas)»!
Y yo que pensaba que Flaubert era un autor serio… rio Dicciona
Ehmmm… sí… o no, creo que no…
Mientras tanto, ¿qué hace después de las 5? ¿Tiene previsto algo?
No conocía este diccionario en concreto, es divertido.
He tenido que visitar unas cuantas librerías para encontrarlo…
¿Es usted rubia o castaña?
¿Una última?…
Al azar: Música: «Suaviza las costumbres. Ejemplo: La Marsellesa».
¡Qué mordaz!, ¿no?
Y la definición: «Véase Rubia, Castaña, Blanca yMorena»… Esto se complica.
Estuvo en el concierto, ¿verdad…?
Mi quinto sentido, sin duda… el que todo el mundo llama el sexto.
No se puede imaginar hasta qué punto agradezco lo que hace por mí, Linda.
Tengo tantas ganas de no ser una carga para mi madre y para los demás… Pero para eso tengo que terminar de una vez por todas con la tesis… Ha hecho usted algo increíble.
¿Cómo lo sabe? ¡Me encantó, Viktor!
¿Puedes poner otro cubierto, mamá?
Encantada, señora.
Viktor me ha hablado mucho de usted.
Deberías haberme avisado, Viktor… ¡Qué apuro!
Si lo hubiera sabido, habría preparado una cena de verdad… Además, no estoy presentable.
Este hijo mío siempre hace lo mismo, ¿sabe señorita?
Como siempre, estará muy bueno.
¡Mi madre es una cocinera increíble!
Viktor… ¡Ha sido algo muy especial!
¡Póngame esos dos pequeños!
¿Por qué no dices nada…? ¡Nos trata como si fuéramos escoria!
No lo puede entender.
Nosotros trabajamos duro, Pedro…
¡Sobre todo, lo que veo es que os matáis a trabajar por muy poco…!
¿Cómo podéis vivir con este hedor…?
¡Yo no pienso pudrirme aquí el resto de mi vida!
Hace meses que lo estoy pensando.
Hace ya cuarenta años que me fui… apenas he dado señales de vida… muy pocas veces.
Evidentemente, saben que he abierto este restaurante… Aquí las noticias vuelan.
Mientras tanto, esperemos que a los clientes les guste la decoración… Y que no nos hayamos hecho demasiadas ilusiones…
Es una decisión que requiere valentía por tu parte…
¡Es mucho dinero…! Toquemos madera…
Bienvenido…
¿Qué tal por aquí? ¿Y la granja?
Voy a tener que irme… Esto es para vosotros.
¿Has venido para darnos una limosna?
Aquí tenemos todo lo necesario.
¡Vuelve a coger ese sobre!
Lo hacía de buena voluntad… Me van bien los negocios.
¡Nos insultas con tu dinero!
¿Qué pasa, José?
Cinco cubiertos esta noche… Como esto siga así, va a ser una catástrofe.
¡Buena vuelta y gracias!
Lo lograremos. No te desanimes, Pedro.
Prefiero que me cuentes la visita a tus padres…
DOS SEMANAS DESPUÉS…
Tres docenas de merluzas. ¿Cuántas quieres?
La tercera te la regalo yo… prepárasela a tu mujer.
Cada vez peor… Ayer a mediodía servimos tres cubiertos…
Cuidado, los platos están calientes… ¿Están de vacaciones?
Sí, estamos de visita.
La región es fabulosa.
Demasiado tranquilo para nosotros, de momento…
¡Y pensar que antes se llenaba a mediodía el restaurante!… Al cerrar la fábrica hemos perdido a nuestros clientes más asiduos…
Venimos de un rincón de Inglaterra un poco desastroso desde el punto de vista económico… Pero el campo es muy bonito.
Mi marido era directivo en el sector de la siderurgia.
Cuando la empresa cerró, abrimos una casa rural con la indemnización que le dieron.
No sé si esto funcionaría aquí. Bueno, es una idea…
SEIS SEMANAS DESPUÉS…
¡No te pongas nervioso!
Todo va a salir bien…
Soy yo el que te embarcó en todos los gastos de la reforma.
Es una lástima recibirles en estas circunstancias…
No tienes nada que reprocharte.
Nadie podía prever que la fábrica cerraría.
Estoy muy contenta de conocerles.
Hoy es un día doblemente excepcional…Vais a tener el privilegio de asistir al cierre oficial del restaurante…
¿Y tenéis proyectos?
Hay un restaurante en la región que busca un cocinero…
¡Ya me gustaría!
Solo algunas cosas sueltas… Justo para pagar las deudas y salir del paso. El restaurante ya no era rentable…
Cuando se le echa valor, siempre se sale adelante.
Pero con mi carácter independiente, puede que no sea la mejor idea.
Estábamos pensando más bien en una casa rural…
Tenemos ganas de vender productos locales, caseros…
Bueno, eso no es lo único.
Hay que arrancar bien y tener un poco de suerte.
Es que a ella le salen muy bien las mermeladas y la repostería…
¡Y precisamente buenos esfuerzos hemos hecho para que funcionara el restaurante!
El dinero no lo es todo… nunca lo has querido entender.
Yo intenté inculcarte otros valores, como el sentido del esfuerzo y de la honestidad.
Tal vez nos precipitamos… sin conocimientos de gestión… sin previsión…
Precisamente, mi mujer me convenció para que me apuntara a clases… Es un programa europeo para montar un negocio o darle un impulso a un proyecto… aprendiendo de la experiencia.
No somos los únicos que arrancan desde cero con esta edad.
¿Cómo te gustaría que fuera esa casa rural?
Se me ha ocurrido una cosa…
¡Las primeras mermeladas caseras!
¡Qué cambio ha dado mi mujer!
Para conseguir calidad, hacen falta buenos productos.
¡Y en eso soy todo un experto!
Cuando hayan probado las cosas de mi huerto, volverán.
¡Y yo tampoco me quedo atrás…!
¡Nos traerán mala suerte!
¡Aparta aunque sea algunos botes para nosotros!
¡Estamos muy contentos de haber venido!
En Dublín llovía cuando nos marchamos…
Sois nuestros primeros clientes: ¡y eso se celebra!
Vino de frutas casero… ¡de producción familiar!
Parece que tienes prisa… y vas cargada, Judith… ¿Qué llevas en el bolso?
¡Nada que te interese, Fianne!
¿¡Y eso!?
¿Estás buscando problemas?
Tienes razón.
No es asunto mío…
En tu lugar, me callaría, Fianne… No eres la más adecuada para dar lecciones de moral… ¡Y mucho menos para hacer de matona!
Sí… Estaba pensando en esa chica que roba en los almacenes… No paro de darle vueltas.
El trabajo está bien pagado y los jefes nos tratan bien.
Ya la has avisado… No puedes hacer más.
Simplemente tengo que tratar de no responder a sus provocaciones…
¡Hola Fianne!
El jefe quiere hablar contigo.
Siéntese, Fianne.
Tengo un gran problema.
Usted no me ha escondido nada de su pasado… Corría mis riesgos al contratarla.
Y los asumí.
Me dijo que podía confiar en usted.
No la estoy acusando, Fianne.
Pero esa mercancía está bajo su responsabilidad.
Lo siento, Fianne.
He perdido la confianza en usted. Pase a ver al contable.
Le abonará la cantidad que se le debe.
Jefe, ¡le juro que no tengo nada que ver!
Hola, aquí Fianne.
Ahora mismo no puedo responder.
Deja tu mensaje después de la señal.
Hace siglos que no te vemos por aquí.
¡La ocasión se merece un brindis!
De verdad que es la última: tengo que irme, mi marido se va a preocupar.
¿¡Qué estás haciendo aquí, Fianne!?
Acaban de despedirla por culpa de una tipa que robaba en el almacén…
¿¡Aquí de nuevo!?
¿¡¡Has visto qué mamones!!?
Ya sabes que puedes contar con nosotros… si necesitas cualquier cosa…
Sí… Se lo he dicho… Y además a lo mejor tenemos algo que le vaya bien…
A ver, te han echado de malas maneras cuando no tenías nada que ver…
No, yo ya dejé atrás las gilipolleces.
Tómate tu tiempo para pensártelo… Aunque no demasiado.
Un asunto jugoso y sin riesgos…
Con mi pedigrí no quedaba otra…
Vete mañana a visitar las empresas detrabajo temporal… No te preocupes, nos las apañaremos.
Les he servido de cabeza de turco.
Y sabes que sin mi sueldo puede ser la locura: la casa, los gastos… Es demasiado.
No te desanimes… Es una cuestión de paciencia. Confío en ti.
Ya veo… sí, sí, lo comprendo. Déjeme su CV. La llamaremos si surge algo.
Y todavía nada, aunque cumplo totalmente el perfil de las ofertas publicadas… Está claro que no se fían…
Ya… ¡debes ser el único!
¿De qué me sirve?
¡Qué sorpresa!
¡Menuda zorra, no te vas a salir con la tuya así como así!
¿¡Qué te ha pasado?
Me he encontrado con Judith en el centro.
Me parece que la próxima vez se cambiará de acera.
No sé si ha sido una buena idea…Te podría denunciar.
Y con tu pasado…
Ahora no es buen momento, te volveré a llamar.
¡Ya está bien!
He tenido un día suficientemente malo, no empieces tú ahora también.
¿Quién era?
Alguien que no conoces…
Sería una pena dejar pasar una ocasión así…
Una de tus amigas «de antes», ¿verdad?
Has vuelto a pasarte por uno de esos bares lúgubres que tanto te gustaban…
Sí.
Y no es asunto tuyo.
No soy ninguna cría.
Déjame sola por favor… Necesito estar sola.
No tan rápido… Me gusta que me avisen cuando recibo visita…
Deja de patalear y dime qué haces en mi casa… No hay mucho qué robar aquí…Te equivocas de sitio.
Sí… podría ser…
Ahora siéntate y explícate si no quieres que te dé la paliza que te mereces.
Tu cara me recuerda a alguien… No serás el hijo de… ¿¡de Suze!?
¿¡Conocía a mi madre!?
Compartimos habitación en un palacio donde nos daban de comer y de dormir, si entiendes lo que quiero decir…
Los médicos no pudieron hacer nada.
Una lástima lo que le pasó… Tu madre era una buena persona…
¿Buena persona…?
¡Habría que verlo!
Hacía por lo menos dos años que había perdido el contacto con ella.
Nunca se ocupó realmente de mí.
¿Y dónde vives?
Me busco la vida… Tengo colegas que me acogen de vez en cuando.
Y siempre se acaban pagando demasiado caro.
Tres años tras los barrotes te da tiempo para pensar.
Así que de ningún modo te voy a dejar marchar así como así.
¡Suze me mataría si aún estuviera en este mundo!
Dormirás aquí hoy.
No, no, muy amable.
Pero tengo que irme. Yo…
¿Quién es este chico?
No he escuchado el timbre…
El hijo de una amiga mía… Desgraciadamente falleció hace unos años. Ha pasado por la entrada para artistas.
Lo han dejado tirado y me necesita.
Se quedará aquí al menos una noche.
De ningún modo, te lo advierto.
Volveremos a hablar mañana. Y de tu futuro… ¡muy en serio!
Ha llamado a la puerta adecuada, Fianne.
Necesitamos gente de a pie como usted… con una vida atípica… y con carácter.
Nuestro programa de reinserción de antiguos presos es ambicioso.
Europa cree en nuestro proyecto y lo apoya financieramente.
Por una vez mi pasado se considera una ventaja y no un problema, ¡me parece demasiado bonito como para creerlo!
¿Ves cómo te ha mirado?
¿Y del chico del que le he hablado?
Nos ocuparemos de que sea escolarizado en las mejores condiciones… y usted hará personalmente el seguimiento.
¡¡A este no le dejarás escapar!!
Para ampliar la información
Fianne, Viktor, Julie y Pedro han podido darle un nuevo impulso a su vida gracias a la ayuda de los programas r n a n c i a dos por el Fondo Social Europeo (FSE).
Pero ¿qué es el FSE exactamente?
El FSE nació hacemás de cincuenta años, en 1957.
Es el principal instrumento r n a n c i e rfio de que dispone la Unión Europea para invertir en recursos humanos.
Su objetivo es promover el empleomejorando las perspectivas de los trabajadores.
Apoya, por ejemplo, a las personas con d ir c u l t a des es pfie c í r c a s para encontrar empleo, como las mujeres, los jóvenes y los trabajadores de edad avanzada.
También ayuda a las empresas o a los jóvenes emprendedores.
El Fondo invierte asimismo en educación y formación durante toda la vida.
El FSE no trabaja solo, está en el centro de una colaboración entre diferentes partes.
Los proyectos que fomenta son c o r n a n c i a dos por los Estados miembros y propuestos por centros de enseñanza y formación, asociaciones, sindicatos, etc, y las autoridades nacionales seleccionan los proyectos para responder a las necesidades es pfie c í r c a s de los distintos países y regiones.
Actualmente, el FSE es un verdadero éxito.
Cada año se invierten 10 000millones de euros para r n a n c i a r los distintos proyectos de los 27 Estados miembros.
Esto permite mejorar la vida de 10 millones de personas al año, ayudándoles a encontrar un empleo o a progresar.
De la realidad a la E c c i ó n
El cómic Cambio de rumbo está inspirado en hechos reales.
La Comisión Europea ha recopilado el testimonio de 54 ciudadanos europeos que se han bfien e r c i a d o de los programas r n a n c i a dos por el FSE.
Cuentan ante la cámara cuáles han sido sus trayectorias formativas y profesionales y cómo han accedido a nuevas oportunidades en materia de empleo y formación. Puede consultar estos testimonios visitando la web: http://ec.europa.eu/employment_social/esf/video/videos_es.htm
Envíenos sus propuestas de guiones y/o sus dibujos a la siguiente dirección: esf@ec.europa.eu.
Los mejores se publicarán en la página web o en el próximo cómic.
Los autores
Rudi Miel Nacido en Tournai (Bélgica) en 1965, Rudi Miel es licenciado en periodismo.
También es guionista de la obra L’Arbre des deux Printemps (El árbol de las dos primaveras, con dibujos de Will & Co, editorial Le Lombard), que fue galardonada con el premio a la mejor obra extranjera en el festival de cómics de Sobreda (Portugal) de 2001. Rudi Miel también es coautor, junto a C. Cuadra y P. Teng, de L’Ordre Impair (El orden impar, editorial Le Lombard), cuyo volumen integral se publicó a r n al es de 2009. Dibujos
Dibujante y guionista, explora los diferentes géneros y estilos a través de múltiples colaboraciones, y domina con igual maestría la pluma, el pincel o el rotulador.
Destaca su autoría de la serie Les gens honnêtes (Las personas honradas, con guión de Gibrat) de la editorial Dupuis y del volumen Le Pont (El puente, editorial Futuropolis) aparecido en 2009. Christian Durieux vive actualmente en la Gironda (Francia).
Gihef Gihef nace en Bélgica en 1974 y en 2001 r r m a su primera obra RIP Ltd junto a Jean-Christophe Derrien.
Publica al mismo tiempo en la editorial Vents d’Ouest la serie de 4 tomos titulada Enchaînés (Encadenados), con guión de Callède, que le abre las puertas de la editorial Dupuis, con la que r r m a Haute Sécurité (Máxima seguridad), un thriller del mundo de las prisiones, siempre acompañado por Callède.
En 2009 apareceMrHollywood (Dupuis), su primera obra como guionista (dibujos de Eric Lenaerts).
Sylvain Savoia Nacido en Francia en 1969, Sylvain Savoia realiza desde hace cinco años, con su compañera guionista, una crónica de la vida cuotidiana en la Polonia de los años 80.
A través de la mirada de una niña pequeña, Marzi (Dupuis), cuenta con mucha sensibilidad los últimos años del comunismo.
Este dibujante ecléctico, que ha publicado más de 15 cómics de registros muy diversos, trabaja además como ilustrador en el ámbito de la comunicación con las grandes empresas internacionales.
Durante sus estudios en la Escuela de Bellas Artes de Tournai, rama de cómics, conoce a François Duprat con quien colabora en la serie L’année du dragon (El año del dragón, editorial Carabas) y quien r r m a los decorados de Julie (color Virginie Vidal).
En sus cómics, desarrolla un universo intimista y contemporáneo, como en L’immeuble d’en face (El e d i G c io de enfrente, editorial Boite à Bulles), que trata del día a día de unos vecinos de escalera, o en la serie Celle que...
(Esa que…, editorial Dargaud) que cuenta la evolución de una adolescente, del colegio al instituto.
Luxemburgo: O r c in a de Publicaciones de la Unión Europea
Cómoobtener las publicaciones de la Unión Europea
Publicaciones destinadas a la venta
• A través de EU Bookshop (http://bookshop.europa.eu/). • En una librería, facilitando el título, el editor y el número ISBN. • Poniéndose directamente en contacto con uno de nuestros agentes de ventas.
Puede obtener sus datos de contacto en el sitio web http://bookshop.europa.eu/ o mandando un fax al +352 2929-42758.
Publicaciones gratuitas
• A través de EU Bookshop (http://bookshop.europa.eu/). • En las representaciones o delegaciones de la Comisión Europea.
Puede obtener sus datos de contacto en el sitio web http://ec.europa.eu/ o mandando un fax al +352 2929-42758.
Julie, Viktor, Pedro y Fianne no creen en la fatalidad
Descubra en forma de cómic cómo se han esforzado para alcanzar su objetivo gracias al apoyo de Europa. Estas cuatro historias, inspiradas en hechos reales, muestran que con apoyo y perseverancia todo el mundo es capaz de cambiar su situación.
¡Estas historias podrían ser su historia!
Rudi Miel es el guionista de Cambio de rumbo, y Vanyda, Durieux, Savoia y Gihef ilustran el cómic con unos dibujos sencillos y llenos de sensibilidad. La Dirección General de Empleo, Asuntos Social ese Igualdad de Oportunidades de la Comisión Europea edita esta publicación bajo la iniciativa del Fondo Social Europeo.
Este cómic está disponible en las 23 lenguas oficiales de la Unión Europea.
¿Quiere ganaruna mochilade la Unión Europea ?
Responda a las preguntas de este concurso y entregue la respuesta en mano a la azafata a la entrada de la carpa
Aproximadamente, ¿cuántos titulares de la tarjeta sanitaria europea cree que existían en la Unión Europea a principios de 2010? 1,9 millones19 millones190 millones
¿Qué servicio de la Unión Europea ayuda a la gente a encontrar trabajo en otro Estado miembro de la Unión Europea?
Aproximadamente, ¿cuántas personas cree que se beneciarán del Fondo Social Europeo en 2010? 1 millón10 millones 100 millones
¿Cuál es el tema del año europeo en el 2010?Año Europeo de la Creatividad y la Innovación Año Europeo de la Lucha contra la Pobreza y la Exclusión Social Año Europeo delVoluntariado Voluntariado
A y ú de no s a mejorar la campaña de sensibilización
Queremos saber su opinión
Responda a este breve cuestionario marcando la casilla pertinente
¿Cómo se ha enterado del acto de hoy?
Por casualidad Medios de comunicación locales Amigos, familiares Página web de la Comisión Europea Facebook Otros - Indique cuáles:
¿Recomendaría el acto de hoy a un amigo?Sí No
Sugerencias para mejorar la campaña:
CÓMO PUEDE BENEFICIARSE EL MICROEMPRENDEDOR DEL INSTRUMENTO?
El «microemprendedor» solicitante obtiene información sobre las posibilidades que ofrece el Instrumento a través de la ocina de los servicios públicos de empleo (o de su sitio web en línea) o de la correspondiente organización no gubernamental (ONG).
Información sobre el Instrumento europeo de micronanciación: http://ec.europa.eu/epmf
Microfinanzas: un nuevo instrumento para usted
El solicitante es remitido al correspondiente proveedor de micronanzas (un banco u ONG) al que presenta una propuesta.
El sitio web de la Comisión Europea sobre el impacto social de la crisis: http://ec.europa.eu/social/main.jsp?langId=en & catId=736
Servicio público de empleo u ONG
¿Sabe lo que la Europa social puede hacer por usted? — Fichas informativas: http://ec.europa.eu/social/main.jsp?catId=816 & langId=es o rmación fo
OTRAS INICIATIVAS DE LA UE SOBRE MICROFINANZAS:
Proveedor de micronanzas (banco u ONG)
Reducción de intereses (FSE)
Formación, asesoramiento (FSE)
Si la propuesta prospera, el solicitante realizará un contrato con el proveedor de micronanciación.
El solicitante también puede beneciarse de una reducción del tipo de interés del Fondo Social Europeo.
Desde el suministro de información inicial hasta la gestión empresarial real, el solicitante puede recibir apoyo del Fondo Social Europeo a modo de formación, tutoría y orientación en caso de que así esté previsto en la nancia-ción local.
El apoyo también está adaptado a las necesidades de las microempresas que emplean a menos de 10 trabajadores.
De igual modo, el nuevo Instrumento ayudará a las personas desempleadas o inactivas que deseen establecerse por cuenta propia.
CÓMO PUEDO SOLICITARLO?
El Instrumento europeo de microfinanciación Progress concede micropréstamos a las personas que desean crear su propia pequeña empresa
El primer paso consiste en averiguar si existen proveedores de micropréstamos conforme al Instrumento cerca de usted. Puede averiguarlo a través de:
No lo dude, el Instrumento ayudará especialmente a aquellas personas que normalmente encuentran dicultades para acceder al crédito, especialmente dada la situación actual (desempleados, jóvenes o personas mayores, personas que llevan un tiempo fuera del mercado laboral o aquellas en posición de desventaja...).
El Instrumento europeo de micronanciación Progress se acordó en el Consejo de Ministros celebrado en Bruselas en marzo de 2010. Estará operativo a partir de junio de 2010.
En su lanzamiento, László Andor, Comisario de Empleo, Asuntos Sociales e Integración de la UE, armó:
Si tiene una idea, averigüe cómo obtener la financiación en: http://ec.europa.eu/social/main.jsp?catId=836 & langId=en
«El Instrumento de micronanciación les echa un cable a las personas que están sufriendo las consecuencias de la crisis y contribuirá a crear nuevos empleos.
La iniciativa pretende ayudar de forma especíca a los grupos vulnerables a que encuentren una ruta alternativa para salir del desempleo. Asimismo, ayudará a impulsar la iniciativa empresarial y la economía social en Europa.
Prevemos que este Instrumento proporcionará pequeños préstamos a aproximadamente 45000 emprendedores en ciernes durante los próximos ocho años».
El apoyo está adaptado a las necesidades de las microempresas que emplean a menos de 10 trabajadores.
También ayudará a las personas desempleadas o inactivas que deseen establecerse por cuenta propia.
UNA NUEVA INICIATIVA DE LA UE
ORIENTACIÓN Y ASESORAMIENTO
Se ha lanzado una nueva iniciativa comunitaria para facilitar el acceso al crédito a las personas que desean iniciar o desarrollar sus propias pequeñas empresas.
Se denomina Instrumento europeo de micronanciación Progress.
¿Desea usted crear su propia empresa o establecer su propia actividad? Puede que el Instrumento europeo de micronan-ciación Progress sea lo que usted está buscando.
La financiación por sí sola no es suciente para garantizar el éxito de un negocio.
El FSE también desempeñará un papel importante al informar a los microprestatarios potenciales del nuevo Instrumento a través de los canales existentes.
El Instrumento le proporcionará micropréstamos, de hasta 25 000 euros, para que usted establezca una pequeña empresa.
Puede ser un pequeño restaurante, un servicio de transporte, una manufactura local, un servicio de asistencia, etc.
El FSE puede asimismo conceder reducciones de tipos de interés al individuo, que también pueden mejorar el acceso de los microemprendedores a los fondos.
Para obtener más información, consulte a la autoridad gestora del FSE en su país.
Más información sobre el FSE: http://ec.europa.eu/esf
Siempre que estos operadores reciban el apoyo del Instrumento.
En el sitio web del Fondo Europeo de Inversiones también se publicará información sobre los operadores elegidos: http://www.eif.europa.eu/
Adquisiciones sociales
Una guía para considerar aspectos socialesen las contrataciones públicas
Adquisiciones sociales
Una guía para considerar aspectos socialesen las contrataciones públicas
Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades Unidad D.2Dirección General de Mercado Interior y Servicios Unidad C.3
Manuscrito terminado en octubre de 2010
Ni la Comisión Europea ni ninguna persona que actúe en su nombre serán responsables del uso que pueda hacerse de las informaciones contenidas en la presente publicación.
Aunque la información de esta Guía se ha revisado cuidadosamente, la Comisión Europea no asume ninguna responsabilidad con respecto a los casos específicos que en ella se mencionan.
Esta Guía constituye un documento de trabajo indicativo del personal de la Comisión y no puede considerarse vinculante con respecto a la Comisión de ninguna manera. También está sujeta a la evolución de las prácticas de la Comisión y a la jurisprudencia del Tribunal de Justicia de las Comunidades Europeas.
© Fotografías de la portada:
Cualquier uso o reproducción de fotografías no protegidas por los derechos de autor de la Unión Europea requerirá la autorización expresa del titular o titulares de tales derechos.
Europe Direct es un servicio que le ayudará a encontrar respuestasa sus preguntas sobre la Unión Europea
Número de teléfono gratuito (*):
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00800 o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).Al nal de la obra figuran una ficha catalográfica y un índice.
Luxemburgo: Oficina de Publicaciones de la Unión Europea, 2011
© Unión Europea, 2011Reproducción autorizada, con indicación de la fuente bibliográfica ca
Contenido
Introducción.....................................................................................................................................................................5 .....................................................................................................................................................................5
Adquisiciones sociales: cuestiones clave ...............................................................................................7
Contrataciones públicas socialmente responsables (CPSR): una definición ............................72.
Las posibles ventajas de las CPSR.............................................................................................................9 .............................................................................................................9
Ayudar en el cumplimiento de leyes sociales y laborales, incluidos los programas y los compromisos de políticas nacionales e internacionales relacionados .........................................................................92.2.
Estimular mercados con conciencia social ................................................................................................................................................92.3.
Demostrar habilidades de gobernanza sensibles a los aspectos sociales ...........................................................................102.4.
Fomentar la integración .....................................................................................................................................................................................102.5.
Garantizar gastos públicos más eficaces ..................................................................................................................................................10
Las CPSR y el modelo social de la UE .....................................................................................................104.
El enfoque legal y político a las CPSR en la UE ..................................................................................11
Desarrollar la dimensión social de las políticas y la legislación de la UE ..............................................................................114.2.
El enfoque legal y político a las CPSR en la UE .....................................................................................................................................114.3.
Servicios sociales de interés económico general ................................................................................................................................124.4. equeñas y medianas empresas .....................................................................................................................................................................13
Establecer los objetivos de las contrataciones públicas socialmente responsables ...........152.
Ofrecer compromisos políticos y grupos de liderazgo de alto nivel para las CPSR.............15 .............15
Medir los riesgos y dar prioridad a las categorías de gastos organizativos para mejorar los resultados sociales .....................................................................................................16
Generar conciencia sobre las CPSR e involucrar a los participantes clave ..............................185. Implementar la estrategia de las CPSR .................................................................................................186.
Medir la implementación eficaz ..............................................................................................................197. Resumen del proceso de contratación.................................................................................................19 .................................................................................................19
La importancia del asesoramiento jurídico.............................................................................................................................................207.2. Preparar el procedimiento de contratación...........................................................................................................................................20 ...........................................................................................................................................20
Etapas del procedimiento de contratación yenfoques a las CPSR............................................20 ............................................20
La importancia de evaluar las necesidades reales ...........................................................................232. De nir el objeto ............................................................................................................................................233.
Aumentar el acceso a las oportunidades decontratación ............................................................25
Mejorar el acceso a las oportunidades decontratación .................................................................................................................253.2. Reservas para talleres protegidos .................................................................................................................................................................27
A. Definición de los requisitos delcontrato .....................................................................................................291.
Diseñar las especificaciones técnicas....................................................................................................29 ....................................................................................................29
Utilizar especificaciones basadas enelcumplimiento o funcionales .......................................303. Uso de variantes ...........................................................................................................................................304.
Etiquetas sociales y las incidencias paraelcomercio ético .........................................................315.
Considerar aspectos sociales en los métodos y los procesos de producción ........................336.
Discapacidad y especificaciones técnicas...........................................................................................33 ...........................................................................................33
B. Selección de proveedores, prestadores de servicios y contratistas ...................................................351.
Criterios de exclusión..................................................................................................................................35 ..................................................................................................................................35
Capacidad técnica........................................................................................................................................35 ........................................................................................................................................35
C. Adjudicación del contrato ................................................................................................................................371.
Normas generales para elaborar criterios deadjudicación y para adjudicar contratos.....37 .....37
Condiciones aplicables a los criterios deadjudicación en la evaluación de la licitación ...........................................381.2.
El «criterio adicional».............................................................................................................................................................................................40 .............................................................................................................................................................................................40
Sesión informativa con oferentes que no han sido seleccionados............................................42 ............................................42
D. Cumplimiento del contrato ..............................................................................................................................431.
Reglas que rigen las cláusulas de cumplimiento del contrato....................................................43 ....................................................43
Ejemplos de aspectos sociales que pueden incluirse en las cláusulas de cumplimiento del contrato ................................................................................................................44
Cumplimiento del marco jurídico nacional sobreempleo ...........................................................464.
Gestión de la cadena de suministro .....................................................................................................475.
Gestión de contratos y control del cumplimiento ..........................................................................48
Introducción de igualdad de acceso para todos los proveedores de la UE.
A través de los años, este tema ha sido desarrollado por la jurisprudencia del Tribunal de Justicia de la Unión Europea (TJUE), mediante una Comunicación de la Comisión Europea en 20015y por un estudio publicado por la Comisión en 2003 sobre la diversidad y la igualdad en las contrataciones públicas (http://ec.europa.eu/employment_social/fundamental_rights/public/arc_en.htm#Lea ets).
El objetivo de esta Guía es (a) sensibilizar a las entidades adjudicadoras sobre las posibles ventajas de las CPSR y (b) explicar de forma práctica las oportunidades que ofrece el marco legal actual de la UE para que las autoridades públicas puedan tener en cuenta los aspectos sociales en las contrataciones públicas y, de esta manera, prestar atención no sólo al precio sino también a la oferta económicamente más ventajosa.
Para elaborar esta Guía, la Comisión realizó numerosas consultas a las autoridades públicas de los Estados miembros y a muchos otros interesados y participantes.
Las contrataciones públicas socialmente responsables (CPSR) tienen por objeto establecer un ejemplo e influir en el mercado.
Al promover las CPSR, las autoridades públicas pueden brindar a las empresas incentivos reales para desarrollar una gestión socialmente responsable.
Al realizar adquisiciones de manera prudente, las autoridades públicas pueden promover oportunidades de empleo, trabajos dignos, inclusión social, accesibilidad, diseño para todos, comercio ético y buscar alcanzar un cumplimiento más amplio de las normas sociales.
Para algunos productos, trabajos y servicios, el impacto puede ser muy significativo, ya que quienes realizan adquisiciones públicas controlan una cuota de mercado amplia (por ejemplo, en el sector de la construcción, servicios comerciales, tecnología de la información (TI) y así sucesivamente).
En general, las autoridades públicas son los consumidores principales de Europa, que gastan cerca del 17% del producto interior bruto de la UE (una suma equivalente a la mitad del PIB de Alemania).
Por lo tanto, al utilizar su poder de compra para elegir bienes y servicios que también ofrecen buenos resultados sociales, pueden realizar un aporte importante hacia el desarrollo sostenible.
La base legal para las contrataciones públicas en la Unión
Esta Guía se editó principalmente para las autoridades públicas, pero también con la intención de que pueda inspirar a los compradores del sector privado.
Por motivos prácticos, esta Guía sigue el procedimiento de contratación paso por paso.
contrato y sean proporcionales a sus requisitos y siem- pre que se respeten los principios de valor del dinero y
Directiva 2004/17/CE del Parlamento Europeo y del Consejo, con fecha 31 de marzo de 2004, que coordina los procedimientos de contrataciones de las entidades que operan en los sectores del agua, la energía, los transportes y los servicios postales (en adelante, la «Directiva 2004/17/CE»);
Directiva 2004/18/CE del Parlamento Europeo y del Consejo, con fecha 31 de marzo de 2004, relativa a la coordinación de procedimientos para la adjudicación de contratos de obras públicas, contratos de suministro público y contratos de servicios públicos(en adelante, la «Directiva 2004/18/CE»);
Las Directivas de contratación se basan en los principios del Tratado y «en particular, el principio de libre circulación de mercancías, el principio de libertad de establecimiento, el principio de libertad para brindar servicios y los principios que de ellos deriven, tales como el principio de igualdad en el trato, el principio de no discriminación, el principio de reconocimiento mutuo, el principio de proporcionalidad y el principio de transparencia».
Las disposiciones de las Directivas de contratación deberán interpretarse de acuerdo con las normas y los principios antes mencionados y otras normas del Tratado (consulte el Considerando 2 de la Directiva 2004/18/CE y el Considerando 9 de la Directiva 2004/17/CE);
O, de manera alternativa, con el cumplimiento del contrato, en los casos en los que se incluyen consideraciones sociales en las cláusulas de cumplimiento del contrato.
COM(2001) 566 sobre la legislación de la UE que se extiende a los contratos públicos y a las posibilidades de integrar aspectos sociales en dichos contratos.
I. Adquisiciones sociales: cuestiones clave
I. Adquisiciones sociales: cuestiones clave
Contrataciones públicas socialmente responsables (CPSR): una definición nición del procedimiento de contratación8.
Además, las entidades adjudicadoras también deben decidir en cada caso qué aspectos sociales son relevantes para la contratación, en función del objeto del contrato y de sus objetivos.
Los siguientes aspectos sociales podrían ser relevantes para la contratación:
(por ejem- plo, equilibrio entre la vida laboral y familiar, lucha contra la segregación profesional y sectorial, etc.);–promoción de oportunidades de empleo para trabajadores desempleados por períodos prolongados y trabajadores mayores; –políticas sobre diversidad y oportunidades de empleo para personas de grupos con desventajas (por ejemplo, trabajadores itinerantes, minorías étnicas, minorías religiosas, personas con niveles de educación bajos, etc.);–promoción de oportunidades de empleo para personas con discapacidad, inclusive a través de entornos laborales accesibles y de inclusión.
1.1 Las «CPSR» se refieren a las operaciones de contratación que tienen en cuenta uno o más de los siguientes aspectos sociales: oportunidades de empleo, trabajo digno, cumplimiento con los derechos sociales y laborales, inclusión social (incluidas las personas con discapacidad), igualdad de oportunidades, diseño de accesibilidad para todos, consideración de los criterios de sostenibilidad, incluidas las cuestiones de comercio ético6y un cumplimiento voluntario más amplio de la responsabilidad social de las empresas (RSE), a la vez que se respetan los principios consagrados en el Tratado de la Unión Europea (TUE) y las Directivas de contratación.
Las CPSR pueden ser una herramienta muy eficaz para avanzar en el desarrollo sostenible y para alcanzar los objetivos sociales de la UE (y los Estados miembros).
Las CPSR cubren una amplia escala de aspectos sociales, los cuales pueden tener en cuenta las entidades adjudicadoras en la etapa apropiada del procedimiento de contratación.
Los aspectos sociales pueden combinarse con los aspectos ecológicos en un enfoque integrado hacia la sostenibilidad en las contrataciones públicas7.
Promover «trabajos dignos»10: Este concepto avalado en todo el mundo se basa en la convicción de que las personas tienen el derecho a tener empleos productivos en condiciones de libertad, igualdad, seguridad y dignidad humana.
Por ejemplo, en líneas generales, es más apropiado incluir los aspectos sociales relacionados con las condiciones laborales en las cláusulas de cumplimiento del contrato, ya que generalmente no reúnen los requisitos de especificaciones técnicas ni criterios de selección, dentro del alcance de las Directivas de contratación.
Por otro lado, suele ser más apropiado incluir las consideraciones sobre accesibilidad en las especificaciones técnicas.
Sin embargo, el documento Handbook on Green Public Procurement (Manual sobre contratación pública ecológica) se publicó en 2004 y no tiene en cuenta los avances en la legislación de la UE desde entonces.
Comisión Europea, COM(2006) 249, con fecha 24 de mayo de 2006, p. 2: «Combinar la competitividad económica y la justicia social de esta manera es la cuestión central del modelo de desarrollo europeo. Desempeñar un papel activo en la promoción de un trabajo digno constituye una parte integral de la Agenda Social Europea y de los esfuerzos de la UE por promover sus valores y compartir su experiencia y su modelo de desarrollo económico y social integrado».
Consulte también el compromiso renovado hacia el programa de trabajo digno en el Documento de trabajo del personal de la Comisión «Report on the EU contribution to the promotion of decent work in the world» (Informe sobre la contribución de la UE al fomento de trabajos dignos en el mundo), SEC(2008) 2184, basado en COM(2008) 412 final.
–cumplimiento de leyes nacionales y convenios colectivos que cumplan con la legislación de la UE;–cumplimiento del principio de igualdad de trato entre hombres y mujeres, incluido el principio de igualdad salarial por trabajos de igual valor y la promoción de la igualdad de género;–cumplimiento de las leyes de salud y seguridad laboral;–lucha contra la discriminación por otros motivos (edad, discapacidad, origen racial, religión y creencias, orientación sexual, etc.) y la creación de oportunidades iguales.
El Programa de trabajo digno consta de cuatro elementos interdependientes e iguales en importancia: el derecho a un trabajo productivo y elegido libremente, los principios y los derechos fundamentales en el lugar de trabajo, empleos que garanticen ingresos dignos, protección social y diálogo social.
Para el Programa de trabajo digno, la igualdad entre hombres y mujeres y la no discriminación son cuestiones interrelacionadas.
En el contexto de las CPSR, existen diversas cuestiones que pueden desempeñar un papel importante, por ejemplo: –cumplimiento de las normas fundamentales de trabajo11; –salarios dignos;–salud y seguridad laboral;–diálogo social; –acceso a cursos de formación;–igualdad de género y no discriminación;–acceso a protección social básica.
Promover el cumplimiento de los «derechos sociales y laborales», tales como:
Respaldar la «inclusión social» y promover organizaciones de economía social, tales como:–igualdad de acceso a las oportunidades de contratación para empresas dirigidas por o que emplean a personas de grupos étnicos o minoritarios: cooperativas, empresas sociales y organizaciones sin ánimo de lucro, por ejemplo;–promover empleos de apoyo para personas con discapacidad, inclusive en el mercado laboral abierto.
Las normas fundamentales de trabajo de la OIT prohíben el trabajo forzado (Convenciones 29 y 105) y el trabajo infantil (Convenciones 138 y 182) y establecen el derecho a la libertad de asociación y la negociación colectiva (Convenciones 87 y 98) y a la no discriminación en términos de empleo y ocupación (Convenciones 100 y 111).
Las bases legales de las normas fundamentales de trabajo son las ocho convenciones centrales de la OIT arriba mencionadas, que han sido ratificadas por todos los 27 Estados miembros de la UE.
I. Adquisiciones sociales: cuestiones clave
Promover la «accesibilidad y el diseño para todos»
• tales como:–disposiciones obligatorias en las especificaciones técnicas que garanticen el acceso de personas con discapacidad a, por ejemplo, servicios y edi- cios públicos, medios de transporte públicos, información pública y bienes y servicios de TIC, incluidas las aplicaciones que funcionan en la web.
La cuestión clave es adquirir bienes y servicios que sean accesibles para todos.
, tales como:–la posibilidad, bajo determinadas circunstan-
, de tener en cuenta cuestiones de comercio ético en las especificaciones de la licitación y las condiciones de los contratos.
Promover las «pymes» en cuanto puedan estar vinculadas con las consideraciones indicadas arriba:–disposiciones que otorguen a las pymes mayor acceso a los contratos públicos mediante la reducción de los costes y de los requisitos de participar en las oportunidades de las CPSR.
El estado de estos objetivos de la política social difiere ampliamente en la legislación de la UE y en los distintos Estados miembros.
Por ejemplo, algunos sectores cuentan con disposiciones obligatorias relacionadas con la accesibilidad que superan los requisitos de la legislación de la UE en algunos Estados miembros, pero no en otros.
Buscar alcanzar compromisos voluntarios más amplios con respecto a la «responsabilidad social de las empresas» (RSE), es decir, empresas que trabajan de forma voluntaria y que van más allá de lo que exige la ley para perseguir objetivos medioambientales y sociales en sus actividades comerciales diarias, por ejemplo:–trabajar con los contratistas para mejorar el compromiso con los valores de RSE.
Ayudar en el cumplimiento de leyes sociales y laborales, incluidos los programas y los compromisos de políticas nacionales e internacionales relacionados
La Convención de las Naciones Unidas sobre los derechos de las personas con discapacidad reconoce la accesibilidad como uno de los principios generales consagrados en el Artículo 3 (la «Convención»).
Además, el Artículo 9 de la Convención establece las obligaciones de los Estados parte en cuanto a garantizar el acceso al entorno físico, al transporte, a la información y las comunicaciones, incluidas las tecnologías y los sistemas de información y comunicaciones, y a otras instalaciones y servicios abiertos o a disposición del público, tanto en áreas urbanas como rurales.
Asimismo, la Convención también exige medidas para implementar el «diseño universal».
En Europa, este concepto se denomina a menudo como «diseño para todos».
La Convención ha sido firmada por un número importante de miembros de las Naciones Unidas (incluida la Comunidad Europea y todos los Estados miembros) y, en la actualidad, está siendo ratificada por los firmantes.
En agosto de 2008, la Comisión presentó dos propuestas para las decisiones del Consejo a n de celebrar una Convención de las Naciones Unidas y su Protocolo Facultativo.
El 26 de noviembre de 2009, el Consejo adoptó una decisión con respecto a la conclusión, a cargo de la Comunidad Europea, de la Convención de las Naciones Unidas sobre los derechos de las personas con discapacidad: http://register.consilium.europa.eu/pdf/es/09/st15/st15540.es09.pdf.
La cuestión sobre tomar en cuenta las consideraciones sobre comercio ético en las contrataciones públicas se trató en la Comunicación COM(2009) 215 del 5 de mayo de 2009 «Contribución al desarrollo sostenible: el papel del comercio justo y de los sistemas no gubernamentales de garantía de la sostenibilidad comercial»
Para conocer estas condiciones, consulte el capítulo IVA sobre «Definición de los requisitos del contrato», en particular, la sección 4 («Etiquetas sociales y las incidencias para el comercio ético»).
Las CPSR y el modelo social de la UE expandir los mercados existentes o al crear mercados nuevos para bienes y servicios que respalden el logro de objetivos sociales y que sirvan de modelo para otros consumidores al ofrecerles normas e información.
De hecho, las contrataciones públicas sociales pueden ayudar a crear condiciones de competencia equitativa en Europa y en las economías de escala.
La innovación en el mercado puede estimularse, al igual que la competencia a escala europea, a través, por ejemplo, de la compra de tecnologías de la información que sean accesibles para personas con discapacidad, las que harán que tales productos que se lleven al mercado sean mejores y más asequibles.
Demostrar habilidades de gobernanza sensibles a los aspectos sociales
3.1 Una de las principales ventajas de las CPSR, como ya hemos visto, es que las autoridades públicas pueden utilizarlas para consolidar el modelo social europeo.
El modelo social europeo es una visión de la sociedad que combina el crecimiento económico sostenible con mejores condiciones de vida y de trabajo.
Se considera que incluye la creación de una economía exitosa en la que se alcanza progresivamente un conjunto concreto de normas sociales: trabajos de buena calidad, igualdad de oportunidades, no discriminación, protección social para todos, inclusión social, diálogo social, relaciones industriales de alta calidad y participación de las personas en las decisiones que les conciernen.
Estas normas no sólo son importantes intrínsecamente sino que también son factores esenciales para promover las ofertas económicamente más ventajosas y la innovación.
Las CPSR pueden contribuir a mejorar el cumplimiento de los valores y las necesidades de la comunidad, ya que responden a la creciente demanda pública de gobiernos que sean socialmente responsables en sus acciones.
Por ejemplo, al garantizar que un contrato de servicio social tenga en cuenta las necesidades de todos los usuarios (como incluir a personas con discapacidad o personas de diferentes orígenes étnicos), una entidad adjudicadora puede satisfacer las necesidades de la comunidad diversa que atiende.
Fomentar la integración
En ocasiones, es conveniente la intervención pública para fomentar la integración de grupos significativos de la sociedad (por ejemplo, personas con discapacidad, pequeñas empresas, mujeres o minorías) en actividades clave del mercado con el objetivo de desarrollar un mercado efectivo.
A medida que el desarrollo sostenible avanzó más allá de las cuestiones medioambientales a las sociales, las normas sociales se identificaron cada vez más como un factor del movimiento creciente hacia la responsabilidad social de las empresas.
El volumen de contrataciones públicas y los límites que impone el rigor presupuestario en la intervención social directa podrían hacer de las contrataciones un área atractiva para promover la inclusión social.
Consulte, por ejemplo, el prefacio de la Comunicación sobre la Agenda Social.
I. Adquisiciones sociales: cuestiones clave
El enfoque legal y político a las CPSR en la UE
Desarrollar la dimensión social de las políticas y la legislación de la UE o ck
Durante los últimos veinte años, la UE ha desarrollado su dimensión social a un nivel significativo, expresada en 2008 a través de la Agenda social renovada16.
Lo importante de estos avances es que las CPSR ahora pueden promover cada vez más las políticas en el ámbito de la UE, incluida su interacción con las políticas internacionales.
comunitaria para integrar los aspectos sociales en los procedimientos de contrataciones públicas.18 El objetivo de esta Comunicación era «esclarecer la serie de posibilidades dentro del marco legal comunitario existente para integrar los aspectos sociales en las contrataciones públicas.
Pretende, en particular, ofrecer una interacción dinámica y positiva entre las políticas económicas, sociales y de empleo, que se refuerzan mutuamente entre sí».
Tanto antes como después de la publicación de la comunicación, el TJUE clarificó aún más dichas posibilidades en una serie de casos decisivos19.
No obstante, es preciso agregar que, en el caso de tales contratos, las entidades adjudicadoras tienen la libertad (sin perjuicio de la legislación nacional del ámbito respectivo) de considerar (o no) cuestiones de carácter social en sus procedimientos de contratación, siempre que cumplan con las normas y los principios generales del TUE.
De hecho, la jurisprudencia del Tribunal de Justicia de la Unión Europea (TJUE) ha confirmado que las normas internas de mercado del TUE también se aplican a contratos que no están comprendidos dentro del ámbito de las Directivas de contratación20.
El TJUE ha dictaminado que los principios de igualdad en el trato y transparencia, libre circulación de mercancías, libertad de establecimiento y libertad para prestar servicios del TUE también se aplican a los contratos comprendidos dentro de los umbrales establecidos en las Directivas de contratación.
Mencionan de manera específica formas de incorporar aspectos sociales en las especificaciones técnicas, los criterios de selección y de adjudicación y las cláusulas de cumplimiento del contrato.
Se introdujo una nueva disposición relacionada con talleres para trabajadores con discapacidad.
En consecuencia, los aspectos sociales que sean legalmente aceptables en contratos públicos cubiertos en su totalidad por las Directivas de contratación pueden, a fortiori, incluirse en contratos públicos que no están cubiertos o que están cubiertos parcialmente por dichas Directivas.
Servicios sociales de interés económico general
Las Directivas de contratación no se aplican a todos los contratos públicos.
Esta Guía no trata específicamente las cuestiones legales relacionadas con la contratación de servicios sociales de interés económico general.
Esta Guía se centra en considerar los aspectos sociales en los contratos públicos que están plenamente cubiertos por las Directivas de contratación.
No aborda en detalle las normas del TUE que se aplican a la inclusión de aspectos sociales en los contratos que no están cubiertos o que sólo están cubiertos parcialmente por las Directivas de contratación (como las que se mencionan en el párrafo anterior).
En noviembre de 2007, la Comisión adoptó una comunicación sobre servicios de interés general, incluidos los servicios sociales de interés general21, que destaca la importancia de tener en cuenta criterios cualitativos a medida en la prestación de servicios sociales.
Tiene por objeto ofrecer una orientación práctica sobre la aplicación de las normas de la UE en estos servicios.
La Comunicación venía acompañada de dos Documentos de trabajo del personal que respondían una serie de preguntas relacionadas con la aplicación de normas de
Consulte, por ejemplo, la sentencia del TJUE del 7 de diciembre de 2000 en el caso C-324/98 (Teleaustria).
Por ejemplo, las sentencias del Tribunal de Justicia de la UE (TJUE) del 17 de septiembre de 2002 en el caso C-513/99 (Concordia Bus) y del 4 de diciembre de 2003 en el caso C-448/01 (Wienstrom).
Consulte la Comunicación sobre «Servicios de interés general, incluidos los servicios sociales: un nuevo compromiso europeo»: COM(2007) 725 final, del 20 de noviembre de 2007.
I. Adquisiciones sociales: cuestiones clave
Es preciso considerar diversas cuestiones cuando se trata de las pymes (ya sea que tengan o no ánimo de lucro).
Una cuestión de particular importancia se refiere a las posibles cargas25 que el hecho de adoptar los enfoques de las CPSR podría imponer en las pymes de manera directa (si se trata de los contratistas principales) o indirecta (si se trata de subcontratistas a quienes el contra- ayuda estatal y de contratos públicos a servicios de interés general22.
La mayoría de estas preguntas se recopilaron durante el transcurso de consultas generales sobre servicios sociales en el período 2006-2007.
Para realizar el seguimiento de la Comunicación, también se estableció un servicio de información interactivo (SII) en enero de 2008, para responder otras preguntas de ciudadanos, autoridades públicas y prestadores de servicios con respecto a la aplicación de las normas de la UE23.
En el ámbito de la UE, se han definido las pymes a través de la Recomendación 2003/361/CE con respecto a la definición de microempresas, pequeñas y medianas empresas: http://ec.europa.eu/enterprise/enter-prise_policy/sme_de nition/index_en.htm.
El documento de trabajo del personal sobre la aplicación de las reglas de contrataciones públicas a servicios sociales de interés general incluye guías útiles sobre la aplicación de tales reglas a los servicios sociales de interés general.
Para conocer las directrices prácticas sobre cómo simplificar y hacer más accesibles las prácticas de contrataciones públicas para pequeñas y medianas empresas (pymes) en general, consulte el Documento de trabajo del personal de la Comisión SEC(2008) 2193 «Code of best practices facilitating access by SMEs to public procurement contracts» (Código de las mejores prácticas que facilita el acceso de las pymes a los contratos públicos), que se encuentra disponible en: http://ec.europa.eu/internal_market/publicprocurement/docs/sme_code_of_best_practices_es.pdf.
tista principal ha transferido las obligaciones de la CPSR).
Las autoridades públicas que contemplan la introducción de las CPSR deben conocer estos costes directos e indirectos y deben tenerlos en cuenta a la hora de decidir cómo deben incorporar aspectos sociales o si deben hacerlo26 en las operaciones de contratación.
Las entida- des adjudicadoras también deben saber que es improbable que la introducción de las CPSR afecte a todas las pymes de la misma manera.
Algunas pueden tener más capacidad que otras para cosechar las ventajas de las CPSR y captar oportunidades de competir en los aspectos de las normas sociales del contrato.
Que deben, por supuesto, estar vinculadas al objeto del contrato (o con el cumplimiento del contrato, en los casos en los que se incluyen en las cláusulas de cumplimiento respectivas.
Ofrecer compromisos políticos y grupos deliderazgo de alto nivel para las CPSR
Las autoridades públicas que deseen alcanzar objetivos sociales a través de CPSR deberán establecer una estrategia para implementar las CPSR, centrándose en sus objetivos específicos. cos.
Establecer los objetivos de las contrataciones públicas socialmente responsables
El liderazgo es uno de los elementos clave para que cualquier estrategia de CPSR tenga éxito.
Esto implica iden-ti car la estructura de gestión y los recursos (humanos y financieros) necesarios para llevar adelante una CPSR.
Las CPSR necesitan grupos de liderazgo desde los cargos más altos de la organización y exigen compromisos políticos y niveles de liderazgo en todas las estructuras de gestión.
27 locales y, al mismo tiempo, reconocer explícitamente el papel que desempeña la contratación para alcanzarlas.
Ejemplo:
En principio, debería ser muy sencillo para todas las autoridades públicas tomar decisiones políticas para realizar adquisiciones sociales.
En realidad, se las debería alentar a que lo hicieran, ya que beneficiaría no sólo a la sociedad sino también a la entidad adjudicadora mediante la mejora de su imagen pública.
En la práctica, una política de adquisiciones sociales normalmente no requiere ningún cambio estructural de parte de la entidad adjudicadora.
El gobierno francés ha participado en consultas importantes con los interlocutores sociales — «Grenelle de l’environnement» y «Grenelle de l’insertion» – que cubren diferentes medidas que afectan la integración social, incluidas las contrataciones públicas.
El objetivo es establecer la idea central del «État exemplaire», es decir, se espera que el Estado y, en forma más general, todas las entidades públicas, muestren el camino a seguir hacia el desarrollo sostenible.
Ejemplo:
Reino Unido: La Obligación de igualdad de género que se aplicó sobre las autoridades públicas entró en vigencia en abril de 2007 en virtud de la Ley de Igualdad (2006).
Se trata de una nueva herramienta legal con el potencial de ofrecer importantes avances en cuanto a igualdad de género en el sector público, con cierto impacto también en el sector privado a través de las contrataciones.
La obligación de igualdad de género del sector público incluye el requisito de asegurar el cumplimiento de la Ley de Igualdad Salarial.
Los sistemas de igualdad de género obligan a las autoridades públicas a adoptar objetivos que aborden las causas de las diferencias salariales entre hombres y mujeres y a considerar formas de tratar con ellas, por ejemplo, al modificar los métodos de contratación, introducir condiciones laborales flexibles y realizar revisiones de igualdad salarial.
La obligación de igualdad de género ha impulsado iniciativas en muchos niveles del sector público y llega hasta las condiciones de empleo que aplican los contratistas del sector privado.
Con este objetivo, se han redactado directrices de contratación para alentar al sector público a promover buenas prácticas en cuanto a diversidad e igualdad salarial entre los contratistas.
En febrero de 2006 se publicó una guía orientativa sobre la promoción de la igualdad de género en las contrataciones del sector público.
En ella se indican diversas medidas positivas que deben tomar las autoridades públicas para cumplir con los requisitos de la obligación de igualdad de género en las funciones de contratación.
El código de buenas prácticas correspondiente a esta obligación de igualdad de género se publicó en 2007.
Obviamente, esto no significa que las entidades adjudicadoras puedan dar preferencia a los productos locales, regionales o nacionales para favorecer el mercado laboral local.
Medir los riesgos y dar prioridad a las categorías degastos organizativos para mejorar losresultados sociales dad de producción actual.
Céntrese inicialmente en uno o más problemas sociales, como salarios justos o salud y seguridad.
Las entidades adjudicadoras deben evaluar los riesgos sociales y el impacto de sus actividades de adquisición y cadenas de suministro.
Esto permite concentrar los esfuerzos en las categorías de gastos más importantes y en aquellas que pueden ayudar a alcanzar sus objetivos sociales.
A continuación, se ofrecen algunas sugerencias que deben considerar las entidades adjudicadoras al dar prioridad a su enfoque hacia las CPSR:
Considere la disponibilidad y los costes de alternativas superiores desde el punto de vista social y compruebe que se correspondan con las normas y los principios aplicables de los contratos públicos.
¿Existen más alternativas socialmente responsables de alcanzar los objetivos de la estrategia de contratación que las que ha adoptado la entidad adjudicadora?
¿Reunirán los requisitos de la entidad adjudicadora y podrán permitírselos?
Considere qué costes adicionales (si los hubiera) podría sumar la inclusión de los aspectos sociales y los posibles efectos de restringir la competencia.
Adopte un enfoque paso a paso.
Comience con una pequeña gama de productos y servicios con un claro impacto social o en la que las alternativas socialmente responsables sean de fácil acceso y no más costosas.
Por ejemplo, elija productos (p. ej., vehículos) o servicios (p. ej., limpieza) que tengan una alta proporción de trabajadores vulnerables (de minorías étnicas, personas con discapacidad, etc.) o mujeres.
También, comience por asegurarse de que las espe-ci caciones del contrato no afectan las condiciones sociales de manera negativa (por ej., al evaluar el impacto de privatizar la prestación de servicios en grupos vulnerables o al reservar contratos apro-
Considere la capacidad de la entidad adjudicadora para poner en marcha un programa de acción viable, efectivo y competente con respecto a las CPSR.
¿Ofrecer esta política social (parcialmente) a través de un contrato público constituye un uso apropiado de los recursos? o ¿existe una forma más eficaz de ofrecer esta política, mediante el uso de otras herramientas que están a disposición de la entidad adjudicadora?
Suecia: Para facilitar el acceso a las oportunidades de contrataciones públicas para las pymes, las organizaciones de economía social y las organizaciones voluntarias que trabajan con grupos socialmente desfavorecidos, la Swedish Social Insurance Agency (Agencia de Seguridad Social de Suecia) incluye, en ocasiones, la participación de estos grupos en el estudio inicial de la contratación, con el objetivo de tener plenamente en cuenta sus problemas especí- cos a la hora de redactar los pliegos de condiciones.
Para identificar el riesgo de incumplimiento de las normas sociales, la Agencia analiza los riesgos al inicio de la contratación.
Por ejemplo, en el caso de contratos de servicios de limpieza, el riesgo de no cumplir con las leyes sobre condiciones laborales se considera como alto.
¿Hasta qué punto sería visible la política socialmente responsable para el público y el personal?
Los cambios de alto perfil, como cambiar a un café producido de manera sostenible o a través de un comercio ético en la cafetería, pueden
Basado en el Artículo 19 de la Directiva 2004/18/CE y el Artículo 28 de la Directiva 2004/17/CE.
Ejemplos:
Francia: La municipalidad de Angers designó un punto focal interno (asesor jurídico especializado) para contrataciones públicas responsables con el medio ambiente en 2005, a cargo de desarrollar prácticas de contrataciones públicas socialmente responsables con el objetivo de convertirlas en prácticas plenamente establecidas en las operaciones de contratación de la municipalidad.
El asesor ofreció un curso de formación interna sobre contrataciones sostenibles.
Se ofrecieron actividades de sensibilización y tutoría en cuestiones técnicas y legales en los momentos de identificar las necesidades, preparar y comenzar la licitación y de analizar y evaluar las propuestas recibidas, en estrecha colaboración con las empresas.
En cuanto a los aspectos sociales, la municipalidad de Angers suele considerar las obras y los servicios públicos como sectores prioritarios, en especial, la construcción de edificios, caminos, parques y jardines públicos.
Reino Unido: En mayo de 2005, se conformó el Grupo de Acción de Contrataciones Sostenibles (GACS), que trata cuestiones sociales y medioambientales, y, en junio de 2006, se publicó su plan de acción, el cual presentó el caso comercial para contrataciones sostenibles, recomendó acciones a lo largo de seis amplias áreas y ofreció dos herramientas que pueden contribuir al progreso de las organizaciones: la metodología de asignación de prioridades y el marco flexible.
La metodología de asignación de prioridades es un enfoque basado en los riesgos que permite que las organizaciones concentren sus esfuerzos y recursos de manera apropiada.
En lugar de utilizar sólo los datos de gastos, el método permite que las organizaciones consideren el riesgo medioambiental y socioeconómico, el potencial que tienen para influir en los proveedores y el ámbito real para mejorar la sostenibilidad.
El marco flexible está diseñado para permitir que las organizaciones comprendan los pasos necesarios en los niveles organizativos y del proceso a n de mejorar las prácticas de contrataciones y hacer realidad las contrataciones sostenibles.
ayudar a generar conciencia sobre la política y a vincularla con otros proyectos sociales.
Por lo tanto, llevar a la práctica una política de CPSR exigirá una planificación estratégica, es decir, establecer prioridades en el momento de elegir los contratos que sean más apropiados para las CPSR.
Los servicios que apuntan a contrataciones socialmente responsables en las primeras fases del desarrollo y la comercialización podrían tener más éxito que intentar cambiar las características sociales de los sectores maduros.
Generar conciencia sobre las CPSR e involucrar alosparticipantes clave nizarse en las diversas etapas del proceso de desarrollo, es decir, al comienzo del proceso cuando se formulan las ideas, durante la elaboración del enfoque y hacia el final, cuando ya es posible redactar un proyecto final.
Las CPSR resultan de interés para un amplio grupo de participantes, que necesitan involucrarse en el proceso de desarrollo de un enfoque de CPSR para adquirir confianza en él y generar un compromiso que permita alcanzar sus objetivos.
Entre los participantes clave de las CPSR se incluyen gobiernos centrales, regionales y locales, posibles proveedores o contratistas, la sociedad civil, organizaciones empresariales y sindicatos.
Deben organizarse talleres, seminarios y conferencias para reunir las opiniones sobre el enfoque a las CPSR. Deben orga-
Por último, la comunicación efectiva acerca de las ventajas de las CPSR, el ejercicio de prácticas correctas y las historias de éxito también desempeñan un papel clave en cuanto a los progresos.
Es muy importante que todos los participantes comprendan la naturaleza del desafío y la función que desempeñan.
Los mejores resultados se obtendrán a través de una asociación comprometida e imaginativa entre compradores y contratistas.
Ejemplos:
Suecia: La administración regional del sudoeste de Suecia realiza reuniones previas a la licitación que están abiertas a todos los posibles oferentes a n de explicar los requisitos de «diseño para todos» incluidos en las especificaciones técnicas.
Reino Unido: Para poder proponer recomendaciones sobre cómo las contrataciones del sector público en el Reino Unido pueden conectarse mejor con las pymes, el HM Treasury (Secretaría del Tesoro) y el Department for Business Enterprise and Regulatory Reform (Ministerio de Comercio, Empresa y Reformas Regulatorias) pusieron en marcha una consulta en línea con preguntas clave que exploran las barreras que enfrentan las pymes para licitar contratos.
La consulta se publicó en un sitio web y se esperaban las respuestas de compradores, grupos de interesados y proveedores.
Posteriormente, para implementar las recomendaciones resultantes, se conformó un grupo de participantes que mantiene un contacto regular con los equipos del proyecto encargados de la implementación y que pueden ofrecer comentarios sobre el enfoque a seguir.
La cooperación entre las entidades adjudicadoras es otra forma de aumentar el acceso a la experiencia y al conocimiento social y de comunicar la política al mundo exterior.
Ejemplo:
Dinamarca: Las CPSR es uno de los temas que trata el análisis de mercado que lleva a cabo National Procurement Ltd antes de cada convocatoria de licitación.
La organización dirige programas de formación y talleres para todos los proveedores.
Intenta simplificar los pliegos de condiciones lo máximo posible de modo que las pymes también cuenten con los recursos para presentar una oferta.
Los contratos marco generalmente se dividen en varios lotes (por ejemplo, según la distribución geográfica), sin sobrepasar los umbrales estipulados por las Directivas de contratación*, a n de brindar a los proveedores la posibilidad de presentar una oferta.
Artículo 9(3) de la Directiva 2004/18/CE y Artículo 16(2) de la Directiva 2004/17/CE.
Medir la implementación eficaz caz
• un enfoque diferenciado por sector, teniendo en cuenta las características concretas de cada campo;
• la participación de los interesados.
Las medidas internas deben estar vinculadas a los sistemas de notificación existentes, los cuales deberán adaptarse para que puedan tener en cuenta los objetivos de las CPSR. También deben estar vinculadas a procedimientos de auditoría interna y podrían incorporar sanciones para casos de incumplimiento de los objetivos de las CPSR.
En cuanto a la forma de implementar la estrategia, será preciso brindar detalles sobre las responsabilidades, los objetivos con un plazo realista para alcanzarlos, la estructura de gestión que permita implementarlos, los recursos profesionales y financieros necesarios y las medidas para supervisar y generar informes sobre el progreso.
Las medidas externas deben incluir auditorías independientes del rendimiento de las CPSR.
También pueden incluir evaluaciones comparativas con respecto a rendimientos anteriores o al rendimiento de otras empresas.
Entre los pasos que deben tomarse podría incluirse la conformación de un grupo de acción para contrataciones sociales, la elaboración de un plan de acción, la incorporación de las CPSR en las políticas y los procedimientos, o el desarrollo de directrices simplificadas para los funcionarios presupuestarios y de contratación en todos los niveles.
A la hora de considerar los aspectos sociales en las contrataciones públicas, se sugiere que los compradores actúen en relación con dos cuestiones principales:
Las actividades de desarrollo de la capacidad podrían incluir programas de formación para ejecutivos, directivos y empleados.
Oferta económicamente más ventajosa: Las entidades adjudicadoras tienen la responsabilidad de obtener la oferta económicamente más ventajosa para los contribuyentes por todo lo que adquieren.
La oferta económicamente más ventajosa no significa necesariamente aceptar sólo la oferta más económica. Significa que la entidad adjudicadora debe asegurar el mejor trato dentro de los
Los empleados a cargo de las contrataciones deben tener los conocimientos legales, financieros y sociales que necesitan para poder decidir hasta qué punto y en qué circunstancias pueden incluirse o pueden incorporarse mejor los factores sociales en el procedimiento de contratación, si se encuentran en el nivel correcto para obtener la oferta económicamente más ventajosa y si coinciden con las prioridades sociales de la entidad adjudicadora.
Preparar el procedimiento de contratación parámetros establecidos.
Podría definirse como la combinación óptima del coste completo y la calidad para satisfacer los requerimientos del usuario final.
La etapa de preparación de cualquier procedimiento de contratación es fundamental, ya que cada etapa se basa en las anteriores.
Por lo tanto, antes de iniciar un procedimiento de licitación, la entidad adjudicadora debe reservar tiempo su ciente para de nir el objeto del contrato y los medios que deben utilizarse para alcanzar el resultado final.
La etapa de preparación también constituye la mejor oportunidad para identificar qué aspectos sociales son importantes y apropiados para tener en cuenta en ese procedimiento en particular.
Actuar de manera justa: Actuar de manera justa significa respetar los principios del mercado interno, que forman la base de las Directivas de contratación y la legislación nacional basada en ellas.
El más importante de estos principios es el de igualdad en el trato, que exige que todos los competidores tengan las mismas oportunidades de competir por el contrato.
Para garantizar estas condiciones de competencia equitativa, también debe aplicarse el principio de transparencia.
Etapas del procedimiento de contratación yenfoques a las CPSR
Entre los ejemplos de disposiciones que aplican el principio de igualdad en el trato en las Directivas de contratación, se pueden mencionar los plazos establecidos para la recepción de las licitaciones y las solicitudes de participación, las normas comunes sobre especificaciones técnicas y la prohibición de la discriminación contra contratistas de otros Estados miembros.
El primero surge cuando el comprador decide incluir criterios sociales en el objeto del contrato mismo o en las especificaciones técnicas, que deben satisfacer los contratistas seleccionados en una forma que incluya los criterios sociales29.
Un ejemplo es especificar que un equipo informático debe cumplir determinados criterios de accesibilidad.
En el segundo enfoque, se prohíbe, bajo determinadas circunstancias30, que los oferentes consigan contratos gubernamentales si se los ha declarado culpables de actos ilícitos anteriores a n de evitar que los organismos públicos celebren contratos con oferentes que no
Las condiciones bajo las cuales los aspectos sociales se pueden tener en cuenta en el objeto del contrato y en las especificaciones técnicas se explican posteriormente en las secciones de «Definición del objeto» y «De ni-ción de los requisitos del contrato».
Las normas de contrataciones de la CE estipulan cómo abordar el proceso de contratación para proteger los principios de equidad, no discriminación y transparencia. Estas normas permiten considerar la sostenibilidad y la igualdad de oportunidades bajo determinadas cir-
Una estrategia organizativa paralasadquisiciones sociales han logrado alcanzar una norma concreta de comportamiento social.
El tercer enfoque intenta persuadir a los licitadores de comprometerse con ciertas normas sociales y tiene en cuenta si lo logran para decidir la adjudicación del contrato.
Una forma que esto puede tomar, en la práctica, es cuando el organismo público tiene en cuenta ciertas cuestiones sociales en los criterios de adjudicación31.
Estos cuatro enfoques básicos no son necesariamente alternativos, sino que se combinan con frecuencia en el mismo procedimiento de contratación pública.
Ejemplo:
España: El gobierno del País Vasco ha publicado una «instrucción» sobre la incorporación de criterios sociales, medioambientales y de otras políticas públicas en las contrataciones públicas por parte de su administración.
Esta instrucción establece qué criterios sociales y medioambientales deben tenerse en cuenta en todas las contrataciones públicas de la región y de qué forma.
Objetivo principal de la instrucción: Que la administración y las entidades públicas del País Vasco tengan en cuenta aspectos sociales y medioambientales (los cuales forman parte del enfoque de sostenibilidad) junto con otros aspectos relacionados con otras políticas públicas en las contrataciones públicas.
Evaluación y control: Los departamentos gubernamentales del País Vasco a cargo de cuestiones de empleo, inclusión social, asuntos sociales y medio ambiente evalúan el cumplimiento de las contrataciones periódicamente.
La evaluación incluye el texto de las especificaciones, la forma en que se aplica en el proceso de adjudicación y el cumplimiento del contrato.
Especificaciones técnicas: La instrucción recomienda incorporar requisitos de Accesibilidad y Diseño para todos en las espe-ci caciones técnicas.
Criterios de adjudicación: Siempre que exista más de un criterio de adjudicación, estos criterios deben incluir que los productos y servicios deben estar adaptados para personas con discapacidad (siempre que esta adaptación supere la obligación mínima legal).
Siempre que haya grupos desfavorecidos entre los beneficiarios de los servicios definidos en el objeto del contrato, las características relacionadas con la satisfacción de sus necesidades sociales se incluirán en los criterios de adjudicación.
Cláusulas de cumplimiento del contrato: La instrucción exige que el contrato incluya cláusulas de cumplimiento especiales: medioambientales, sociales y relacionadas con otras políticas públicas.
Los objetivos de las cláusulas especiales de cumplimiento del contrato son proteger el medio ambiente, la salud y la seguridad, promover el empleo de grupos desfavorecidos, eliminar la desigualdad de género del mercado laboral y luchar contra el desempleo.
Ejemplos de cláusulas de cumplimiento del contrato en el País Vasco:
Inclusión laboral de personas desempleadas que son difíciles de contratar: Con este fin, la instrucción indica que los empleados que llevan a cabo el contrato deben incluir un porcentaje definido de personas con desventajas, tales como, desempleados, personas con discapacidad, mujeres desempleadas por períodos prolongados mayores de 30, víctimas de violencia doméstica, personas con enfermedades mentales, familias monoparentales desempleadas, inmigrantes desempleados durante al menos seis meses, desempleados por períodos prolongados (más de un año) y jóvenes desempleados.
Calidad del empleo y derechos laborales básicos: El contratista debe garantizar el cumplimiento de las Normas fundamentales de trabajo de la OIT durante la ejecución del contrato en relación con los trabajadores que elaboran los productos (el objeto del contrato) a lo largo de la cadena de suministro.
Salud y seguridad en el cumplimiento de contratos de obras y servicios de construcción.
Las condiciones bajo las cuales los aspectos sociales se pueden tener en cuenta en las cláusulas de cumplimiento del contrato se explican más adelante en la sección «Cumplimiento del contrato».
Las condiciones bajo las cuales los aspectos sociales se pueden considerar como un criterio de adjudicación se explican más adelante en la sección «Adjudicación del contrato».
Desarrollo estratégico y asignación de prioridades de las iniciativas de CPSR — EN POCAS PALABRAS
Identificar las prioridades nacionales y locales que sean relevantes para las CPSR.
Revisar la estrategia de contratación de las empresas e identificar cómo se vincula la CPSR a objetivos y enfoques globales.
Identificar la forma en que la CPSR puede ayudar a lograr estos objetivos y presentar la oferta más ventajosa para la empresa.
Ofrecer compromisos políticos y grupos de liderazgo de alto nivel para las CPSR.
Identificar los productos y servicios que obtiene la entidad adjudicadora y que plantean el mayor riesgo social o que tienen la mayor capacidad de mejorar el resultado social.
Desarrollar objetivos y un plan de acción para abordar cuestiones sociales en las contrataciones.Generar conciencia sobre las CPSR entre los participantes clave.
Garantizar que las prácticas de contrataciones estén abiertas para entidades como pequeñas y medianas empresas, empresas de economía social y el sector voluntario y de la comunidad, sea cual sea su forma jurídica.
La importancia de evaluar las necesidades reales
• incorporar flexibilidad para dar lugar a requerimien-
33 tos cambiantes durante la vida del proyecto
• identificar las necesidades de todas las categorías de usuarios de los servicios, obras o suministros a adquirir.
Un paso fundamental que debe tomar la entidad adjudicadora en la etapa de preparación, incluso antes de de nir el objeto del contrato, es evaluar las necesidades reales.
Por lo tanto, para ser eficaz, la entidad adjudicadora debe considerar sus necesidades de manera funcional, de modo que no se excluya ninguna repercusión social.
Siempre que sea posible, esto debe incluir una solución que favorezca más la inclusión social, como la difusión de información en formatos accesibles que también puedan ser utilizados por personas con discapacidad.
Ésta es la etapa en la que el sector público puede iden-ti car mejor las normas sociales que puede ofrecer la contratación.
Exige lo siguiente de quienes participan del «lado del cliente», desde responsables de política a profesionales:
• buscar activamente oportunidades para promover las normas sociales;
Una vez que la entidad adjudicadora ha evaluado sus necesidades, puede determinar más fácilmente el objeto del contrato.
El «objeto» de un contrato se refiere al producto, servicio o trabajo que la entidad adjudicadora desea obtener.
Al de nir el objeto de un contrato, las entidades adjudicadoras tienen amplia libertad para elegir lo que desean adquirir, incluidos bienes o servicios que cumplan con normas sociales, siempre que tales normas sociales estén vinculadas a los verdaderos suministros, servicios o trabajos que se van a adquirir (que conforman el objeto del contrato).
Ejemplos:
Las normas de accesibilidad para personas con discapacidad pueden formar parte del objeto de un contrato de obras para la construcción de una escuela, ya que pueden formar parte de la descripción de las obras que la entidad adjudicadora desea adquirir y vincularse con ellas.
• Por otro lado, las condiciones laborales de los trabajadores que construyen la escuela no pueden formar parte del objeto del contrato, ya que no están vinculadas al objeto, sino sólo a la forma en la que se llevará a cabo el contrato público.
Sin embargo, bajo determinadas circunstancias*, podrían incluirse requisitos relacionados con las condiciones laborales en las cláusulas de cumplimiento del contrato.
• En contratos de servicios, la entidad adjudicadora puede especificar en el objeto que los servicios provistos deben satisfacer las necesidades de todas las categorías de usuarios, incluidas las personas socialmente desfavorecidas o excluidas.
Todas las cláusulas de cumplimiento del contrato, incluidas aquellas relacionadas con las condiciones laborales, deben, en especial, estar vinculadas a la ejecución del contrato y, por cuestiones de transparencia, deben publicarse con anticipación al anuncio de licitación.
Para conocer más detalles, consulte la sección «Reglas que rigen las cláusulas de cumplimiento del contrato».
Siempre que tales cambios en las condiciones iniciales del contrato público hayan sido previstos en el contrato de licitación inicial o que estén justificados por una de las circunstancias enumeradas en las Directivas de contratación (en particular, los Artículos 31 y 61 de la Directiva 2004/18/CE relacionada con la adjudicación de suministros, servicios o trabajos adicionales) y que cumplan con cualquier otra norma nacional que pudiera existir sobre este asunto.
©123RF disposiciones del TUE sobre no discriminación, libertad para brindar servicios y libre circulación de mercancías se aplican en todos los casos y, en consecuencia, también a los contratos públicos que están por debajo de los umbrales establecidos en las Directivas de contratación o a ciertos aspectos de los contratos que no están espe-cí camente cubiertos por estas Directivas.
Tales compras deben realizarse sin distorsionar el mercado, es decir, sin limitar ni obstaculizar el acceso a él.
El proceso de determinar cuál es el objeto del contrato derivará, generalmente, en una descripción básica del producto, servicio o trabajo, pero también puede adoptar la forma de una definición basada en el cumplimiento.
Por otro lado, los aspectos que no están vinculados a los suministros, los trabajos o los servicios reales que las entidades adjudicadoras desean adquirir no pueden incluirse en el objeto del contrato.
En la práctica, esto significa que, en todos los casos, la entidad adjudicadora debe asegurar que el contrato no afectará el acceso al mercado nacional por parte de otros operadores de la UE u operadores de países con derechos equivalentes34.
En el caso de contratos cubiertos por las Directivas de contratación, el principio de no discriminación va más allá de la nacionalidad y exige un estricto tratamiento de igualdad entre todos los candidatos o licitadores con relación a todos los aspectos del procedimiento.
La legislación sobre contrataciones públicas trata no tanto sobre lo que las entidades adjudicadoras compran, sino principalmente sobre cómo lo compran. Por esta razón, ninguna de las Directivas de contratación limita el objeto de los contratos como tales.
Una segunda protección, que se analiza en el capítulo siguiente, es que, de acuerdo con las normas de contrataciones públicas, las especificaciones técnicas utilizadas para de nir el contrato no deben expresarse de manera discriminatoria y deben estar vinculadas al objeto del contrato.
Sin embargo, la libertad para de nir el contrato no es ilimitada.
En algunos casos, la elección de un producto, servicio o trabajo específico puede distorsionar las condiciones de competencia equitativa en contrataciones públicas para empresas en toda la UE.
Es preciso que existan algunas protecciones. Estas protecciones se encuentran, en primer lugar, en el hecho de que las
Además, la legislación de la UE existente y la legislación nacional compatible con las leyes de la UE en cuestiones sociales u otros aspectos podría también limitar o influir en la libertad de elección con respecto al objeto del contrato.
Por ejemplo, operarios de países que están obligados por el Acuerdo sobre Contratación Pública de la Organización Mundial de Comercio (OMC).
Dentro de estos límites, es posible adoptar diversas medidas:
Mejorar el acceso a las oportunidades decontratación
• alentar a las grandes organizaciones a abordar la diversidad de proveedores de manera voluntaria al ofrecer oportunidades equitativas a dichos proveedores como subcontratistas y al promover la igualdad y la diversidad36;
No obstante, para algunas categorías de licitadores puede ser más difícil obtener acceso al mercado de contrataciones públicas (por ejemplo, las pymes).
Los compradores pueden abordar estas dificultadas, pero no tienen permitido tener preferencia sobre categorías específicas de licitadores.
La legislación de la UE permite acciones positivas por parte de los compradores, pero no una discriminación positiva35.
estimular la participación de diversos proveedores mediante la publicación de un plan avanzado de actividades de contratación principales, donde se identifiquen contratos importantes que deban abrirse a licitación durante los siguientes doce meses;
En cambio, el objetivo es garantizar condiciones de competencia equitativa, de modo que los compradores ofrezcan a las empresas con menor representación las mismas oportunidades de competir por contratos públi- organizar eventos «para conocer al comprador» que estén abiertos a todos los posibles candidatos, a n
Lo que no está permitido: ejemplos
• A excepción de las disposiciones especiales relacionadas con talleres protegidos* y programas de empleo protegido, los compradores no tienen permitido reservar la ejecución de los contratos a clases de empresas concretas, ya que esto violaría los requisitos de igualdad en el trato estipulados por la legislación de la UE.
En el ámbito de los servicios sociales, no obstante, en casos excepcionales en los que se satisfacen determinadas condiciones específicas, es posible reservar la ejecución de ciertos contratos a operadores sin ánimo de lucro**.
Para ello, es preciso que exista una ley nacional que regule esta actividad en particular y que prevea acceso restringido a ciertos servicios para el beneficio de operadores sin ánimo de lucro.
No obstante, cualquier ley nacional de ese tipo constituiría una restricción de los Artículos 49 y 56 del TUE sobre libertad de establecimiento y libre circulación de servicios y debería justificarse caso por caso.
Sobre la base de la jurisprudencia del TJUE, tal restricción podría justificarse, en particular, si fuera necesaria y proporcionada para la obtención de determinados objetivos sociales que persigue el sistema de bienestar social nacional.
• La entidad adjudicadora no puede limitar la competencia a oferentes que ya tienen una oficina en una determinada zona geográfica, pero las cláusulas de cumplimiento del contrato pueden exigir que el oferente seleccionado abra una sucursal u oficina en una determinada zona, si esto se justifica para los nes de la correcta ejecución del contrato (por ejemplo, para coordinar un contrato de construcción complejo en el lugar).
Los que, debido a sus características, podrían no ser capaces de obtener contratos en condiciones de competencia normales (consulte el capítulo III, sec-ción3.2, «Reservas para talleres protegidos».
Consulte también la respuesta a la pregunta 2.7 en el Documento de trabajo del personal de la Comisión «Frequently asked questions concerning application of public procurement rules to social services of general interest» (Preguntas frecuentes sobre la aplicación de las reglas de contrataciones públicas a servicios sociales de interés general), que está disponible en: //ec.europa.eu/services_general_interest/docs/sec_2007_1514_en.pdf.
Sin embargo, dado que la discriminación positiva no está permitida, las entidades adjudicadoras no pueden favorecer, en la etapa de adjudicación, a los licitadores que utilizan una clase específica de proveedor o subcontratista (por ej., las pymes).
De manera similar, las entidades adjudicadoras no pueden exigir, en las cláusulas de cumplimiento del contrato, que un porcentaje determinado de proveedores o subcontratistas del contratista sean empresas pymes u otras clases específicas. cas.
Con la excepción estipulada en el Artículo 28 de la Directiva 2004/17/CE y el Artículo 19 de la Directiva 2004/18/CE que permite, en determinadas circunstancias, reservar contratos para talleres protegidos o contemplar la ejecución de tales contratos en el contexto de programas de empleo protegido.
Ejemplos:
El objetivo es «brindar condiciones de competencia equitativa», de manera que se puedan «ofrecer a las empresas con menor representación las mismas oportunidades de competir por contratos del grupo de la GLA que a otros proveedores calificados»*.
La GLA hace una distinción entre las acciones positivas (que adopta) y la discriminación positiva (que rechaza).
El Grupo de la GLA ha emprendido una revisión de sus procedimientos de contrataciones para eliminar los obstáculos que enfrentan las pymes y los diversos proveedores al competir por los contratos.
Se han desarrollado procedimientos de contrataciones para contratos importantes a n de abordar la diversidad de proveedores al ofrecerles oportunidades equitativas como subcontratistas y al promover la igualdad y la diversidad.
El Grupo de la GLA controla periódicamente sus gastos con las pymes y otras empresas diversas a n de identificar tendencias y brindar más aportes para actividades que permitan mejorar sus procedimientos de contrataciones.
Se ha iniciado una revisión de los procedimientos de contrataciones con el objetivo de identificar el potencial de las pymes para licitar contratos y se han solicitado las opiniones de los proveedores actuales sobre los procedimientos de la GLA a n de identificar acciones que permitan hacerlos más accesibles.
Asimismo, a través de la London Development Agency (LDA) (Agencia de Desarrollo de Londres), el Grupo de la GLA vincula activamente sus procedimientos de contrataciones a programas de apoyo empresarial que mejoran la capacidad de pequeños y diversos proveedores para licitar contratos públicos.
Este proceso puede mejorar las posibilidades de las empresas de conseguir contratos del Grupo de la GLA y brindar a este grupo una base de proveedores más competitiva a la hora de licitar.
Irlanda: El objetivo del Programa interprofesional de Irlanda «Go-Tender» era «crear oportunidades empresariales internacionales para las pymes en el mercado de contrataciones públicas de toda la isla mediante el ofrecimiento de talleres regionales cuidadosamente especializados».
Los objetivos del Programa eran aumentar la sensibilización entre los proveedores, en especial, en cuanto a contratos internacionales, y crear oportunidades internacionales para las pymes en el mercado de contrataciones públicas de toda la isla, brindar información a las pymes sobre el mercado del sector público en toda la isla, desarrollar las capacidades necesarias para conseguir obras públicas en ambas competencias, y ofrecer apoyo personalizado experto sobre el proceso de licitación de obras.
Durante los últimos tres años, se realizaron presentaciones en treinta talleres a los que asistieron más de cuatrocientos proveedores de empresas pyme.
Muchos de estos proveedores continuaron compitiendo de manera satisfactoria por contratos públicos en Irlanda, Irlanda del Norte y en toda Europa.
• derse más estrechamente con las especialidades de las pymes).
Subdividir los contratos en lotes claramente facilita el acceso de las pymes, tanto cuantitativamente (el tamaño puede corresponderse mejor con la capacidad de producción de las pymes) como cualitativamente (el contenido de los lotes puede correspon-
Ejemplo:
Francia: Con el objeto de atraer la mayor competencia posible, la norma general es adjudicar los contratos bajo la forma de lotes independientes.
Sin embargo, las entidades adjudicadoras tienen la libertad de adjudicar contratos globales si consideran que la subdivisión en lotes puede limitar la competencia o arriesgar que el cumplimiento del contrato se vuelva técnicamente difícil o costoso, o si la entidad adjudicadora no está en condiciones de coordinar el cumplimiento del contrato.
Artículo 9(3) y (5) de la Directiva 2004/18/CE y Artículo 17(2) y (6) de la Directiva 2004/17/CE.
• cualquier reserva de ese tipo debe ser iniciada por los Estados miembros por medio de una legislación y no puede ser adoptada ad hoc por organismos públicos, ante la falta de una legislación nacional que permita tal reserva;
Las Directivas de contratación38 incluyen, sin embargo, una disposición explícita que permite que los Estados miembros «reserven el derecho de participar en procedimientos de adjudicación de contratos públicos» para talleres protegidos o que «contemplen la ejecución de tales contratos en el contexto de programas de empleo protegido».
al menos un 50% de los empleados de dichos talleres protegidos o programas de empleo protegido deben ser personas con discapacidad;
• según la naturaleza y la gravedad de las discapacidades, los empleados en cuestión no pueden ejercer las ocupaciones en condiciones normales.
La explicación es que «los talleres protegidos y los programas de empleo protegido contribuyen de forma efectiva hacia la integración o reintegración de personas con discapacidad en el mercado laboral.
Sin embargo, tales talleres podrían no ser capaces de obtener contratos en condiciones de competencia normales»39.En consecuencia, es apropiado admitir que los Estados miembros concedan preferencias para permitir la existencia de dichos talleres sin necesidad de competir con otros operadores económicos.
Cuando los Estados Miembros se acojan a estas disposiciones, el anuncio de licitación deberá mencionarlo y el ámbito de las preferencias deberá incluirse en los anuncios de información previa (AIP) y los anuncios de licitación40.
Según las disposiciones de las Directivas de contratación arriba mencionadas, tal reserva sólo se permite bajo determinadas circunstancias:
Ejemplos:
Alemania: El Decreto Federal del 10 de mayo de 2005 sobre contratos para talleres de personas con discapacidad exige que los organismos de contrataciones federales reserven parte de su presupuesto para contratos que puedan adjudicarse a talleres para trabajadores con discapacidad.
Esto podría incluir hasta contratos importantes de suministro y servicios.
La participación se limita a talleres para trabajadores con discapacidad*.
No obstante, estos talleres deben competir en los procedimientos de adjudicación y presentar licitaciones económicamente válidas.
Asimismo, las entidades adjudicadoras deben cumplir los requisitos de transparencia general del Pedido de contratación.
Muchos municipios parecen tener una política de contrataciones a favor de trabajadores con discapacidad.
A menudo, estos talleres son propiedad, en forma total o parcial, de los municipios que adjudican los contratos.
Francia: El Artículo L323-1 del Code du travail (Código de Trabajo) francés exige que los empresarios del sector público y privado (con más de 25 empleados) otorguen al menos un 6% de los trabajos a personas con discapacidad.
Según el Artículo L323-8 del Código, los empresarios, en especial los organismos de contrataciones, pueden cumplir en parte con esta obligación al adjudicar contratos a empresas que apoyan el trabajo de personas con discapacidad.
En el contexto de las contrataciones públicas, esto consiste en reservar ciertos contratos para entidades en las que más del 50% del personal contratado son personas con discapacidad, de acuerdo con el Artículo 19 de la Directiva 2004/18.
Las condiciones bajo las cuales las entidades adjudicadoras pueden reservar contratos para talleres con discapacidades se estipulan en el Artículo 19 de la Directiva 2004/18/CE y el Artículo 28 de la Directiva 2004/17/CE.
El Artículo 28 de la Directiva 2004/17/CE y el Artículo 19 de la Directiva 2004/18/CE hacen referencia a los «talleres protegidos» y a los «programas de empleo protegido» «en los que la mayoría de los empleados involucrados son personas con una discapacidad».
Tales entidades pueden conocerse bajo diferentes nombres en los distintos Estados miembros.
Debe notarse que el Artículo 28 de la Directiva 2004/17/CE y el Artículo 19 de la Directiva 2004/18/CE abarcan a todas las entidades similares (sin importar su nombre) siempre que (a) al menos un 50% del personal contratado sean personas con discapacidad y (b) cumplan con las otras condiciones estipuladas por los artículos arriba mencionados.
Identificación de las necesidades y planificación de la contratación — EN POCAS PALABRAS
En procedimientos de contratación individuales:Identi car las necesidades de la entidad adjudicadora y expresarlas de manera apropiada.
Considerar de qué forma, y hasta qué punto, los posibles objetivos u obligaciones de política social se ajustan a esta contratación.
Realizar las pruebas de asequibilidad y rentabilidad, incluida la evaluación de las ventajas y los costes de utilizar la contratación para ofrecer objetivos sociales.
Identificar el objeto del contrato y hasta qué punto los objetivos sociales pueden o deben especificarse como parte de dicho objeto.
Mejorar el acceso a las oportunidades de contratación al garantizar condiciones de competencia equitativa, de modo que los proveedores de empresas con menor representación tengan las mismas oportunidades de competir por contratos públicos que otros proveedores calificados (siempre que esto no conduzca a la «discriminación positiva»).
Considerar la mejor manera de comunicar la política de la entidad adjudicadora al mundo exterior, garantizando una transparencia óptima para los posibles proveedores o prestadores de servicios y para los ciudadanos que atiende dicha entidad.
A. Definición de los requisitos delcontrato
Diseñar las especificaciones técnicas
Según las normas de contrataciones públicas de la UE, la entidad adjudicadora sólo puede evaluar o comparar las propuestas de los oferentes con respecto a los requisitos de las especificaciones técnicas.
De manera similar, la entidad adjudicadora sólo puede evaluar la capacidad de los oferentes para ofrecer lo que se menciona en las especificaciones.
Las especificaciones se publican en las primeras fases del proceso de licitación, motivo por el cual las entidades adjudicadoras deben de nir los requisitos desde el primer momento.
Una vez que la entidad adjudicadora ha definido el objeto del contrato, debe traducirlo en especificaciones técnicas detalladas que puedan aplicarse directamente a un procedimiento de contratación pública.
Por lo tanto, las especificaciones técnicas cumplen tres funciones:
Describen los requisitos de la contratación para que las empresas puedan decidir si están interesadas en participar.
De esta forma, determinan el nivel de competencia.
Proporcionan requisitos medibles con respecto a los cuales se pueden evaluar las licitaciones.
Las especificaciones técnicas deben estar vinculadas al objeto del contrato.
Los requisitos que no guardan relación con el producto o el servicio por sí mismo, como un requisito relacionado con la forma en que se administra una empresa, no constituyen especificaciones técnicas según el sentido de las Directivas de contratación.
De esta manera, los requisitos que se refieran, por ejemplo, a la contratación de personal de determinados grupos (personas con discapacidad, mujeres, etc.) no califican como especificaciones técnicas.
De igual manera, una etiqueta relacionada con la «capacidad social» de una empresa tampoco puede considerarse una «especificación técnica», según el sentido de las Directivas de contratación.
Asimismo, las Directivas de contratación estipulan que las especificaciones técnicas no deben reducir la com-
Constituyen criterios de cumplimiento mínimos.
Si no son claras y correctas, inevitablemente conducirán a ofertas inadecuadas.
Las ofertas que no cumplan con las especificaciones técnicas deben rechazarse.
Lo que está permitido: algunos ejemplos
• Exigir, en un contrato de obras, medidas para evitar accidentes laborales y condiciones específicas para el almacenamiento de productos peligrosos, con el objeto de proteger la salud y la seguridad de los trabajadores.
• Exigir que los productos reúnan ciertas características ergonómicas con el n de garantizar el acceso para todas las cate-
gorías de usuarios, incluidas las personas con discapacidad Lo que no está permitido: algunos ejemplos
• Exigir que un centro de contacto subcontratado, que ofrece apoyo telefónico y en línea (el cual podría ofrecerse legítimamente desde cualquier lugar) se instale en una ciudad en particular.
• Publicar especificaciones para un contrato de administración de viviendas pero, posteriormente, seleccionar a los oferentes sobre la base de que también puedan adquirir las viviendas en el futuro, si la entidad adjudicadora decidiera privatizar las viviendas.
Consulte el Artículo 23 de la Directiva 2004/18/CE y el Artículo 34 de la Directiva 2004/17/CE.
Artículo 23(2) de la Directiva 2004/18/CE.Artículo 23(1) de la Directiva 2004/18/CE.Artículo 23(3) de la Directiva 2004/18/CE.
Utilizar especificaciones basadas enelcumplimiento o funcionales
• estar vinculadas al objeto del contrato, al tiempo que tienen en cuenta los objetivos de política apropiados, incluidas políticas interrelacionadas y obligaciones legales, y los sondeos del mercado en cuanto a lo que la industria puede suministrar.
Las Directivas de contratación permiten explícitamente que las entidades adjudicadoras elijan entre especificaciones basadas en normas técnicas o en requisitos de cumplimiento o funcionales44.
En general, un enfoque funcional o basado en el cumplimiento permite un margen más amplio de creatividad en el mercado y, en algunos casos, presentará un desafío para desarrollar soluciones técnicas innovadoras.
Si la entidad adjudicadora opta por este enfoque, no necesita entrar en demasiados detalles en cuanto a las especificaciones técnicas.
Mantener diálogos con los posibles oferentes antes de finalizar las especificaciones puede ayudar a identificar oportunidades para promover los principios de igualdad de oportunidades y sostenibilidad.
Estas conversaciones pueden establecer el mejor ámbito para los requisitos de modo que puedan ser comercialmente viables, mediante ajustes sensibles que permitan asignar y gestionar el riesgo.
También podría ser útil comparar los servicios actuales con lo que se suministra en otra parte.
Cuando se utilizan estas técnicas, se debe tener cuidado de no poner a un proveedor en particular en una situación de ventaja.
Al tener la posibilidad de de nir las especificaciones técnicas en términos de requisitos de cumplimiento o funcionales, las entidades adjudicadoras pueden buscar soluciones innovadoras más apropiadas según sus necesidades.
Por ejemplo, los requisitos de accesibilidad de un producto pueden definirse al establecer normas técnicas muy detalladas, o bien, al establecer normas basadas en requisitos de accesibilidad funcionales.
La segunda opción puede utilizarse como un estímulo para que los operadores económicos propongan soluciones innovadoras en sus licitaciones.
Puesto que las opciones disponibles en el mercado sobre especificaciones basadas en el cumplimiento pueden variar significativamente, la entidad adjudicadora debe garantizar que sus especificaciones sean tan claras que le permitan realizar una evaluación correcta y justificable. cable.
Incluso después de realizar una investigación de mercado, es posible que la entidad adjudicadora aún no esté segura sobre cómo integrar mejor las normas sociales en la especificaciones técnicas concretas.
Si este fuera el caso, sería útil solicitar a los posibles oferentes que presenten variantes socialmente responsables.
Esto sig-ni ca que la entidad adjudicadora debe establecer un conjunto mínimo de especificaciones técnicas para el producto que desea adquirir, las cuales se aplicarán a la oferta neutral y a su variante socialmente responsable.
Para la última, la entidad adjudicadora añadirá una dimensión social a las especificaciones técnicas45.
• ser específicas en cuanto a la producción y los resultados requeridos, y alentar a los oferentes a utilizar sus aptitudes y experiencia para buscar soluciones;
Cuando se reciban las ofertas, la entidad adjudicadora puede compararlas (tanto las neutrales como las ofertas socialmente responsables) basándose en el mismo conjunto de criterios de adjudicación.
Por consiguiente, la entidad adjudicadora puede utilizar variantes para respaldar las normas sociales al permitir la comparación
Esta dimensión social debe, por supuesto, vincularse al objeto del contrato (es decir, los suministros, servicios u obras reales que la entidad adjudicadora desea adquirir) y cumplir con todas las normas y los principios de la UE aplicables a las especificaciones técnicas del contrato público.
Artículo 23(3) de la Directiva 2004/18/CE.
El contrato entre soluciones estándar y opciones sociales (basándose en los mismos requisitos técnicos estándar). A menos que la entidad adjudicadora indique lo contrario, las empresas tienen la libertad de presentar ofertas basándose en la solución estándar o en la variante.
Antes de que la entidad adjudicadora pueda aceptar
, es preciso que indique lo siguiente con anticipación en los pliegos de condiciones:
• que se aceptarán variantes;
©123RF las especificaciones sociales mínimas que deben cumplir las variantes (por ejemplo, mejor rendimiento social);
Los compradores que aceptan variantes pueden comparar las ofertas neutrales con las variantes socialmente responsables (basándose en los mismos criterios de adjudicación) y evaluar si las propuestas de los oferentes representan ventajas adicionales para alcanzar normas sociales y decidir si son asequibles.
Ejemplo: ble (en adelante denominados como «bienes de comercio ético»).
En este caso, puede tener en cuenta consideraciones apropiadas en las especificaciones de la licitación, pero no puede exigir que los productos lleven una eti-queta/certi cación de comercio ético47, ya que esto limitaría el acceso al contrato de productos que no están cer-ti cados pero que reúnen normas comerciales sostenibles similares.
Éste es un principio general que se aplica no sólo a las etiquetas de comercio ético, sino a todas las etiquetas que exigen una certificación previa de los operadores económicos o de sus productos.
De igual modo, una entidad adjudicadora que desea adquirir productos «biológicos» no puede exigir una etiqueta ecológica específica, pero puede solicitar, en los pliegos de condiciones, el cumplimiento de criterios específicos de agricultura biológica.
Un ejemplo es la contratación de servicios de catering para una administración pública, en la cual la entidad adjudicadora puede invitar a los proveedores a presentar, además de la oferta neutral (estándar), una variante que incluya una dimensión social (preparación de alimentos de bajas calorías, sin sal y kosher, para satisfacer las necesidades médicas o religiosas de todas las categorías de usuarios).
De acuerdo con el Artículo 53 de la Directiva 2004/18/CE y el Artículo 55 de la Directiva 2004/17/CE.
Consulte el Artículo 24 de la Directiva 2004/18/CE y el Artículo 36 de la Directiva 2004/17/CE.
49 trataciones públicas relevantes de la UE y los prin- cipios de igualdad en el trato y transparencia.
Las entidades adjudicadoras que pretenden adquirir bienes de comercio ético no deben simplemente «copiar y pegar» todas las especificaciones técnicas de una etiqueta/certificación de comercio ético52 en las especificaciones técnicas y, menos aún, designar una etiqueta o certificación específica de comercio ético.
En cambio, deben mirar cada subcriterio inherente a la etiqueta o a la certificación de comercio ético y utilizar sólo aquellos que estén vinculados al objeto de su compra. Las entidades adjudicadoras pueden estipular qué etiquetas/certificaciones de comercio ético se consideran que satisfacen estos criterios, pero también deben siempre permitir otros medios de prueba.
Los oferentes deben tener la posibilidad de demostrar el cumplimiento de los requisitos definidos mediante el uso de las etiquetas/certificaciones de comercio ético apropiados o a través de otros medios.
Una entidad adjudicadora que desee adquirir bienes de comercio ético puede hacerlo si define los criterios de sostenibilidad relevantes en las especi- caciones técnicas de dichos bienes.
Una vez que una entidad adjudicadora haya decidido el objeto del contrato público (el tipo de productos genéricos que va a adquirir), tiene la libertad de de nir las especificaciones técnicas de tales productos50.
Los requisitos deben, no obstante, estar relacionados con las características o el rendimiento de los productos (por ejemplo, material reciclado) o con el proceso de producción de los productos (por ejemplo, cultivados de manera orgánica).
(b) Los criterios de sostenibilidad (incluidos los criterios sociales) también pueden incorporarse en las condiciones de cumplimiento del contrato, siempre que estén vinculados al cumplimiento del contrato en cuestión53(por ejemplo, salario mínimo y condiciones de trabajo digno de los empleados involucrados en la ejecución del contrato) y cumplan por analogía con los otros requisitos mencionados en el párrafo (a)
Los requisitos relacionados con las condiciones laborales de los trabajadores que participan en el proceso de producción de los bienes a adquirir no pueden considerarse en las especificaciones técnicas, ya que no constituyen especificaciones técnicas dentro del sentido de las Directivas de contratación.
Sin embargo, en determinadas circunstancias, pueden incluirse en las cláusulas de cumplimiento del contrato51.
Ejemplos:
Si la entidad adjudicadora desea adquirir café o frutas provenientes de un comercio ético, puede, por ejemplo, incorporar en las condiciones de cumplimiento del contrato público una cláusula que exija al proveedor pagar a los productores un precio que les permita cubrir sus costes de producción sostenible, tales como salarios y condiciones laborales dignas para los trabajadores involucrados, métodos de producción ecológicos y mejoras del proceso de producción y las condiciones laborales.
Alemania: Ciudad de Düsseldorf
El punto 7.3 del Pedido de contratación pública de la ciudad de Düsseldorf en Renania del Norte - Wesfalia (Vergabeordnung für die Stadtverwaltung Düsseldorf) sobre la ejecución de los contratos estipula que: «no se debe adquirir ningún producto que provenga de la explotación de trabajo infantil.
Esto puede comprobarse con una certificación independiente (por ejemplo, el sello Transfair o el sello Rugmark).
Si no existiese tal certificación para el producto en cuestión, se considera aceptable una declaración en la forma de aceptación de las disposiciones adicionales del contrato para la ejecución de obras y la aceptación de las disposiciones adicionales del Pedido de contratación para contratos de suministros y servicios».
Para conocer más detalles, consulte la sección «Definición de los requisitos del contrato».
Consulte el párrafo (b) a continuación, sobre las cláusulas de cumplimiento del contrato para la adquisición de mercancías que garantizan la sostenibilidad junto con la sección general «Reglas que rigen las cláusulas de cumplimiento del contrato».
Las condiciones incluidas en las cláusulas de cumplimiento del contrato no deben estar necesariamente vinculadas al objeto del contrato, sino sólo a su cumplimiento.
El contrato minados métodos que satisfagan los requisitos médicos y de alimentación de las categorías específicas de pacientes.
arriba y, de forma más general, con las condiciones estipuladas en la sección sobre «Reglas que rigen las cláusulas de cumplimiento del contrato» de esta Guía.
No obstante, puesto que todas las especificaciones técnicas deben estar vinculadas al objeto del contrato, la entidad adjudicadora sólo puede incluir requisitos sociales que también estén vinculados a dicho objeto.
Considerar aspectos sociales en los métodos ylosprocesos de producción
Discapacidad y especificaciones técnicas
El material con el que está fabricado un producto, y la forma como se ha hecho, puede desempeñar un papel importante en su impacto social.
Según las Directivas de contratación, los métodos de producción pueden considerarse explícitamente al momento de de nir las especi- caciones técnicas54.
Las Directivas de contratación55 estipulan que las espe-ci caciones técnicas establecidas en los pliegos de condiciones deben abordar la cuestión de accesibilidad de las obras, los suministros o los servicios que son objeto del contrato.
El Artículo 23(1) de la Directiva 2004/18/CE estipula que «Siempre que sea posible … se deben de -nir las especificaciones técnicas de modo que se tengan en cuenta los criterios de accesibilidad de personas con discapacidad o diseño para todos los usuarios».
Como se explicó anteriormente, los requisitos nacionales obligatorios especificados en la legislación pertinente sobre «accesibilidad para todos» deben reflejarse en el objeto del contrato.
Es imprescindible que los directivos a cargo de las contrataciones conozcan estos requisitos normativos nacionales específicos sobre accesibilidad y diseño para todos y que se los incluya en su totalidad en los pliegos de condiciones, principalmente, en la forma de especificaciones técnicas.
En un contrato de licitación de servicios de catering para un hospital, a n de mejorar el bienestar de los pacientes, la entidad adjudicadora puede exigir en las especificaciones técnicas que los alimentos se preparen según deter-
Ejemplo:
Italia: Según la ley Stanca, es obligatorio que todos los sitios web públicos sean accesibles.
La ley establece una serie de requisitos que se deben utilizar en las contrataciones públicas de sitios web.
El «Decreto que establece Normas técnicas para la Ley 4/2004» consta, principalmente, de anexos que incluyen los requisitos técnicos de acceso a la web, la metodología de evaluación de sitios web y los requisitos de accesibilidad de equipos y programas.
Las fuentes de inspiración principales de estos grupos fueron la Iniciativa de Accesibilidad a la Web del W3C y la experiencia positiva con la sección 508 de la Ley de Rehabilitación estadounidense.
El CNIPA (el Centro Nacional de Informática en la Administración Pública) tiene la responsabilidad de evaluar licitaciones públicas de TIC de alto impacto para determinar si también incluyen los requisitos de accesibilidad aprobados en la legislación.
La Ley 4/2004 asigna la responsabilidad de controlar el cumplimiento de la ley a la Presidencia del Consejo de Ministros (Departamento de Innovación y Tecnología) y al CNIPA.
Durante 2006, se evaluaron quince proyectos de contratación principales (por un valor de71 millones €) a n de comprobar o mejorar el cumplimiento con las leyes sobre accesibilidad.
La mayoría de estos proyectos, realizados por diez administraciones centrales diferentes, se centraban en contrataciones de sitios web y equipos.
Artículo 23(1) de la Directiva 2004/18/CE y Artículo 34(1) de la Directiva 2004/17/CE.
En la UE, la Comisión Europea ha publicado dos mandatos de normalización para apoyar los requisitos de accesibilidad europeos para las contrataciones públicas de productos y servicios en el área de tecnologías de la información y de las comunicaciones (TIC)56 y de los sectores construi-
Mandato 376 ya están disponibles e identifican una serie de normas de accesibilidad junto con diversos métodos para evaluar la conformidad con tales normas a la hora de adquirir tecnologías de la información y de las comunicaciones58.
Es muy difícil que todas las entidades adjudicadoras sean expertas en cada dominio social, y es importante que tengan en cuenta que las prácticas de algunos países que no pertenecen a la UE podrían facilitarles su trabajo de elaborar normas de accesibilidad.
En los Estados Unidos, la sección 508 de la Ley de Rehabilitación exige que las entidades adjudicadoras federales utilicen normas de accesibilidad en las contrataciones públicas y esto ha tenido repercusiones en varios Estados miembros de la UE y ha influido en las prácticas industriales.
Definición de los requisitos del contrato en las especificaciones técnicas: EN POCAS PALABRAS
Elabore especificaciones técnicas claras y precisas.
Asegúrese de que las especificaciones estén vinculadas al objeto del contrato, reflejen todos los requisitos sociales apropiados y sean transparentes y no discriminatorias.
Aproveche las «mejores prácticas» de otras entidades adjudicadoras.
Utilice el trabajo en red como una forma de obtener y divulgar información.
Utilice las especificaciones basadas en el cumplimiento o funcionales para fomentar ofertas innovadoras socialmente responsables.
Considere el hecho de tener en cuenta aspectos sociales en los métodos y los procesos de producción.
Si no está seguro de la existencia concreta, el precio o la calidad de productos o servicios socialmente responsables, puede solicitar variantes socialmente responsables.
Cuando corresponda, considere reservar el contrato para talleres protegidos o contemple la ejecución del contrato en el contexto de programas de empleo protegido.
Asegúrese de que se incluyan todos los resultados pretendidos, no pueden agregarse más adelante en el proceso.
Comisión Europea, Mandato de normalización para el Comité Europeo de Normalización (CEN), Comité Europeo de Normalización Electrotécnica (CENELEC) y el Instituto Europeo de Normas de Telecomunicaciones (ETSI) en apoyo a los requisitos europeos de accesibilidad para contrataciones públicas en el dominio de tecnologías de la información y de las comunicaciones (TIC), M/376 EN, 7 de diciembre de 2005.
Comisión Europea, Mandato de normalización para el Comité Europeo de Normalización (CEN), Comité Europeo de Normalización Electrotécnica (CENELEC) y el Instituto Europeo de Normas de Telecomunicaciones (ETSI) en apoyo a los requisitos europeos de accesibilidad para contrataciones públicas en sectores construidos, M/420 EN, 21 de diciembre de 2007.
Requisitos europeos de accesibilidad para contratos públicos de productos y servicios en el dominio de Tecnologías de la información y de las comunicaciones (Mandato de la Comisión Europea M 376, fase 1); CEN/BT WG 185 y CLC/BT WG 101-5, Informe sobre «Conformity assessment systems and schemes for accessibility requirements» (Sistemas y programas de evaluación de conformidad de requisitos de accesibilidad).
Lo que está permitido: ejemplos
B. Selección de proveedores, prestadores de servicios y contratistas
Los criterios de selección se centran en la capacidad de las empresas para llevar a cabo el contrato que están licitando. Las Directivas de contratación incluyen dos series de normas sobre selección: criterios de exclusión y normas relacionadas con la capacidad técnica y económica.
Criterios de exclusión
• Exclusión de un licitador que no ha incorporado una política de igualdad de oportunidades, según lo exige la legislación nacional del Estado miembro al que pertenece la entidad adjudicadora, siempre que el incumplimiento de la legislación esté calificado como falta profesional grave en el Estado miembro en cuestión.
Lo que no está permitido: un ejemplo
• Exclusión de un posible licitador sobre la base de creencias políticas o personales del licitador que no tiene relación con la conducta profesional.
Las Directivas de contratación incluyen una lista exhaustiva de casos en los que la situación personal de un candidato o licitador puede llevar a su exclusión del procedimiento de contratación59.
Algunas de estas limitaciones pueden ser de carácter social.
Por ejemplo, los candidatos o licitadores pueden ser excluidos:
Capacidad técnica64
• por no cumplir con el pago de contribuciones socia-
El proceso de selección permite que las entidades adjudicadoras evalúen la capacidad de los candidatos para cumplir con los requisitos especificados en el contrato.
Las Directivas de contratación incluyen una lista exhaustiva de los criterios de selección de capacidad técnica, los cuales pueden aplicarse para justificar la selección de los candidatos.
Los criterios de selección que son diferentes cuando el operador económico «ha sido condenado mediante sentencia firme (que tiene fuerza de cosa juzgada conforme con las disposiciones jurídicas del país) por cualquier delito que afecte su conducta profesional»61 o «ha cometido una falta profesional grave (comprobada por cualquier medio que
Ejemplo: grave» definido en la legislación nacional63
, el Tribunal determinó que una con- dición que exigía contratar a trabajadores desempleados por un período prolongado no guardaba relación con la verificación de la aptitud de los licitadores por su capacidad económica y financiera y sus conocimientos técnicos y habilidades (cláusula 28 de la sentencia)**.
Sentencia del TJUE del 20 de septiembre de 1988 en el caso 31/87.
Artículo 45 de la Directiva 2004/18/CE y Artículos 53(3) y 54(4) de la Directiva 2008/17/CE.
En algunos casos penales especialmente graves, hasta puede ser obligatorio excluir a los licitadores.
Artículo 45(2)(e) de la Directiva 2004/18/CE.Artículo 45(2)(c) de la Directiva 2004/18/CE.Artículo 45(2)(d) de la Directiva 2004/18/CE.
Esta Guía no analizará los criterios de selección de la capacidad financiera y económica, dado que en vista de la naturaleza de las referencias requeridas para evaluar la capacidad económica y financiera de los licitadores, no es posible incluir en ellos consideraciones sociales.
La legislación europea o la jurisprudencia de la UE aún no han definido el concepto de «falta profesional grave». Por lo tanto, corresponde a los Estados miembros de nir este concepto en su legislación nacional y determinar si el incumplimiento de determinadas obligaciones sociales constituye una falta profesional grave.
de equipos informáticos, la inclusión de requisitos de accesibilidad para personas con discapacidad)?
a los establecidos en las Directivas de contratación no cumplen, por lo tanto, con las Directivas.
Las capacidades técnicas de los operadores económicos pueden demostrarse mediante uno o más de los medios
Además, los criterios de selección no deben ser discriminatorios, deben ser proporcionados y deben estar vinculados al objeto del contrato.
• prueba de contratos anteriores celebrados, indicando los técnicos u órganos técnicos que participan;
En función del objeto del contrato, la entidad adjudicadora puede investigar distintos aspectos de la capacidad técnica de los candidatos: una descripción de las instalaciones técnicas utilizadas y las medidas relacionadas que adoptó el contratista;
• las cualificaciones educativas y profesionales del personal del contratista (de especial importancia en contratos que sólo pueden alcanzar sus objetivos sociales sujetos a la correcta formación del personal);
¿La empresa licitadora contrata o tiene acceso a personal con la experiencia y los conocimientos necesarios para abordar los aspectos sociales del contrato (por ejemplo, la necesidad de tener personal capacitado y experiencia de gestión específica en el contrato para una guardería infantil, o ingenieros y arquitectos cualificados en cuestiones de accesibilidad para la construcción de un edificio público)?
• detalles de la mano de obra del prestador del servicio y cantidad de directivos;
¿La empresa licitadora posee o tiene acceso a los equipos técnicos necesarios para garantizar la protección social (por ejemplo, la necesidad de tener equipos apropiados para personas mayores en un contrato para dirigir una residencia de jubilados)?
¿La empresa licitadora cuenta con los medios técnicos especializados pertinentes para cubrir los aspectos sociales (por ejemplo, en un contrato de compra
Es importante encontrar un equilibrio entre la necesidad de que la entidad adjudicadora cuente con prueba su -ciente en cuanto a la capacidad del contratista de cumplir con el contrato y la necesidad de evitar imponer cargas excesivas en los contratistas.
Selección de proveedores, contratistas y prestadores de servicios — EN POCAS PALABRAS
Considere la capacidad de los posibles contratistas de llevar a cabo el contrato específico en cuestión.
Fije criterios de selección basándose en la lista exhaustiva indicada en las Directivas de contratación.
¿El contrato exige capacidad social (por ejemplo, habilidades concretas, formación o equipos adecuados para abordar los aspectos sociales del contrato)?
Si así fuera, incluya criterios sociales para demostrar la capacidad técnica para ejecutar el contrato.
La evaluación de la capacidad técnica debe relacionarse con la capacidad del candidato de llevar a cabo el contrato.
Cuando sea pertinente, considere la trayectoria del proveedor en cumplir con contratos similares en relación con las normas sociales requeridas.
Considere la posibilidad de excluir a licitadores si se cumplen las condiciones de las Directivas de contratación que permiten tal exclusión.
Artículo 48 de la Directiva 2004/18/CE.
C. Adjudicación del contrato
Normas generales para elaborar criterios deadjudicación y para adjudicar contratos tación68que permite que las entidades adjudicadoras determinen cuál es la oferta económicamente más ventajosa incluye: calidad, precio, valor técnico, características funcionales y estéticas, características sociales, gastos de funcionamiento, rentabilidad, servicio posventa, asistencia técnica, fecha de entrega, plazo de entrega y tiempo de terminación.
Se pueden aplicar criterios de adjudicación social, siem-
• no con eran una libertad de elección ilimitada a la entidad adjudicadora;
• se mencionen expresamente en el anuncio de licitación y en los pliegos de condiciones; y
Puesto que la mejor oferta se determinará sobre la base de varios subcriterios diferentes, la entidad adjudicadora puede utilizar diversas técnicas para comparar y ponderar estos subcriterios.
Estas técnicas incluyen comparaciones de matriz, ponderaciones relativas y sistemas de «bonus-malus».
Las entidades adjudicadoras tienen la responsabilidad de especificar y publicar a tiempo los criterios para la adjudicación del contrato y la ponderación relativa que se asigna a cada uno de dichos criterios para que los licitadores estén al tanto de ellos a la hora de preparar sus ofertas.
• cumplan con los principios fundamentales de la legislación de la UE.
Los criterios individuales que determinarán la oferta económicamente más ventajosa o de mejor valor deberán formularse de manera tal que:
Estén vinculados al objeto del contrato que se va a adquirir (según se describe en las especificaciones técnicas).
Cuando la entidad adjudicadora evalúa la calidad de las licitaciones, utiliza criterios de adjudicación predeterminados, publicados con anticipación, para decidir cuál es la mejor propuesta.
Según las Directivas de contratación, la entidad adjudicadora tiene dos opciones: puede comparar las ofertas basándose sólo en el precio67 o puede elegir adjudicar el contrato a la oferta «económicamente más ventajosa» o de mejor valor, lo que significa que se tendrán en cuenta otros criterios de adjudicación además del precio.
Dado que la «oferta económicamente más ventajosa» («most economically advantageous tender» (MEAT)) o de mejor valor siempre combina dos o más subcriterios, éstos pueden incluir criterios sociales.
De hecho, la lista de ejemplos no exclusiva de las Directivas de contra-
Para conocer más detalles sobre las condiciones que se indican a continuación, consulte la sección siguiente «Condiciones aplicables a los criterios de adjudicación en la evaluación de la licitación».
Consulte también los Considerandos 1 y 2 de la Directiva 2004/18/CE y los Considerandos 1 y 9 de la Directiva 2004/17/CE;
Permiten evaluar las licitaciones según sus criterios cualitativos y económicos en todos sus sectores a n de determinar cuál es la oferta económicamente
En el caso de contratos adjudicados sobre la base del precio más bajo, el hecho de no tener en cuenta otros criterios de adjudicación (como la calidad o los aspectos sociales), puede, en cierta medida, compensarse al incluir normas de calidad altas en las especificaciones técnicas del contrato (de modo que sólo las propuestas que cumplan con todas las normas cualitativas en las especificaciones técnicas se tengan en cuenta en la etapa de adjudicación) o al incluir los aspectos sociales (según su naturaleza) en las especificaciones técnicas (si tales aspectos están vinculados al objeto del contrato) o en las cláusulas de cumplimiento del contrato (si sólo están vinculadas a dicho cumplimiento).
Considerando 46 y Artículo 53 de la Directiva 2004/18/CE.
Lo que está permitido: ejemplos
• En una contratación pública para la atención de personas con discapacidad, los criterios de adjudicación pueden tener en cuenta requisitos relativos a satisfacer las necesidades específicas de cada categoría de usuario (por ejemplo, personalización del servicio según la edad, el sexo o las dificultades sociales de los usuarios, etc.).
• En un contrato para la adquisición de pruebas y servicios de contratación para el sector público, la entidad adjudicadora puede solicitar a los licitadores que garanticen que tales pruebas y servicios estén diseñados y se lleven a cabo de un modo que aseguren la igualdad de oportunidades para todos los participantes, independientemente de su edad, sexo y origen étnico o religioso.
• En un contrato para la adquisición de programas y equipos informáticos, se puede incluir un criterio de adjudicación que relacione la cantidad de puntos adjudicados a los niveles de accesibilidad o a las características de accesibilidad especí- cas propuestas para diversos grupos de personas con discapacidad.
Esto incluye, por ejemplo, si el producto o servicio es accesible para personas con dificultades visuales o ciegos, personas con problemas auditivos o sordos, personas con discapacidad intelectual, personas con defectos de movilidad y destreza, etc.
Lo que no está permitido: ejemplos
• Utilizar criterios de adjudicación relacionados con adquisiciones locales de equipos a cargo del contratista (por ejemplo, en un contrato para la construcción de un hospital) para estimular la creación de nuevos puestos de trabajo en el mercado local.
En primer lugar, un criterio de ese tipo no está vinculado al objeto del contrato (construcción del hospital).
En segundo lugar, este criterio también es discriminatorio, ya que ofrece a los licitadores que adquieren sus equipos en el mercado local una ventaja indebida sobre otros licitadores que compran en otro lugar.
• Utilizar criterios de adjudicación incorporados a último momento y no incluidos en los pliegos de condiciones.
• Utilizar criterios de adjudicación que pudieran otorgar a la entidad adjudicadora una facultad discrecional indebida.
Por ejemplo, en un contrato para equipos informáticos, un criterio de adjudicación que especifique que los licitadores pueden recibir entre 1 y 20 puntos por los valores técnicos de accesibilidad de los productos propuestos, sin indicar los parámetros o las características que la entidad adjudicadora tendrá en cuenta para determinar el número exacto de puntos que se otorgarán en cada caso, puede otorgar a la entidad adjudicadora una facultad discrecional indebida para evaluar los valores técnicos de las licitaciones.
trom) y de las Directivas de contratación, que se refieren específicamente a esta resolución en su primer considerando.
Todos los criterios de adjudicación deben cumplir las cuatro condiciones que se mencionan al comienzo de la sección C 1 arriba70.
más ventajosa69.
En la práctica, esto significa que cada criterio de adjudicación individual no necesita ofrecer una ventaja económica a la entidad adjudicadora, pero tomados los criterios de adjudicación en conjunto (es decir, factor económico y social) deben permitir que la entidad adjudicadora identi- que la oferta económicamente más ventajosa.
(a) Los criterios de adjudicación deben estar vinculados alobjeto del contrato
Condiciones aplicables a los criterios deadjudicación en la evaluación de la licitación
En la sentencia del caso «Wienstrom»71 el TJUE suministró más información sobre cómo debe interpretarse el vínculo con el objeto del contrato.
Esta legislación se basa en la jurisprudencia del Tribunal de Justicia de la Unión Europea.
La norma básica sobre criterios de adjudicación sociales deriva de los casos C-513/99 (Concordia Bus) y C-448/01 (Wiens-
Consulte el Considerando 46 de la Directiva 2004/18/CE y el Considerando 55 de la Directiva 2004/17/CE.
Sentencia del TJUE en el caso C-448/01.
Ejemplos:
Ejemplos:
La falta de claridad y objetividad de los criterios de adjudicación en el caso Wienstrom:
Caso Wienstrom: En este caso, el TJUE dictaminó que en una licitación de suministro de energía, un criterio que se refiera exclusivamente a la cantidad de electricidad procedente de fuentes de energía renovables que sobrepase el consumo previsto de la entidad adjudicadora (que era el objeto del contrato) no puede considerarse vinculado al objeto del contrato.
Para establecer tal vínculo con el objeto del contrato, el criterio que se refiere a la cantidad de electricidad procedente de fuentes de energía renovables debería haberse referido sólo a la electricidad efectivamente suministrada a la entidad adjudicadora.
En el caso Wienstrom, el TJUE determinó que, para que los licitadores tengan iguales oportunidades a la hora de elaborar los términos de sus ofertas, la entidad adjudicadora debe formular sus criterios de adjudicación de forma tal que «todos los licitadores razonablemente informados y normalmente diligentes puedan interpretarlos de la misma forma»*. Otro aspecto de la claridad y mensurabilidad necesarias de los criterios de adjudicación, según lo expresado por el TJUE, era que la entidad adjudicadora sólo puede establecer criterios con respecto a los cuales se pueda verificar realmente la información suministrada por los licitadores.
La especificidad y mensurabilidad de los criterios de adjudicación en el caso Concordia Bus:
Contrato de obras: En el caso de un contrato que incorpora aspectos sociales, en un contrato de construcción cuyo objeto es la edificación de una escuela, no está legalmente permitido incorporar un criterio de adjudicación que se base en cuánto dinero debería transferir el contratista a la comunidad local fuera del contrato, ya que esto no se vincularía al objeto del contrato.
En el caso Concordia Bus, antes de la evaluación de las licitaciones, la Comunidad de Helsinki resolvió y publicó un sistema de adjudicación de puntos adicionales para ciertos niveles de emisiones y ruido**.
El TJUE consideró que este sistema era adecuadamente específico y mensurable.
(b) Los criterios de adjudicación deben ser específicos yobjetivamente cuantificables cables
En este caso, la entidad adjudicadora no determinó el período especí- fico durante el cual los licitadores deben indicar el monto que pueden suministrar.
En este caso, se asignaron puntos adicionales, entre otros criterios, para el «uso de autobuses con emisiones de óxido de nitrógeno inferiores a 4 g/kWh (+ 2,5 puntos/autobús) o inferiores a 2 g/kWh (+ 3,5puntos/autobús) y con niveles de ruido externos inferiores a 77 dB (+1 punto/autobús)».
El TJUE dictaminó que, en función de sus sentencias anteriores, los criterios de adjudicación nunca deben conferir una libertad de elección ilimitada a las entidades adjudicadoras.
Deben limitar esta libertad de elección al establecer criterios específicos, relacionados con el producto y medibles o, en las palabras del TJUE, criterios «adecuadamente específicos y objetivamente cuan-ti cables».
El TJUE ofreció más aclaraciones en los casos Wienstrom y Concordia Bus72.
Las Directivas de contratación estipulan que los anuncios de licitación deben mencionar si la entidad adjudicadora asignará el contrato sobre la base del «precio más bajo» o de la «oferta económicamente más ventajosa».
Los criterios utilizados para identificar la oferta económicamente más ventajosa deben mencionarse en el anuncio o, al menos, en los pliegos de condiciones.
Estos dos casos se refieren a criterios de adjudicación medioambientales, pero los principios que derivan de estas sentencias pueden aplicarse por analogía a los criterios de adjudicación sociales.
El «criterio adicional»
(d) Los criterios de adjudicación deben cumplir con la legislación de la UE (incluidos los principios fundamentales del TUE)
La última condición que deriva del TUE y de las Directivas de contratación es que los criterios de adjudicación deben cumplir todos los principios fundamentales de la legislación de la UE.
El TJUE ha destacado explícitamente la importancia del principio de no discriminación, que constituye la base de otros principios, como la libertad para prestar servicios y la libertad de establecimiento.
La cuestión de la discriminación se planteó expresamente en el caso Concordia Bus73.
Ejemplo:
En el caso C-225/98, el TJUE sostuvo que las entidades adjudicadoras pueden otorgar un contrato sobre la base de una condición relacionada, por ejemplo, con la lucha contra el desempleo, siempre que esta condición se corresponda con los principios fundamentales de la legislación de la UE, pero sólo cuando las entidades tuvieran que considerar dos o más licitaciones equivalentes.
El Estado miembro en cuestión consideró esta condición como un criterio adicional no determinante y la consideró sólo después de se hubieron comparado las ofertas sobre la base de otros criterios de adjudicación.
Por último, el TJUE indicó que la aplicación del criterio de adjudicación relacionado con la lucha contra el desempleo no debe tener influencia directa o indirecta sobre oferentes de otros Estados miembros de la UE y debe mencionarse explícitamente en el anuncio de licitación, de modo que los posibles contratistas puedan saber de la existencia de tal condición.
Una de las objeciones del caso Concordia Bus fue que los criterios que estableció la Comunidad de Helsinki eran discriminatorios, puesto que la propia empresa de autobuses de la Comunidad, HKL, era la única con vehículos que funcionan a gas que podía cumplir con los niveles de emisiones establecidos.
El TJUE dictaminó que el hecho de que uno de un conjunto de diversos criterios de adjudicación impuestos por la entidad adjudicadora sólo podía ser cumplido por un número reducido de empresas no lo convertía en un acto discriminatorio en sí mismo.
Por lo tanto, para determinar si ha existido discriminación, deben tenerse en cuenta todos los hechos del caso.
Por lo tanto, un criterio relacionado con la lucha contra el desempleo (y otros criterios que no estén vinculados al objeto del contrato) puede tenerse en cuenta en la etapa de adjudicación sólo como un «criterio adicional» para poder elegir entre dos licitaciones equivalentes.
Todos los demás criterios de adjudicación (que no sean el criterio adicional) deben estar vinculados al objeto del contrato, según lo dictaminado por el TJUE en 2001 en el «caso Wienstrom»74 (ver arriba).
Sentencia del TJUE en el caso C-513/99.
Sentencia del TJUE en el caso C-448/01.
Lo que está permitido: un ejemplo
Se puede excluir a un licitador si, a través de la consulta realizada de acuerdo con las normas de las Directivas de contratación arriba mencionadas,*se determina que la licitación es anormalmente baja como consecuencia del incumplimiento, por parte del licitador, de las normas aplicables sobre protección del empleo, pago de contribuciones sociales o sobre horas de trabajo adicionales, seguridad en el lugar de trabajo o prohibición de trabajo clandestino.
Lo que no está permitido: un ejemplo
La entidad adjudicadora no puede imponer una exclusión total y automática de ninguna licitación que se encuentre por debajo de un porcentaje especificado (por ejemplo, 80%) del precio promedio de todas las licitaciones recibidas.
Según las Directivas de contratación, si las entidades adjudicadoras consideran que una licitación es anormalmente baja, deben pedir explicaciones antes de rechazarla.
Las Directivas indican que estas explicaciones también pueden referirse (entre otros factores) al cumplimiento de las «disposiciones relacionadas con la protección del empleo y las condiciones laborales vigentes en el lugar donde se llevará a cabo la obra, el servicio o el suministro»75.
De este modo, las Directivas de contratación relacionan específicamente la cuestión de las licitaciones anormalmente bajas con la protección del empleo y las condiciones laborales.
Algunas prácticas, incluso la de ignorar las condiciones laborales exigidas por ley, pueden dar lugar a la competencia desleal.
Ejemplos:
Francia: En Ville d’Angers se constató que los trabajadores del sector de limpieza tenían jornadas de trabajo arduas.
Por lo tanto, una oferta que es muy atractiva económicamente ya que propone una cantidad de trabajadores que es inferior a la apropiada según la superficie que se debe limpiar, en función de los índices promedio, se consideraría anormalmente baja y se rechazaría si el oferente no pudiera explicar cómo podría garantizar un precio tan bajo sin infringir ninguna de las leyes aplicables (como las leyes relacionadas con el número máximo de horas de trabajo por día).
Pueden relacionarse con cuestiones de protección de empleo y de condiciones laborales.
Esto no se limita a solicitar tales detalles sólo del licitador.
En el caso de las condiciones laborales, por ejemplo, sería apropiado solicitar información de los sindicatos.
Sin embargo, en los casos en los que la entidad adjudicadora obtenga información de otras fuentes, las Directivas de contratación exigen que dicha entidad «compruebe tales elementos constitutivos mediante una consulta al licitador, teniendo en cuenta las pruebas presentadas».
Las reglas prácticas relacionadas con dicha verificación de la entidad adjudicadora se rigen por ley nacional, entendiéndose que tales normas deben permitir que el licitador presente su posición.
Las Directivas de contratación establecen los procedimientos que debe adoptar la entidad adjudicadora antes de rechazar una licitación por considerarla anormalmente baja76.
Cada caso debe considerarse individualmente, no debe haber exclusión automática, los licitadores deben tener la oportunidad de refutar el caso en su contra y se debe cumplir la condición de no discriminación.
Si con la consulta se determina que la oferta es anormalmente baja, la entidad adjudicadora puede rechazarla (aunque las Directivas de contratación no obligan a hacerlo).
No obstante, en los Estados miembros que han adoptado la legislación para este fin, las entidades adjudicadoras pueden, sin embargo, estar bajo la obligación de rechazar dichas licitaciones.
Artículo 55(1)(d) de la Directiva 2004/18/CE y Artículo 57(1)(d) de la Directiva 2004/17/CE.
Artículo 55 de la Directiva 2004/18/CE y Artículo 57 de la Directiva 2004/17/CE.
Sesión informativa con oferentes que no han sido seleccionados
La entidad adjudicadora debe brindar información a los oferentes una vez que se ha adjudicado el contrato.
Esta puede ser una buena oportunidad de relacionarse con los oferentes que no han sido seleccionados en general y con las políticas de la entidad adjudicadora relacionadas con aspectos sociales en particular.
Adjudicación del contrato: evaluación de la licitación — EN POCAS PALABRAS
Establezca los criterios de adjudicación: cuando se elija el criterio de la «oferta económicamente más ventajosa», se pueden incluir los criterios sociales pertinentes ya sea como un punto de referencia para comparar las ofertas socialmente responsables entre sí o como un modo de introducir un elemento social y asignarle cierto peso.
Los criterios de adjudicación sociales (y también económicos o medioambientales) deben: • estar vinculados al objeto del contrato;• no conferir libertad de elección ilimitada a la entidad adjudicadora;• mencionarse expresamente en el anuncio de licitación y en los pliegos de condiciones;
• ser coherentes con la legislación de la UE (incluidos los principios fundamentales del TUE: transparencia, igualdad en el trato y no discriminación);
• ayudar a identificar la oferta económicamente más ventajosa para la entidad adjudicadora; y• ser coherentes con las normas pertinentes de las Directivas de contratación.Considere si la oferta es «anormalmente baja» porque el licitador está infringiendo normas sociales.
D. Cumplimiento del contrato cilla, lo que puede influir en el proceso de gestión del rendimiento.
Lo primero que se debe mencionar es que los contratos públicos siempre deben llevarse a cabo de acuerdo con todas las normas obligatorias aplicables, incluidas las reglamentaciones sociales y de salud.
Si la entidad adjudicadora también desea que un contratista alcance objetivos sociales adicionales77, puede utilizar las cláusulas de cumplimiento del contrato para tal fin.
Aunque las cláusulas de cumplimiento del contrato no deben influir para determinar qué licitador obtiene el contrato ni disfrazarse como especificaciones técnicas, criterios de adjudicación o de selección, se permite estipular condiciones adicionales del contrato, que sean independientes de las especificaciones, los criterios de selección o los criterios de adjudicación79.
Estas condiciones pueden incluir aspectos sociales y medioambientales.
Así pues, si la entidad adjudicadora desea que un contratista alcance objetivos sociales que no estén relacionados con las especificaciones, puede establecer condiciones adicionales del contrato.
Estas condiciones se relacionan únicamente con el cumplimiento del contrato.
Las cláusulas de cumplimiento del contrato establecen la forma en que debe ejecutarse el contrato.
Pueden incluirse aspectos sociales en dichas cláusulas, siempre que (i) estén vinculados al cumplimiento del contrato, (ii)se publiquen en el anuncio de licitación y (iii)cum-plan con la legislación de la UE (incluidos los principios generales del TUE).
Los licitadores deben demostrar que sus ofertas cumplen con las especificaciones técnicas, pero no se deben exigir pruebas del cumplimiento de las cláusulas del contrato durante el procedimiento de contratación.
Reglas que rigen las cláusulas de cumplimiento delcontrato
Además, las cláusulas de cumplimiento del contrato deben:
Las cláusulas de cumplimiento del contrato son obligaciones que debe aceptar el licitador seleccionado y que se refieren al cumplimiento del contrato.
Por lo tanto, en principio es su ciente que los licitadores se comprometan, al presentar sus ofertas, a cumplir con tales condiciones si se les adjudica el contrato.
Las ofertas de los licitadores que no han aceptado tales condiciones no cumplirían con los pliegos de condiciones y, por lo tanto, no podrían ser aceptadas78.
Sin embargo, no es necesario que las condiciones del contrato se cumplan al momento de presentar la licitación.
–exige que el contratista emplee a un porcentaje establecido de trabajadores con discapacidad
El hecho de colocar por escrito las normas sociales requeridas en el contrato dejará en claro las expectativas de la autoridad pública.
Un enfoque riguroso durante las fases de planificación y licitación permitirá indicar estas intenciones en términos específicos de manera más sen- puede hacer en otro contrato;–exige que el contratista participe nanciera-mente en, por ejemplo, la construcción de un centro para personas desfavorecidas;
Por ejemplo, objetivos que se extienden más allá de aquellos estipulados por la legislación obligatoria aplicable y que no se relacionan con las espe-ci caciones técnicas, los criterios de selección ni los criterios de adjudicación.
Caso Beentjes, sentencia del TJUE en el caso 31/87.
Sin embargo, el requisito de contratar a una proporción determinada de trabajadores con discapacidad para cumplir el contrato en cuestión (y no otro contrato) se vincularía con el cumplimiento de dicho contrato.
La sentencia del TJUE del 22 de junio de 1992 en el caso C-243/89 (Storebaelt) determinó que la entidad adjudicadora debe rechazar las ofertas que no se ajustan al pliego de cláusulas administrativas a n de evitar la violación del principio de igualdad de trato de los licitadores, en el que se basan las Directivas de contratación.
Por último, los contratos públicos deben, en todos los casos, llevarse a cabo de acuerdo con todas las normas aplicables, incluidas las normativas sociales, laborales y de salud.
–exige que el contratista, en un contrato de obras, brinde servicios de guardería infantil para los hijos del personal.
Dichos servicios no están relacionados con las tareas necesarias para llevar a cabo las obras.
Si la entidad adjudicadora desea adquirir tales servicios, también debe someterlos a licitación.
Ejemplos de aspectos sociales que pueden incluirse en las cláusulas de cumplimiento del contrato
• publicarse en el anuncio de licitación
Los considerandos de la Directiva 2004/18/CE (con dife- rencias menores en la Directiva 2004/17/CE)82 ofrecen ejemplos de los aspectos sociales que se pueden incluir en las cláusulas de cumplimiento del contrato:
Aunque se considera que las cláusulas de cumplimiento del contrato no están comprendidas en el procedimiento de adjudicación, aún deben establecerse claramente en el anuncio de licitación.
Los licitadores deben conocer todas las obligaciones establecidas en el contrato y ser capaces de reflejarlas en sus precios81.
El adjudicatario debe respetar los compromisos que asumió de cumplir con las condiciones del contrato.
• cumplir con la legislación de la UE (incluidos los principios fundamentales del TUE)
«En particular, pueden tener por objeto favorecer la formación profesional en el lugar de trabajo, el empleo de personas que tengan especiales dificultades de inserción, la lucha contra el desempleo... contratar a desempleados de larga duración o de organizar acciones de formación para los desempleados o los jóvenes, de respetar en lo sustancial las disposiciones de los convenios fundamentales de la Organización Internacional del Trabajo (OIT)83... y de contratar a un número de personas discapacitadas superio ...»
Las cláusulas de cumplimiento del contrato constituyen, generalmente, la etapa más apropiada del procedimiento para incluir aspectos sociales relacionados con cuestiones de empleo y condiciones laborales de los trabajadores involucrados en la ejecución del contrato84.
Por ejemplo, las condiciones del contrato no deben suponer una desventaja desleal para los posibles contratistas de otro estado o, de forma más general, conducir a un trato desigual entre los posibles oferentes.
Las Convenciones básicas de la OIT a las que se hace referencia en las Directivas de contratación son las ocho Convenciones centrales de la OIT que han sido ratificadas por todos los Estados miembros (consulte la nota a pie de página 11 para conocer más detalles).
Como se indica en las secciones anteriores, las condiciones laborales de los trabajadores involucrados en el cumplimiento del contrato no constituyen especificaciones técnicas ni criterios de selección dentro del alcance de las Directivas de contratación.
Además, dado que tales aspectos sociales son difíciles de vincular al objeto del contrato, en general no sería posible incluirlos en los criterios de adjudicación del contrato (excepto como un «criterio adicional» para hacer una distinción entre dos licitaciones iguales, según lo aceptado mediante la sentencia del TJUE en el caso C-225/98 y lo explicado en la sección «Adjudicación del contrato»).
Artículo 26 de la Directiva 2004/18/CE y Artículo 38 de la Directiva 2004/17/CE.
La Comunicación interpretativa de 2001 de la Comisión destaca que «Las entidades adjudicadoras cuentan con un amplio margen de posibilidades a la hora de elaborar las cláusulas contractuales en materia social» y enumera «algunos ejemplos de condiciones particulares adicionales que podría imponer la entidad adjudicadora al titular del contrato».
• «La obligación de dar trabajo a desempleados u organizar actividades de formación para la ejecución del contrato;
• La obligación de aplicar, al realizar la prestación, medidas destinadas a promover la igualdad de oportunidades entre hombres y mujeres o la diversidad racial o étnica, o de brindar iguales condiciones de acceso a personas con discapacidad;
• La obligación de respetar, al realizar la prestación, los derechos humanos fundamentales (como la prohibición de trabajo forzado e infantil) garantizados por los convenios fundamentales de la OIT, en el supuesto de que éstos no se hayan incorporado ya al ordenamiento jurídico nacional;
• La obligación de contratar, con vistas a la ejecución del contrato, a un número de personas con discapacidad superior al exigido por la legislación nacional en el Estado miembro de ejecución del contrato o en el del titular del mismo».
Los contratos públicos de obras y servicios, en los que es posible establecer la manera de ejecución del contrato, ofrecen la mejor oportunidad para que una entidad adjudicadora tenga en cuenta los aspectos sociales en las cláusulas de cumplimiento del contrato.
Sería más difícil concebir cláusulas contractuales relacionadas con el modo en que se llevan a cabo los contratos de suministro, puesto que la imposición de cláusulas que exigen cambios en la organización, la estructura o la política de una empresa establecida en el territorio de otro Estado miembro podría considerarse discriminatoria o constituir una restricción al comercio injustificada. cada.
Otros ejemplos:
Suecia: Los contratos de construcción adjudicados por la National Road Administration (Administración Nacional de Carreteras) incluyen una cláusula estándar que obliga a los contratistas a cumplir determinadas convenciones (convenios centrales de la OIT) al ejecutar los contratos en Suecia.
La misma cláusula exige que el contratista cumpla con ciertos requisitos de información diseñados para verificar que los bienes y los productos utilizados para llevar a cabo el contrato han sido elaborados en un entorno seguro de acuerdo con las normas de las convenciones mencionadas.
Si se determina que estos bienes contradicen esta disposición, se los debe sustituir a expensas del contratista.
El contratista debe garantizar que los subcontratistas se atienen a las mismas obligaciones y, se deberá pagar una multa por todo incumplimiento de estas obligaciones sociales.
Reino Unido: En 2004, Transport for London (TfL) desarrolló un programa de inversión de cinco años por10.000 millones £ para nanciar proyectos de construcción a gran escala en Londres, incluyendo la ampliación del ferrocarril de la Línea Este de Londres.Se consideró que los principios de igualdad e inclusión eran la parte central del programa y parte integral de los contratos públicos.
El valor del Proyecto de la Línea Este de Londres (PLEL) se estimó en500 millones £ para las obras principales y en350 millones £ para el material rodante y el mantenimiento de los trenes.
Como estrategia del proyecto, se fijó el objetivo de utilizar las redes de transporte mejoradas para estimular la recuperación económica en las áreas circundantes a la ampliación, que incluían algunas de las zonas más desfavorecidas de Londres.
Estas áreas albergan a un gran número de comunidades diversas desde el punto de vista económico y cultural, que enfrentan altos niveles de desempleo y exclusión social.
También se debían fomentar relaciones positivas con la comunidad durante la fase de construcción para reducir el impacto de las actividades y generar un entorno positivo para el funcionamiento de la nueva vía férrea.
En vista de estas circunstancias, la igualdad y la inclusión se identificaron como dos objetivos sociales clave.
Por ello, TfL incorporó una serie de requisitos que debían implementar los oferentes durante la ejecución del proyecto: una política de igualdad para el proyecto, un plan de formación en materia de diversidad para el personal que trabajara en el proyecto y un plan de diversidad de proveedores (a n de garantizar que diversos proveedores pudieran presentar propuestas ante las oportunidades de subcontratación que surgieran del proyecto).
Estos requisitos se incorporaron en el anuncio de licitación y en los pliegos de condiciones.
materia de condiciones de trabajo y seguridad laboral, se aplicarán durante la ejecución de un contrato público, siempre que dichas normas, como su forma de aplicación, cumplan con la legislación de la UE86».
La incorporación de requisitos sociales en los términos y condiciones del contrato debe sopesarse frente a la posibilidad, en la práctica, de controlar el cumplimiento de dichos requisitos durante la ejecución del contrato, a n de no añadir requisitos adicionales que no puedan (o no se vayan a) supervisar de manera eficaz.
Esto implica la gestión del contrato y el control del cumplimiento.
Un ejemplo es el caso Rüffert87. ert87.
Cumplimiento del marco jurídico nacional sobreempleo
Cabe señalar que, aunque esta sentencia se dictó en el contexto de un contrato público, no tiene incidencias sobre las posibilidades que ofrecen las Directivas de contratación de tener en cuenta aspectos sociales en las contrataciones públicas.
Sólo aclara que las consideraciones sociales (en las contrataciones públicas) sobre
Ejemplo:
Trabajadores desplazados en la UE: el caso Rüffert ert
La Ley de Niedersachsen (el Estado de Baja Sajonia) sobre la adjudicación de contratos públicos, establecía, entre otros temas, que los contratos de obras públicas sólo pueden adjudicarse a contratistas que se comprometen por escrito a pagar a sus empleados, como mínimo, la remuneración estipulada por el convenio colectivo (regional) aplicable.
El contratista también debe comprometerse a imponer la misma obligación a los subcontratistas y a comprobar que la cumplan.
El incumplimiento de dicho compromiso desencadenaría el pago de una multa contractual.
La legalidad de estas disposiciones se refutó ante un tribunal regional alemán con relación a la ejecución de un contrato de obras públicas entre la entidad adjudicadora alemana y la empresa Objekt und Bauregie (O & B) para construir la prisión de Göttingen-Rosdorf.
La entidad adjudicadora rescindió el contrato y demandó a O & B por el pago de una multa contractual, ya que se descubrió que el subcontratista polaco de O & B pagaba a los trabajadores que tenía contratados en el sitio de construcción en Alemania sólo el 46,57% del salario mínimo estipulado por el convenio colectivo aplicable.
Poco seguro en cuanto a la legalidad de la disposición que establecía una multa contractual, el tribunal regional alemán remitió el asunto al TJUE para que interprete con carácter prejudicial los aspectos de la legislación de la EU relevantes al caso.
El TJUE determinó que el convenio colectivo no había sido declarado como de aplicación universal (aunque Alemania tenía un sistema para declarar que los convenios colectivos fueran de aplicación universal) y que cubría sólo parte del sector de la construcción, ya que la ley aplicable que establece el carácter obligatorio de los convenios colectivos de «Construcciones y obras públicas» se aplicaba solamente a contratos públicos y no a contratos privados.
Por lo tanto, el salario mínimo previsto en el convenio colectivo de «Construcciones y obras públicas» no se estableció de acuerdo con uno de los procedimientos que estipula el Artículo 3 de la Directiva 96/71/CE sobre el desplazamiento de trabajadores («Directiva sobre el desplazamiento de trabajadores») *.
En conclusión, el Tribunal de Justicia falló en su sentencia en el caso Rüffert que las disposiciones en cuestión no eran compatibles con la Directiva sobre desplazamiento de trabajadores.
Directiva 96/71/CE del Parlamento Europeo y del Consejo, con fecha 16 de diciembre de 1996, sobre el desplazamiento de trabajadores en el marco de una prestación de servicios.
Un ejemplo de tal cumplimiento con la legislación de la UE es la necesidad de cumplir con los requisitos de la Directiva 96/71/CE, sobre el desplazamiento de los trabajadores en contratos públicos internacionales, en los que los trabajadores de un Estado miembro prestan servicios en otro Estado miembro para cumplir con un contrato público.
El contrato trabajadores desplazados también deben cumplir con la legislación de la UE, en particular, con la directiva sobre
88 desplazamiento de trabajadores
Las Directivas de contratación disponen que las entidades adjudicadoras pueden abordar la cuestión de protección del empleo en el proceso de licitación en dos formas específicas: cas: o ck
En primer lugar, las entidades adjudicadoras pueden indicar en el pliego de condiciones las fuentes en las que los licitadores puedan obtener información sobre las obligaciones relacionadas con la protección del empleo y las condiciones laborales vigentes en el Estado miembro, la región o la localidad donde vayan a realizarse las obras o prestarse los servicios89.
En segundo lugar, toda entidad adjudicadora que suministre esta información debe solicitar a los licitadores que manifiesten haber tenido en cuenta, al elaborar sus ofertas, las obligaciones relacionadas con las disposiciones sobre protección del empleo90 y condiciones de trabajo vigentes en el lugar donde vayan a realizarse las obras o prestarse los servicios91.
El propósito de esta petición se relaciona con el temor de que los contratistas intenten reducir sus niveles de protección del empleo para poder presentar una oferta más baja.
Ciudad de París: La oficina de indumentaria del Ayuntamiento de París debe suministrar prendas para sus 29000empleados.
Esta oficina gestiona 300000 artículos de confección y 300 pedidos por año y ha incorporado aspectos sociales y medioambientales en sus procedimientos de compras.
En línea con sus compromisos sociales, el Ayuntamiento de París solicita que sus proveedores firmen una declaración donde se comprometan a respetar ciertos derechos fundamentales en el lugar de trabajo (que incluye una referencia explícita a la edad mínima de los trabajadores), como los definidos por la Organización Internacional del Trabajo, durante la ejecución del contrato.
El Ayuntamiento también exige que sus proveedores se sometan a los controles de un organismo independiente designado por ellos y que implementen cualquier recomendación que se realizara como resultado de dichos controles.
Gestión de la cadena de suministro de suministro tiene más probabilidades de involucrar producciones o procesos donde se dan estas situaciones.
Las entidades adjudicadoras también pueden incluir en las cláusulas de cumplimiento del contrato consideraciones sociales para los subcontratistas relacionadas, por ejemplo, con la prohibición de trabajo forzado e infantil, requisitos de salud y seguridad, obligaciones de salario mínimo, requisitos de seguridad social y, de forma más general, normas de trabajo digno.
Asimismo, algunas entidades ya han comenzado a incluir cláusulas que exigen a los subcontratistas respetar las prohibiciones sobre trabajo forzado e infantil, en casos en los que la cadena
Esto tiene incidencias específicas para los tratos que se realizan en y con países que están fuera de la UE.
Por ejemplo, las autoridades públicas están cada vez más preocupadas por las cuestiones de legalidad y sostenibilidad de la madera, en especial, cuando se importa de otros países que enfrentan dificultades concretas en este ámbito.
Asimismo, se reconoce cada vez más que la explotación forestal legal y sostenible incluye no sólo
Directiva 96/71/CE del Parlamento Europeo y del Consejo, con fecha 16 de diciembre de 1996, sobre el desplazamiento de trabajadores en el marco de una prestación de servicios.
Artículo 27(1) de la Directiva 2004/18/CE.
Incluyendo que tales disposiciones deben cumplir con todas las legislaciones pertinentes de la UE.
Artículo 27(2) de la Directiva 2004/18/CE.
criterios económicos y medioambientales, sino también criterios sociales (como salarios dignos y condiciones de trabajo, salud y seguridad, así como respeto por la posesión y el uso de los derechos de las comunidades locales y autóctonas).
Cuando tales requisitos también se imponen sobre los subcontratistas, las entidades adjudicadores deben solicitar al contratista principal que presente pruebas del cumplimiento, ya sea mediante referencia a programas de certificación específicos (cuando los hubiere) o a través de cualquier otro medio fiable92.
El impulso para mejorar el servicio puede derivar de los resultados del indicador clave del rendimiento o de la percepción de que, si bien se están logrando los objetivos, hay margen para mejorarlos.
En ambos casos, el contratista y el cliente deben comprender qué está creando los niveles de rendimiento actuales y llegar a un acuerdo sobre cómo mejorar los resultados.
Por ejemplo, en el ámbito de la explotación forestal, se han desarrollado diversos programas de certificación para ofrecer verificaciones independientes de que una fuente de donde se extrae madera cumple una determinada norma de sostenibilidad (incluidos los criterios medioambientales y sociales).
No obstante, tales programas no deben considerarse el único medio de prueba de madera sostenible, ya que también deben aceptarse otros medios de prueba equivalentes.
Gestión de contratos y control del cumplimiento
Reino Unido: Para mejorar los servicios de catering hospitalarios de la Autoridad Sanitaria de Irlanda del Norte, el proveedor contratado lleva a cabo una encuesta anual de satisfacción del paciente y analiza los datos por edad, origen étnico y sexo.
La Autoridad también ha iniciado una evaluación del servicio de comidas a raíz de informaciones de prensa sobre malnutrición en pabellones geriátricos.
El conjunto de pruebas impulsó variaciones contractuales que suponen ayudar a alimentar a los pacientes para mejorar el servicio en los pabellones geriátricos.
La gestión de contratos debe apuntalarse con una «cultura de asociación». Los clientes y los contratistas sólo pueden manejar los riesgos y alcanzar los mejores resul-
Ejemplo:
El sistema de gestión del rendimiento determinará los términos para evaluar el desempeño y tomar medidas.
Esto podría significar recompensar a los contratistas por el buen desempeño, abordar los casos de bajo rendimiento o trabajar en conjunto para mejorar las prestaciones.
Los indicadores clave del rendimiento traducen los objetivos en metas mensurables y establecen lo que podría constituir un nivel de rendimiento aceptable.
Los acuerdos de control deben garantizar que se reúnan los datos de rendimiento correctos y que se analicen de manera eficiente.
Las condiciones de pago (que deben especificarse en el contrato) constituyen la base para asegurar que el contratista cumple según las normas exigidas.
Pueden representar frenos financieros por rendimientos deficientes e incentivos por superar los objeti-
Las entidades adjudicadores siempre deben permitir que los contratistas presenten medios de prueba alternativos (por ejemplo, certificados emitidos por una autoridad pública o por terceros, informes de auditoría de terceros, copias de los contratos de trabajo, copias de todos los documentos pertinentes, comprobantes de visitas de control, etc.)
No obstante, la entidad adjudicadora puede solicitar pruebas adicionales si las pruebas iniciales que presenta el contratista (según las circunstancias del caso) no son suficientes o confiables. ables.
El contrato tados con la ayuda de un trabajo en equipo imaginativo y comprometido.
En general, los mejores contratistas responden bien en tales relaciones, asumiendo volunta- riamente compromisos adicionales, como: programas de aptitudes básicos, innovación medioambiental o apoyo de pequeñas empresas en la cadena de suministro.
Condiciones del contrato, gestión del contrato y control del contrato: EN POCAS PALABRAS
Las cláusulas de cumplimiento del contrato constituyen, generalmente, la etapa más apropiada del procedimiento para incluir aspectos sociales relacionados con cuestiones de empleo y condiciones laborales de los trabajadores involucrados en la ejecución del contrato.
Asegúrese de que las cláusulas de cumplimiento del contrato:• estén vinculadas al cumplimiento del contrato;• sean coherentes con el hecho de obtener la oferta económicamente más ventajosa; • estén incluidas en los pliegos de condiciones, y• sean compatibles con la legislación de la UE (incluidos los principios fundamentales del TUE).Asegúrese de que el cumplimiento de las condiciones del contrato pueda controlarse de manera efectiva.
Trabaje en asociación con el proveedor para administrar el rendimiento y maximizar el logro de los objetivos y el cumplimiento de las condiciones del contrato.
Conserve registros apropiados sobre el rendimiento de proveedores, contratistas y prestadores de servicio.
Utilice cláusulas de variantes para prever los cambios que podrían necesitarse con el tiempo, siempre que sean compatibles con las disposiciones de las Directivas de contratación y el principio de transparencia.
Trabaje con los proveedores para buscar mejoras continuas, de manera voluntaria y, en general, manténgase actualizado sobre los desarrollos del mercado.
En particular, trabaje con los proveedores para facilitar el cumplimiento de los principios de trabajo digno y responsabilidad social de las empresas en toda la cadena de suministro.
Adquisiciones sociales — Una guía para considerar aspectos sociales en las contrataciones públicas
Luxemburgo: Oficina de Publicaciones de la Unión Europea, 2009
Su potencial para multiplicar los resultados en cualquier ámbito, como el de la política social, es, pues, considerable.
En su «Guía para tener en cuenta consideraciones sociales en la contratación pública», la Comisión Europea se propone explotar este potencial de dos maneras: a) sensibilizando a las entidades adjudicadoras sobre las ventajas de optar por bienes y servicios que sean beneficiosos para la sociedad, y b) explicando las oportunidades ofrecidas por el marco jurídico de la UE para tener en cuenta las consideraciones sociales en la contratación pública.
La Guía define el concepto de contratación pública socialmente responsable (CPSR) antes de pasar a explicar sus beneficios.
Analiza la CPSR poniéndola en relación con el modelo social de la UE y el enfoque jurídico y político existente en la Unión a este respecto.
La Guía elabora igualmente una estrategia en materia de CPSR y especifica cómo identificar las necesidades y planificar los procedimientos de contratación.
También explica cómo abordar, desde una perspectiva jurídica, las consideraciones sociales en las diferentes etapas del proceso de contratación (desde la definición de las especificaciones técnicas y la selección de criterios, hasta la adjudicación de contratos y el seguimiento ulterior de los resultados).
La Guía aporta ejemplos nacionales que ilustran diferentes etapas del proceso.
La presente publicación está disponible en formato impreso en todas las lenguas oficiales de la Unión Europea.
Cómo obtener las publicaciones de la unión europea
En las representaciones o delegaciones de la Unión Europea.
Para ponerse en contacto con ellas, consulte el sitio http://ec.europa.eu o envíe un fax al número +3522929-42758.
Suscripciones de pago (por ejemplo, a las series anuales del Diario O cial de la Unión Europea o a las recopilaciones de la jurisprudencia del Tribunal de Justicia de la Unión Europea)
A través de los distribuidores comerciales de la Oficina de Publicaciones de la Unión Europea (http://publications.europa.eu/others/agents/index_es.htm).
¿Le interesan las publicaciones de la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades?
En caso afirmativo, puede descargarlas u obtener una suscripción gratuita enhttp://ec.europa.eu/social/publications
«Pronto tendrá noticias nuestras…»
Lo que debe conocer al solicitar un empleo en otro país del EEE
«Pronto tendrá noticias nuestras...»
Lo que debe conocer al solicitar un empleo en otro país del eee
Comisión Europea Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades Unidad D3Manuscrito terminado en febrero de 2009
El contenido de esta publicación lo han facilitado los servicios de empleo público de los Estados miembros del Espacio Económico Europeo (EEE).
Ni la Comisión Europea ni ninguna persona que actúe en su nombre serán responsables del uso que pueda hacerse de las informaciones contenidas en la presente publicación.
En el frenético mundo en el que vivimos, parece que la máxima de intentar hacer más en menos tiempo nos afecta a todos, y así la hiperactividad se ha instalado en nuestras vidas.
Sacricamos la calidad en aras de la cantidad; la elegancia, el estilo y la reexión parecen sucumbir a la prisa con que se escriben los mensajes electrónicos o de móvil; el volumen de información al que estamos expuestos diariamente resulta a menudo abrumador.
Las intensas y prolongadas expediciones polares que he realizado me han permitido constatar que la naturaleza es ajena a este modelo.
Durante los trayectos que tuve el privilegio de realizar por el polo Norte y el polo Sur, me vi obligado a bajar el ritmo y a contemplar con total humildad las cosas que son realmente importantes.
Es necesario tener un espíritu libre y fuerte para ser capaz de soportar las duras condiciones naturales del Ártico y de la Antártida, y de cada expedición salí enriquecido como persona.
Ahora veo las cosas desde una perspectiva completamente diferente, y cuando la vida se vuelve muy monótona, busco nuevamente la diversidad: esta es la consecuencia de exponerse a unas condiciones geográcas o culturales diferentes de las habituales, y puede ser enormemente graticante.
Cuando la pasión es el motor que nos mueve, es necesario trabajar duramente para alcanzar nuestros sueños.
Para preparar una expedición al polo se necesitan tres o cuatro años, y es un proceso que implica la existencia de una compleja red de colaboradores en todo el mundo.
Me imagino que buscar trabajo en el extranjero, establecer los contactos y convertir un sueño en realidad puede parecer un proyecto colosal.
En la consecución de los éxitos de mis numerosas expediciones nunca he estado solo: además de la compañía obvia de mi(s) compañero(s) de expedición y el personal técnico, a menudo hemos
aceptado también la colaboración de misiones cientícas y educati-vas que han añadido peso a nuestros trineos de carga (que ya no eran ligeros).
Este esfuerzo adicional en el terreno —tanto si se nos pedía que cavásemos un agujero de dos metros en la nieve y el hielo, como que registrásemos las temperaturas en áridos paisajes— puede parecer agotador, pero reporta una gran satisfacción al nal de una dura expedición.
No podemos conseguir nuestros objetivos solos, necesitamos una red de apoyo y nos invade una gran satisfacción cuando logramos superar los obstáculos.
Les animo a que aprovechen los retos a los que se enfrentan, que pueden resultar emocionantes o desalentadores, y a reexionar sobre lo enriquecedor y provechoso que puede llegar a ser vivir y trabajar en otro país y experimentar la vida desde otro punto de vista.
Dixie Dansercoer nació en 1962 en Nieuwpoort (un pueblo de la costa belga), está casado y tiene cuatro hijos.
A mediados de los ochenta Dixie viajó dos veces alrededor del mundo en diferentes direcciones.
Desde -nales de los noventa ha completado un trayecto de 4 000 km cruzando en esquís el continente antártico con Alain Hubert, y cruzó el Océano Glacial Ártico desde Siberia hasta Groenlandia (más de 1 800 km en 106 días). Tiene experiencia en carreras de larga distancia y ultramaratones y ha escalado el Mont Blanc y el Everest.
Prefacio...............................................................................................3
Los procedimientos de solicitud de empleo en el Espacio Económico Europeo ...............................11
España ..........................................................................................6110. France (Francia) ........................................................................6611. Ísland (Islandia) ........................................................................7012. Italia ..............................................................................................7813. Kýpros/Kıbrıs (Chipre) ............................................................8414. Latvija (Letonia) .......................................................................8915. Liechtenstein ............................................................................9516. Lietuva (Lituania) .....................................................................9917. Luxembourg (Luxemburgo) .............................................10418. Magyarország (Hungría) ....................................................10919. Malta .........................................................................................11420.
Nederland (Países Bajos) ...................................................12021. Norge (Noruega)...................................................................13222. Österreich (Austria) ..............................................................14023. Polska (Polonia) .....................................................................14724. Portugal ...................................................................................15925. România (Rumanía) .............................................................17226. Schweiz/Suisse/Svizzera/Svizra (Suiza) ........................17827. Slovenija (Eslovenia)............................................................18628. Slovensko (Eslovaquia) .......................................................19929. Suomi/Finland (Finlandia) .................................................20330. Sverige (Suecia) .....................................................................21231. United Kingdom (Reino Unido) ......................................217
Agradecimientos ...........................................................................226
La vida no se detiene: no hay día que no aprendamos algo nuevo o nos enfrentemos a un nuevo reto, y el mercado laboral europeo no es una excepción: los trabajadores envejecen, al tiempo que las tasas de empleo cambian rápidamente de año en año.
En EURES queremos asegurarnos de que aprovecha al máximo sus derechos y oportunidades como ciudadano o ciudadana de Europa, independientemente de lo que pueda deparar el día siguiente.
La mayor parte de las personas ya no tienen un «trabajo para toda la vida», lo que puede considerarse una excelente oportunidad de explorar una amplia gama de sectores, funciones y lugares.
Siendo flexibles y teniendo una mente abierta, tanto los empleadores como los empleados pueden beneciarse de los modelos del mercado laboral que están en constante desarrollo en Europa: los solicitantes de empleo pueden explorar la gran cantidad de modalidades de empleo, como el trabajo a distancia o el trabajo compartido, al tiempo que los empleadores pueden garantizar una mano de obra diversa y viva al aceptar con toda facilidad solicitudes de otros países y garantizar que los empleados logren un sano equilibrio entre la vida laboral y la vida familiar.
Con el apoyo y la ayuda correctos, los empleadores y los solicitantes de empleo pueden encontrar trabajo y oportunidades de contratación fuera de su entorno más inmediato.
Esta publicación pretende ofrecerle una serie de consejos y conocimientos básicos que le permitan beneciarse de estas oportunidades.
EURES disfruta de una posición privilegiada a n de identicar excelentes oportunidades para todos en Europa, pero también, y esencialmente, los obstáculos a los que se enfrentan las personas que se van a vivir a un país extranjero, antes y después de su partida.
Muchas de estas dicultades están relacionadas con la comprensión cultural: aquello que crea la rica diversidad
Como ciudadanos de una Europa unida, aún podemos resultar mutuamente extraños, especialmente en una situación tan importante como es un proceso de contratación.
Hemos escrito este manual especialmente para las personas que desean encontrar un empleo fuera de su propio país, ya sea mudándose de lugar de residencia o en calidad de trabajadores transfronterizos, así como para los empleadores, a los que les permitirá familiarizarse con la cultura de los posibles candidatos a los puestos de trabajo.
Esta publicación ofrece una panorámica de la situación en cada Estado miembro y detalla la principal información y todas las ventajas y los inconvenientes que hay que tener en cuenta al solicitar un empleo o al realizar una contratación desde el extranjero.
Los expertos en movilidad laboral de EURES han sido una fuente esencial de información en la redacción de este libro.
Gracias a los conocimientos de su red europea formada por unas 800 personas, así como la información periódicamente actualizada en nuestro sitio web (http://eures.europa.eu), hemos sido capaces de presentarle la siguiente información, que consideramos indispensable para todas las personas que planean irse a vivir al extranjero.
Por supuesto, también le animamos a que consulte la red o el sitio web si tiene más preguntas o si desea ayuda personalizada. ¡Esperamos que disfrute de la lectura!
Los procedimientos de solicitud de empleo en el Espacio
El objeto de la llamada de teléfono es concertar una cita para una entrevista con el empresario.
Cómo prepararse para la entrevista
La duración de todo el proceso depende de las necesidades del empleador en cuanto al periodo de solicitud.
Durante la entrevista el empleador presta atención a la precisión, apariencia, compostura, conanza y gestos. El empleador, o su representante, se encargan de la entrevista.
Si el empresario insiste en que el candidato haga una prueba práctica después de una prueba teórica, el proceso puede durar algo más.
No dé señales de nerviosismo (no ponga los ojos en blanco, no retuerza las manos, no tiemble, no juegue con el pelo, etc.); hable claramente, y no demasiado bajo; no fume ni mastique chicle, no use lenguaje coloquial; no sea demasiado autocrítico; sea breve en sus respuestas; no critique a sus anteriores empleadores; no use clichés; no se compare con otros candidatos para el mismo puesto; no hable de problemas personales o financieros.
Al nal de la entrevista el candidato puede hacer preguntas sobre los siguientes temas: la estructura de gestión de la empresa; un día de trabajo normal de la persona que va a ocupar el puesto; los plazos para recibir información sobre los resultados; los programas de formación del personal y titulación de la empresa.
La estructura más habitual de este tipo de reunión es la siguiente: •el candidato y el empleador se reúnen y se saludan; •el candidato toma asiento; •el empleador o su representante hacen preguntas, que el candidato responde; •al final de la entrevista el empleador le ofrece al candidato la oportunidad de hacer preguntas, si tuviera. •durante la entrevista, el empleador intentará tener una conversación normal con el candidato. Se espera que el aspirante esté seguro de sí mismo y tranquilo.
La proporción entre los temas no profesionales y profesionales que se tratarán durante la entrevista depende de los requisitos del puesto vacante.
Los candidatos deben explicar sus motivos, hablarle al empleador sobre ellos mismos y sobre sus puntos fuertes e intereses.
La ley de promoción del empleo prohíbe la discriminación directa o indirecta en los procesos de solicitud de empleo.
El solicitante debe conocer la actividad de la empresa, la dirección, los clientes y competidores y las oportunidades de evolución.
Negociar las prestaciones
No es recomendable que los candidatos indiquen sus requisitos salariales inmediatamente durante la entrevista. Dependiendo del contrato, el salario puede ser por horas o por meses.
Algunas empresas piden a los candidatos un día de prueba, pero no es una práctica muy extendida.
Cuando la Ocina de Empleo local tiene una función activa en la organización de la entrevista, se espera que sea esta la que informe a los candidatos sobre la decisión del empresario.
Dependiendo de la naturaleza del trabajo, puede que sea necesario un certicado de buena conducta.
Asegúrese de escribir la hora correcta y llevar todos los documentos necesarios.
En tal caso, debe disculparse por no poder acudir a la entrevista y explicar los motivos.
Vístase con ropa elegante, no deportiva, ni faldas cortas ni colores fuertes; la ropa y el calzado han de estar limpios y no desentonar; no use desodorantes ni perfumes fuertes; preste atención a los detalles, como el cabello limpio, uñas, estilo de peinado, los hombres deben ir afeitados o llevar una barba cuidada. No lleve joyas excéntricas.
El candidato debe ser educado, cordial, y sonreír; debe mirar a los ojos del entrevistador; escuchar atentamente las preguntas, responder cada una de ellas (hasta dos minutos); hablar claramente, con conanza y tranquilidad; resumir brevemente sus puntos fuertes; comparar su experiencia con los requisitos del puesto que solicitan; agradecer al empresario el tiempo empleado o incluso escribirle una carta de agradecimiento.
Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Los procedimientos de solicitud suelen iniciarse recabando información sobre el puesto vacante o sobre las personas de contacto si su solicitud es espontánea.
Puede ponerse en contacto con la empresa para solicitar información sobre el puesto vacante y puede buscar información sobre la actividad de la empresa.
Si considera que el puesto vacante es apropiado, puede enviar una carta de presentación y su CV a la empresa de la forma acordada.
Si el empresario está interesado en su perl, puede que realice una o más entrevistas.
La última fase es la fase de decisión del empresario y el envío de información.
El seguimiento (información) puede ser incluso solicitado por el
El procedimiento más habitual es una selección basándose en el CV y la carta de presentación enviada.
Tenga en cuenta que todos los puestos vacantes en Bélgica están abiertos a hombres y mujeres por igual.
No existe límite de edad.
El periodo de contratación medio entre la publicación del puesto vacante y el inicio del empleo depende de diversos factores: la cantidad de entrevistas o evaluaciones, si se trata del sector público o privado, si es un contrato indenido o uno temporal, el periodo de noticación del trabajador a su anterior empleador, el tiempo necesario para el traslado, etc. El plazo medio de contratación de todo tipo de empleo es de seis semanas, pero en algunos trabajos (por ejemplo, en aquellos en los que haya escasez de candidatos), puede ser incluso más breve.
Cuando solicite el empleo por correo electrónico, use una dirección de correo electrónico «profesional». A los empresarios no les suele gustar mucho la imaginación en las direcciones.
Asegúrese de que en el correo electrónico conste una referencia clara y use una carta de presentación.
Tenga cuidado con la forma de la carta y del CV. Utilice las normas habituales en Bélgica (si las conoce) para escribir la carta.
Cuando llame por teléfono, preséntese breve y claramente y hable en la lengua necesaria.
Si se trata de una candidatura espontánea, preséntese y deje bien claro qué tipo de trabajo está solicitando.
Demuestre su motivación conociendo el trabajo de la empresa.
Asegúrese asimismo de preparar las respuestas a las preguntas sobre sus puntos fuertes y deciencias.
El CV es el documento más importante. Generalmente, en Bélgica no se precisan otros documentos en el momento de solicitar un puesto.
Cómo prepararse para la entrevista
Para el empresario, su actitud, seguridad en sí mismo, educación y la forma en la que se presente son los primeros puntos en los que se va a centrar.
Usted representará a la empresa y tendrá que encajar en el equipo.
A las entrevistas pueden asistir dos o tres personas.
La primera entrevista es realizada generalmente por un psicólogo.
La última entrevista práctica (negociación de salario, etc.) será realizada por un representante del departamento de recursos humanos. Reserve 45 minutos para la entrevista y media jornada para las pruebas.
También puede pedir información práctica sobre el empleo.
Sea coherente en sus respuestas. Tome nota de la forma en que se presentan los entrevistadores.
Es de esperar una proporción de 80 a 20 entre preguntas profesionales y personales.
Espere que le pidan que demuestre su motivación y capacidades con ejemplos prácticos, aciones, trabajo voluntario, etc.
La mayoría de las preguntas serán acerca de su motivación, personalidad y habilidades. Tenga cuidado, cada pregunta
Las negociaciones salariales suelen tener lugar en la última fase del proceso de contratación, cuando el solicitante tiene la posibilidad de hacer preguntas.
El salario en Bélgica se suele expresar en términos de salario bruto, mensual o por horas, dependiendo del tipo de contrato.
No tenga miedo de pedir que le aclaren el contenido exacto de su paquete salarial.
Dentro del salario anual se pueden negociar una o dos pagas extras, que no están incluidas en el salario anunciado.
En Bélgica las negociaciones salariales son solo posibles en el sector privado.
Las negociaciones se realizan entre el solicitante y el representante de recursos humanos.
Desde un punto de vista legal, no es posible una jornada de trabajo de prueba, salvo que se pacte a través de una agencia de empleo temporal (lo que quiere decir que se le pagará dicho día de trabajo).
Es posible realizar una prueba práctica en el lugar de trabajo, pero solo en la medida en que sea necesario comprobar sus habilidades.
El proceso de selección se puede considerar finalizado tras recibir la información del empresario. Tome la iniciativa y pregunte usted.
En Bélgica no existe una cultura de trabajo con referencias.
Se pueden pedir, pero no es muy habitual.
En algunos empleos certicados será necesaria una copia de su título, o en caso de que el nivel de su titulación afecte al nivel salarial (en el sector público).
Las cartas de recomendación no se usan en Bélgica.
En algunos casos puede ser necesario un certicado de buena conducta, por ejemplo en aquellos empleos en los que se trabaje con niños, reclusos, etc.
Sea siempre puntual.
Llegue cinco minutos antes, y nunca tarde.
Si espera llegar tarde, por problemas de tráco, demoras de los trenes, etc., comuníqueselo a la empresa.
Asegúrese de llevar un número de contacto con usted durante su desplazamiento hasta la entrevista.
En Bélgica, la mayoría de las personas se desplazan a diario al trabajo en transporte público.
Eso quiere decir que la mayoría de los empleadores esperan que pueda estar presente en una entrevista laboral.
Las distancias son tan cortas que desplazarse a una entrevista no debería ser un problema.
No existe ningún código de etiqueta en el vestir.
Intente vestir de la forma en la que usted esperaría que vistiera una persona en el puesto que usted está solicitando.
No lleve traje y corbata si solicita un puesto de fontanero, no vaya en pantalones cortos o vaqueros si solicita un puesto de comercial.
Las joyas y perfume han de ir con la ropa que lleve. No se vista en exceso.
Recuerde que la forma en la que se presenta reeja su personalidad.
Preguntarle al empresario cuándo podrá saber la solución del proceso le demuestra su motivación.
Si un empresario le ha prometido contestarle en una semana, no llame antes, pero si no le ha llamado después de dos semanas, puede llamar y preguntar.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
El procedimiento normal de solicitud es contestar a ofertas de empleo publicadas en Internet, en periódicos y en las ocinas de empleo.
El empresario suele indicar su dirección de correo electrónico, a la que los candidatos interesados deben enviar sus CV y cartas de presentación.
Muchos de los empresarios emplean los servicios de las agencias privadas de empleo y se pueden conseguir ofertas de empleo inscribiéndose en ellas.
Cuando envíe su solicitud a la empresa, es de esperar que le contesten en varios días o semanas, y que le inviten, por lo general, a una entrevista personal.
No será excepcional que no reciba respuesta si la empresa no está interesada en su perl.
Todas las empresas de la República Checa están obligadas a
comunicar a la Ocina de Empleo los puestos vacantes que no han cubierto en un plazo de 10 días. El sitio web de la Ocina de Empleo contiene la mayor base de datos de puestos de empleo vacantes.
El anuncio podrá indicar una fecha fija de inicio del contrato o la fecha de inicio puede ser acordada entre el empresario y el solicitante.
Debería contestar lo antes posible a cualquier oferta de empleo que haya elegido y tener en cuenta los criterios básicos mencionados en la oferta.
Desea atraer el interés del empresario, y el primer contacto con el empresario es muy importante.
No envíe su solicitud desde la cuenta de correo de su puesto de trabajo actual, ni a través de una cuenta de correo con alias o por envío masivo.
Debe describir claramente los adjuntos que envía en el correo.
Debe añadir un CV estructurado.
La información de contacto telefónico se puede hallar en el anuncio de empleo o en la página web de la empresa.
Prepárese para las preguntas del empresario, asegúrese de tener un bolígrafo, una libreta y su CV a mano.
Intente hablar con la persona responsable de su área.
Conteste breve y especícamente las preguntas y pregunte si es posible visitar al empresario en
Intente lo máximo posible aceptar la hora que sugiere el empresario.
Es mejor llamar por teléfono al principio de la jornada.
Si desea trabajar en una empresa en particular, aunque no hayan publicado ningún anuncio de vacante, puede escribir una solicitud y centrarse en su idea de un posible trabajo en la empresa y en su interés en trabajar en dicha empresa.
Le preguntarán al solicitante por qué desea trabajar en esa empresa.
El solicitante también ha de estar preparado para contestar las preguntas relacionadas con su conocimiento experto y otras titulaciones (cualidades personales, capacidad para trabajar de forma individual o en equipo, fiabilidad, adaptabilidad, experiencia previa, etc.).
Para vericar la personalidad de los solicitantes algunos empresarios también exigirán que pase unas pruebas psicotécnicas.
Los empresarios suelen exigir asimismo un certicado de buena conducta.
Para iniciar el procedimiento de solicitud, los solicitantes suelen enviar un CV y una carta de presentación.
Algunas entrevistas tienen más niveles que se han de superar para conseguir el trabajo.
Es importante comportarse con conanza, mostrar su interés en el trabajo y la empresa.
Por lo general, la reunión con los solicitantes no tiene una estructura especíca, puede tratarse de una entrevista, una prueba, un proceso de selección o cualquier otro.
Dependiendo de la estructura de la empresa, podrán estar presentes en la entrevista el propietario de la misma, el encargado de personal o el jefe de departamento, o todos ellos.
La mayoría de las reuniones comienzan con una breve entrevista de introducción sobre datos personales, aunque el CV no se discute en esta fase.
A esta fase le siguen unas preguntas, que ayudan al responsable de personal a conseguir más información detallada sobre el solicitante, sus expectativas y objetivos profesionales.
empleo, demostrar sus habilidades o conocimientos.
La proporción entre cuestiones no profesionales y profesionales es de un 20 : 80 %.
No existe legislación especíca contra la discriminación en la República Checa.
Las cuestiones relacionadas con la discriminación se regulan en diversas normativas obligatorias (por ejemplo, el código laboral, la legislación laboral, etc.).
Puede llamar la atención del empresario demostrando su interés por trabajar para la empresa.
Debería intentar aprender lo máximo posible sobre ella.
Es muy importante el conocimiento sobre la empresa (historia, áreas de actividad, exportaciones, producción, descripción de trabajo, número de empleados, etc.).
Entre las fuentes de información puede encontrarse el sitio web de la empresa, por ejemplo.
•¿Cuándo puede empezar a trabajar? •¿Cuáles son sus expectativas salariales? •¿Está dispuesto a hacer horas extras? •¿Cuál es su relación con las tecnologías de la información? •¿Tiene referencias? •¿Tiene alguna pregunta?
Las siguientes preguntas no se deben hacer durante una en-trevista/prueba:•¿Cuál es su orientación política?
¿Es usted miembro de algún partido político? •Preguntas sobre afiliación religiosa•Preguntas sobre su situación familiar y propiedades•Relaciones conyugales, matrimonios
Para realizar una entrevista/prueba, se recomienda encarecidamente concertar una cita previa con el departamento de personal.
Algún tiempo después de la entrevista en la empresa, recibirá la decisión (en caso de que sea por escrito).
Si es positiva y ha decidido aceptar el empleo, póngase en contacto con el responsable de personal (gerente de recursos humanos) de la empresa, coméntele su decisión de aceptar el empleo y negocie la fecha en la que comenzará el trabajo y otros detalles importantes de su contrato de empleo.
El empleo está basado en un contrato entre el empleado y el empresario.
El empresario está obligado a hacer un contrato escrito (código laboral).
El contrato de empleo ha de contener las condiciones básicas: tipo de trabajo, lugar de trabajo, fecha en la que comienza el trabajo, duración del contrato.
el periodo de prueba, las vacaciones a las que tiene derecho, el plazo obligatorio de comunicación, y la escala salarial y condiciones.
Puede negociar su salario, pero depende de la situación.
Es bueno conocer un poco cuáles son los salarios habituales ya que varían entre lugares y tipos de empresa.
Es mejor que el empresario mencione primero el salario durante la entrevista y que el solicitante espere su oferta.
La negociación de su salario será más fácil con empresas privadas y pequeñas.
La remuneración se expresa en salario por hora o por mes, y muy pocas veces en cifras anuales —salvo en el caso de los puestos de alta dirección.
Las normas básicas para las vacaciones remuneradas aparecen en el código laboral.
Se podrán modicar por acuerdo entre el empresario y los sindicatos representados en la empresa.
En algunos casos, se pueden negociar las graticaciones anuales y otras condiciones, la mayoría de las veces en lo que respecta a los contratos de directivos.
Un tipo de extra pueden ser los extras económicos basados en los resultados, por ejemplo la posibilidad de que los trabajadores adquieran un producto de la empresa a un precio reducido, bonos de comida más baratos, bonos para teatros, piscinas, descuentos, vacaciones.
Hay margen de negociación entre el empresario y el sindicato de la empresa.
El código laboral establece que el periodo de prueba no puede ser superior a tres meses.
Los empresarios usan la mayoría un pe- riodo de prueba, incluyéndolo en el contrato de empleo.
Existe margen de negociación del periodo de prueba (por ejemplo, acortándolo menos de tres meses).
Generalmente, no obstante, los solicitantes aceptan la propuesta de la empresa.
Las referencias o cartas de recomendación no suelen ser necesarias.
Los empresarios verican la información sobre los últimos trabajos del solicitante mediante llamada de teléfono a su anterior jefe.
Durante la entrevista laboral, los responsables de la contratación suelen comprobar solo los títulos o documentos.
Las copias de los títulos y documentos de los solicitantes se presentan normalmente tras la firma del contrato de trabajo.
Los empresarios suelen exigir un certicado de buena conducta.
No es deseable que el solicitante llegue tarde a la entrevista de trabajo.
Pueden ser aceptables cinco minutos de retraso, pero no más. Los empresarios reaccionarán de uno u otro modo en función de la necesidad. Normalmente, no conseguirá la entrevista si llega tarde.
Puede ausentarse, pero solo si lo notica previamente al empresario.
El tipo más habitual de entrevista es en persona.
La primera ronda de entrevistas se puede hacer por correo electrónico.
Los recursos de los nuevos medios de comunicación se comienzan a usar ahora.
se recomienda generalmente: traje oscuro, corbata lisa, zapatos de piel de alta calidad y maletín.
Para mujeres: traje formal de dos piezas, traje pantalón-chaqueta o falda-chaqueta.
Joyas: solo algún accesorio que le vaya bien, un pequeño broche, un collar no y pendientes pequeños.
Intente conseguir tanta información como sea posible sobre la empresa, el personal y la cultura de la empresa. Prepárese bien para la entrevista, sea positivo, intente adaptarse a la cultura de la empresa.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Las empresas suelen publicar sus puestos vacantes en línea en sus propias páginas web o en la página web ocial (jobnet.dk).
En www.workindenmark.dk también se encuentran puestos de trabajo para extranjeros, donde se puede enviar el CV.
A veces, los empresarios piden que se envíen ofertas de puestos vacantes a ciertos sitios web nacionales especícos o pueden ponerse en contacto con una agencia de contratación que hará la primera selección de candidatos.
Los contactos entre el candidato y el empresario suelen ser directos.
El procedimiento de solicitud se describe en el anuncio de empleo, y se debe respetar.
El tiempo que transcurre entre el día en que se publica un puesto vacante hasta que comienza el trabajo varía, depen- diendo del sector, aproximadamente un mes o mes y medio.
Póngase en contacto con el empleador en el idioma que se indica en el anuncio. Haga el contacto usted mismo siempre.
El responsable de la contratación espera que el solicitante cumpla los requisitos exigidos.
Los documentos en un idioma extranjero han de estar legalizados. El responsable de la contratación no espera ninguna acción de seguimiento de la solicitud.
Por lo general, los candidatos responden a un anuncio directamente al empresario, pero siempre se describirá la forma en el anuncio.
Cómo prepararse para la entrevista
El empresario dirige la reunión.
En primer lugar, el aspirante charla brevemente sobre el tiempo, cómo llegó a la entrevista, o cualquier otro tema general.
A continuación, la empresa se presenta brevemente y los aspirantes pueden hacer preguntas y presentarse ellos mismos.
Por último, la reunión finaliza con información sobre el siguiente paso.
Los temas profesionales abordados en la entrevista son los más importantes.
También se pueden tocar otros temas no profesionales, como mascotas/niños/deportes y otros intereses como cuestiones adicionales, o como charla al nal de la entrevista.
Debe preparar y explicar sus motivaciones para solicitar el puesto, por qué lo está solicitando y qué es lo que ganará la empresa si le ofrece el empleo.
Existe una legislación contra la discriminación en Dinamarca, de conformidad con las normativas de la UE, en relación con el sexo, edad, discapacidad, raza, religión y opiniones políticas.
No tiene que responder a todas las preguntas.
La orientación sexual y si desea tener más hijos se consideran temas estrictamente privados.
Las preguntas más habituales incluyen sus puntos fuertes y débiles, así como dónde estará en un plazo de tres a cinco años desde la entrevista.
No hay preguntas con truco.
Existen contratos de empleo estándar, pero la empresa puede decidir usar los suyos propios.
Es habitual negociar el salario o los horarios de trabajo, así como extras, dependiendo del nivel de la oferta de trabajo.
La remuneración puede ser por hora, semana o mes.
Es muy extraño que ofrezcan remuneración anual.
La paga de vacaciones cumple las exigencias reglamentarias.
Si existe algún sistema de graticación, se debe indicar de forma independiente.
Hay margen de negociación de prestaciones adicionales, dependiendo del nivel de empleo.
Los más habituales son: teléfono gratis, periódicos, vehículo, Internet, etc. Puede negociarlos con el director de la empresa o con el departamento de recursos humanos.
No es habitual que se pida una prueba de un día, salvo en algunas pocas profesiones, y siempre puede negarse a ella. Es habitual que exista un periodo de prueba de tres meses en el contrato.
Siempre será apropiada una buena recomendación. Si desea trabajar con niños o ancianos, o en el sector financiero, será necesario que demuestre su buena conducta.
Los daneses son muy puntuales.
Será preferible que aparezca con 5 o 10 minutos de antelación. No se espera que conrme su asistencia.
conservadora, no demasiado llamativo y no demasiado informal.
Las joyas que lleve han de ser discretas; por lo general, no lleve piercings visibles.
Lo que no se debe hacer nunca durante un procedimiento de solicitud: •Decir mal el nombre o la dirección de la empresa.•Cometer errores en la solicitud.•Ser desleal con sus antiguos empleadores.•Llegar tarde a una entrevista.
Piense en:•Mirar siempre a los ojos.•Estrechar la mano con firmeza.•Escribir la solicitud usted mismo.•Responder en la lengua que se sugiere en el anuncio.•No será necesario que pueda satisfacer todos los requisitos, pero sí es necesario hablar la lengua que se sugiere en el anuncio de vacante.
Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Antes de comenzar a redactar su carta de presentación, puede pedir que le anticipen información sobre el puesto vacante por teléfono.
Asegúrese de crear, para sus solicitudes escritas, un dossier completo con su carta de presentación, su CV, una foto y algunas cartas de recomendación.
Asegúrese de que los documentos no tienen faltas de ortografía y de que el expediente tiene una imagen perfecta.
CV, foto y cartas de recomendación en un único documento.
Si, durante el procedimiento de solicitud, hace una o más llamadas por teléfono a la empresa o al departamento de recursos humanos, asegúrese de ser siempre educado, dando cada vez su nombre completo (nombre de pila y apellido).
Prepare sus respuestas con antelación y conteste directamente.
En aquellos casos en los que usted esté considerando la solicitud espontánea sin saber exactamente si hay alguna oferta de trabajo, prepare muy bien lo que desea decir y asegúrese de que puede explicar bien por qué presenta su solicitud de tal forma.
No hay forma genérica de preparar una solicitud, los documentos que necesita y los distintos pasos de un procedimiento de solicitud.
Cada situación es muy especíca y depende de la situación concreta de la empresa que ha publicado el anuncio.
Para el empresario es muy importante que usted llegue a tiempo a la entrevista.
El empresario presta una gran atención a la forma en la que se presenta a la reunión.
La ropa, estilo de pei- nado, joyas, etc. son examinadas con atención.
Si le ofrecen algo para beber (café, agua, etc.), puede aceptarlo. Persuádales de su elevada motivación para conseguir el empleo.
Demuestre su motivación haciendo distintas preguntas durante la entrevista.
Tenga cuidado de no criticar a otras personas o cosas.
La entrevista suele durar una hora, pero puede variar, dependiendo del sector y de la situación individual durante la entrevista.
La entrevista suele estar muy estructurada.
Comienza con las presentaciones, incluidos los representantes de la empresa, a las que sigue una breve presentación de la propia empresa.
A continuación le toca el turno al solicitante.
A partir de ese momento, un representante de la empresa hará todo tipo de preguntas.
Hacia el nal de la entrevista, el solicitante tendrá la posibilidad de hacer más preguntas a los representantes de la empresa.
Una vez que la empresa ha decidido contratarle para el puesto, la decisión se comunicará generalmente por teléfono.
Tras firmar el contrato, puede estar seguro totalmente del acuerdo alcanzado.
Durante la entrevista, los representantes de la empresa le pueden hacer una gran variedad de preguntas sobre distintos temas.
Puede estar seguro de que le preguntarán alguna de las siguientes:•¿Por qué ha elegido trabajar para nuestra empresa?•¿Por qué le deberíamos seleccionar a usted y no a otra persona?•¿Cuáles son sus puntos fuertes y débiles?•¿Qué expectativas tiene de su empleo, equipo, etc.?•¿Puede contarnos alguna historia de éxito de sí mismo o ejemplos de buenas prácticas?•¿Por qué desea trabajar en Alemania?•¿Qué opina su familia de que usted trabaje en Alemania?•¿Cuánto tiempo piensa quedarse con nosotros?•¿Por qué dejó su empleo o su país?•¿Por qué le despidieron de su último trabajo?
Especialmente las preguntas sobre puntos fuertes y débiles o sobre cualicaciones inadecuadas han de responderse con cuidado y diplomacia.
Intente presentar tanto sus puntos débiles como sus puntos fuertes.
Por ejemplo, si sabe que una de sus debilidades es que es impaciente con sus compañeros de trabajo, diga que está acostumbrado a imponer plazos a sus compañeros o a pedirles resultados frecuentemente.
Los empresarios pueden considerarlo un punto fuerte, especialmente cuando está solicitando un empleo.
Si se le pregunta si no está excesivamente cualicado para el empleo que solicita, puede responder que es posible que sea así en el momento, pero que está seguro de que después de haberse integrado en la empresa, el empresario sin duda hallará alguna tarea o puesto que sea más adecuado a sus cua-licaciones.
En caso de que los entrevistadores le pregunten algunas cuestiones sobre su conocimiento de la empresa, intente siempre anticiparse y saber en qué se especializa la empresa, qué productos fabrica, ofrecer una estimación del número de empleados, sus instalaciones en el país o en el extranjero.
Esta ley dispone que las preguntas sobre cuestiones estrictamente privadas no tienen nada que ver con el empleo y no están permitidas. Las preguntas sobre su salud general, un embarazo previsto, situación económica, religión, sexualidad, etc. se consideran temas estrictamente privados.
Cuando comience a negociar, recuerde que en Alemania el salario se expresa por horas o meses.
Las recomendaciones que demuestren que es un trabajador eciente y aplicado son necesarias para convencer a su posible empleador de que debe contratarle para el puesto.
Solo en casos muy excepcionales se pondrá en contacto el nuevo empleador con el antiguo para obtener más información sobre usted o el trabajo que realizaba.
Ha de enviar las recomendaciones y las copias de sus títulos junto con su carta de presentación y su CV.
Para obtener un empleo en el sector público, ha de presentar un certicado de buena conducta, que conseguirá en el ne-
gociado de población del Ayuntamiento.
Para otros empleos, no se suele saber con antelación si será necesario dicho certi-cado de buena conducta.
El empresario se lo podrá pedir al firmar el contrato.
Causar una buena impresión
Las entrevistas se suelen desarrollar en las instalaciones de la empresa.
En algunos procesos de solicitud, en los que la empresa busca varios nuevos empleados al mismo tiempo, las entrevistas se pueden organizar en un hotel u otro edicio público cerca de las ocinas de la empresa.
En casos excepcionales, y dependiendo del tipo de empleo, será posible hacer la primera entrevista por teléfono.
SKYPE y otras herramientas deVOIP se usan solo en unas pocas empresas, y aún así, solo de forma muy excepcional.
Cuando llegue a la entrevista asegúrese de estar vestido de acuerdo con la actividad y la función para la que solicita el empleo.
Por ejemplo, los empleados del sector de la banca han de llevar corbata.
Por lo general, al nal de la entrevista el empleador le explicará los siguientes pasos del procedimiento de solicitud y los plazos en los que sucederán.
Se espera que usted respete este calendario y espere a que ellos tomen la iniciativa de informarle o invitarle.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
En Estonia, hallar un puesto vacante apropiado, enviar un CV y carta de presentación y concertar una cita con el empresario son los pasos más habituales de solicitud.
Se debe esperar una media de un mes entre la publicación del puesto vacante y el inicio del trabajo.
Las solicitudes electrónicas deben ser breves y especícas.
Se recomienda usar las solicitudes electrónicas, pero sin adjuntar documentos, puesto que muchas empresas pueden no abrir- los por temor a los virus informáticos. La solicitud escrita debe ser legible, gramaticalmente correcta, concisa y precisa.
El solicitante ha de estar familiarizado con los antecedentes de la empresa, su campo de actividad y el puesto vacante.
Debe llevar con usted los títulos y certicados académicos si es posible; tenga en cuenta que se aceptan copias.
Solo debe presentar la titulación más elevada conseguida.
No necesita presentar un título de más de 10 años si no está relacionado con el puesto vacante y las habilidades exigidas.
Mantenga un registro de los puestos que ha solicitado, ya que lo necesitará en caso de que la empresa se ponga en contacto con usted.
Se acepta el apretón de manos como saludo; recuerde que debe esperar a que el empresario extienda la mano primero. Sea simpático y abierto, permanezca en pie o siéntese correctamente, hable de
forma audible y clara, mirando a los ojos. Puede aceptar una bebida no alcohólica (por ejemplo, agua); alcohol y cigarrillos no son aceptables.
Al principio de la reunión es de esperar una breve preparación (preguntas generales) y, a continuación, preguntas especícas sobre su personalidad y motivación. Posteriormente, ofrezca una breve presentación sobre usted.
Le podrán preguntar sobre sus puntos fuertes y débiles, por qué está interesado especícamente en ese puesto, con preguntas sobre educación, formación y experiencia laboral previa, aciones, condiciones laborales y salario. Se espera que sea franco y agradable, pero no familiar.
Conforme a las disposiciones constitucionales, no debería haber discriminación por motivos de sexo, edad, raza o nacionalidad. Es deseable responder a todas las preguntas que se le hagan, especialmente a todas las que afectan al empleo.
Las preguntas sobre su vida privada (por ejemplo, información sobre orientación sexual, creencias religiosas, posibles embarazos, enfermedades, circunstancias financieras, etc.) se consideran asuntos estrictamente privados.
Negociar las prestaciones
Las negociaciones contractuales pueden tratar asuntos que van desde la fecha en que comienza el trabajo hasta el salario y las primas.
El salario puede ser negociable, pero depende del puesto y de la empresa.
El salario se suele expresar en términos semanales.
La paga de vacaciones se incluye en la remuneración, estando regulada de conformidad con la legislación nacional
¿Se necesitan referencias?
Las referencias pueden ser de un antiguo jefe (nombre, empresa, profesión, teléfono de trabajo).
Su cometido es conrmar el CV y dar información de antecedentes sobre el candidato (solo profesionales).
Debe llevar su título a la primera entrevista; se aceptan copias.
Las demoras sin motivo válido no se admiten. Debe llegar un par de minutos antes, esto demostrará su puntualidad e interés en el puesto vacante. Debe conrmar asimismo que asistirá a la entrevista.
Las entrevistas tienen lugar preferiblemente en las instalaciones de la propia empresa.
Normalmente no hay ningún código de vestir. Suele depender de la función. Vístase de forma convencional y cómoda.
El empresario esperará que usted mismo pregunte sobre los resultados de la entrevista.
Tras la entrevista puede preguntar sobre el plazo apropiado para recibir información sobre el resultado de la entrevista.
Si no recibe ninguna información en el plazo indicado, puede llamar a la empresa y preguntar usted.
No pregunte inmediatamente sobre el resultado, espere al nal de la entrevista.
Tenga conanza en usted mismo, vaya al gra- no, sonría y realice la suciente preparación.
Irlandés, inglés República 70 273 km Dublín Euro UE +353 .ie
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
En Irlanda hay dos tipos de procedimientos de solicitud nor-malmente:a) se urge a los candidatos a que envíen su CV para un empleo; b) la empresa suministra un formulario de solicitud asociado al puesto que ofrecen.
El tiempo que transcurre entre la publicación de la oferta de puesto vacante y el inicio del trabajo depende del tipo de empleo.
serán necesarias unas seis semanas entre la publicación de la oferta de puesto vacante y el inicio del trabajo.
En la solicitud electrónica es esencial que se cubran todos los campos correctamente y que todos los datos de contacto del solicitante estén útiles.
Se deben especicar claramente todas las titulaciones y hacer una nota indicando que los certicados de las titulaciones están disponibles.
La solicitud por escrito suele componerse normalmente de un CV mecanograado, con una carta de presentación de acompañamiento.
Las fotocopias de las titulaciones pertinentes deben acompañar al CV.
Cómo prepararse para la entrevista
El encargado de la contratación espera que el solicitante haya dedicado cierto tiempo a buscar información sobre la empresa.
También se espera que los solicitantes conozcan bien el puesto que se ofrece.
Los responsables de la contratación esperan recibir copias de todos los títulos relevantes, etc., y normalmente comprobarán su autenticidad.
Al solicitante se le puede pedir también que aporte los originales de los títulos, etc., el día de la entrevista.
El responsable de la contratación denirá claramente el calendario de contratación al demandante de empleo, y también le informará sobre cualquier entrevista adicional o pruebas a realizar en relación con el empleo.
Durante la entrevista, el empresario prestará atención a: la apariencia del solicitante, el nivel de preparación, la claridad y buena expresión del solicitante, y la titulación apropiada para el puesto. El empresario se encarga siempre del proceso.
Normalmente, dos o tres personas realizarán las entrevistas y, en caso de que haya pruebas, serán realizadas por una o más personas de la plantilla.
El tiempo de las pruebas depende del tipo de prueba que se emplee.
Los solicitantes deben ser claros y concisos en sus respuestas.
Aunque le pueden ofrecer un café o agua, no es muy habitual.
Se le dará la posibilidad de hacer preguntas pero si hay una segunda entrevista debe esperar a esta entrevista para preguntar cualquier cuestión relevante.
Uno de los entrevistadores asumirá la función de presidente y se presentará a sí mismo, al panel de entrevistadores y el proceso de entrevista. Normalmente, se puede esperar un ambiente muy formal, y el solicitante debe tratar dicho proceso con formalidad y respeto a su vez.
La amplia mayoría de la entrevista se concentrará en temas profesionales, con quizás un 10 % del tiempo dedicado a cues- tiones no profesionales.
Existe una legislación contra la discriminación muy estricta en Irlanda, estas leyes constituyen la base del proceso.
No se le pueden hacer preguntas que se puedan considerar discriminatorias y puede negarse a responder tales preguntas, por ejemplo: «¿Qué edad tiene?». La mayoría de asuntos personales, por
En general, se espera que los solicitantes hayan hecho su investigación de la empresa, para conocer su producto y mercado, etc.
Negociar las prestaciones
Normalmente, el paquete de remuneración se anuncia antes de que comience el proceso.
Por este motivo, no hay mucho margen para negociaciones económicas o de otro tipo.
La remuneración se puede expresar en términos de horas, semanas, meses o años.
Por lo general, los empleos de profesionales y en administración se expresan en salarios anuales, mientras que los empleos de los sectores de construcción, venta al por menor, hostelería y restauración se expresan en horas.
Las vacaciones, extras y otras cuestiones no salariales se incluyen en el salario.
En general, el responsable/director de personal negocia el salario y otros extras.
Se le puede pedir que trabaje a prueba un periodo de entre tres y seis meses, o tener un periodo de prueba de hasta un año.
El proceso continuará hasta que reciba la noticación de aceptación o rechazo.
¿Se necesitan referencias?
En Irlanda es muy habitual emplear las referencias —normalmente dos— una de las cuales será una referencia personal respecto a su carácter, etc., y la segunda de su anterior jefe respecto a su trabajo.
La empresa no se pondrá en contacto con las personas que constan como referencia a menos que se le vaya a ofrecer el puesto.
Se espera que contesten a una solicitud de referencias por escrito o teléfono en nombre del solicitante.
En el momento de solicitar el puesto es necesario presentar el título.Aunque todos los empleos requieren que el solicitante tenga buenas características morales, no obstante, hay ciertos empleos que requieren una mayor prueba de carácter, por ejemplo la atención de niños, cuidadores, etc., y por tanto, pueden requerir una referencia de la policía.
Causar una buena impresión
Los empresarios no tolerarán a aquellos candidatos que no acudan con puntualidad a su entrevista, puesto que puede ser indicativo de un problema en su conducta laboral.
Debe conrmar habitualmente su asistencia a la entrevista y en el momento de la llegada al lugar de la entrevista.
Vístase arreglado y cuidado, no se deben llevar piercings en la cara ni en el cuerpo.
Los empresarios esperan que los candidatos se presenten de la mejor forma posible.
Debe ser respetuoso y cortés.
Cualquier otro comportamiento no será tolerado.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Por lo general, el solicitante envía su CV, se pone en contacto con el empresario por teléfono, correo electrónico o en persona.
A continuación espera una entrevista, se reúne con el empresario, llegan a un acuerdo o buscan en otro lugar.
En las solicitudes electrónicas, se envía un correo electrónico al departamento de recursos humanos o al departamento correspondiente de la empresa.
El CV ha de ir acompañado por una carta de presentación firmada por el solicitante en el que exponga los motivos para solicitar el empleo.
Los principales puntos a recordar en el caso de contacto telefónico es que el solicitante debe ser educado, demostrar su interés, escuchar con atención y ser honesto.
Cómo prepararse para la entrevista
Debe tener todos los documentos necesarios (títulos, certi-cados, cartas relativas a su experiencia laboral) disponibles y legalizados. Muestre su profesionalidad y dignidad.
Durante la entrevista, el responsable de la contratación desea saber cuáles son las habilidades del solicitante y las condiciones de la posible contratación.
El director del departamento o el director de recursos humanos se hace cargo de la reunión.
Por término medio asisten una o dos personas a estas reuniones o a las pruebas, que suelen ser dos y tienen una duración de una hora aproximada.
Los contratos estándar contienen las cláusulas de duración, remuneración general y paga de vacaciones.
Puede negociar su paga y extras anuales de forma separada. Los benecios adicionales más habituales son una paga extra a nal de año, cobertura médica extra, vehículo de empresa y comisiones.
Generalmente, se le pedirá un periodo de prueba remunerado de tres meses.
Si se niega a realizarlo, puede que no le ofrezcan el empleo.
Estos procedimientos suelen durar aproximadamente un mes.
¿Se necesitan referencias?
No suelen ser necesarias, pero un antiguo jefe puede ser una referencia.
Se espera que refuercen la solicitud del candidato, conrmen la buena calidad y capacidad del solicitante.
No siempre será necesaria una copia del título.
Se puede mostrar en la segunda fase del procedimiento.
El certicado de buena conducta puede ser necesario en los empleos de alta dirección o del sector de la seguridad.
¿Qué tiene que saber en cuanto a las citas para realizar una en-trevista?•Asegúrese de conocer el nombre y la dirección de la empresa, así como el nombre de la persona que hace la entrevista a la hora de concertar la cita.•El solicitante ha de ser puntual.
Las joyas no son necesarias.•El solicitante ha de ser activo en la entrevista y escuchar con atención las preguntas del empresario.
No sea agresivo, ni haga gestos.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Español Monarquía constitucional504 030 km Madrid Euro UE +34 .es
Dependiendo de la titulación del trabajador los procedimientos de solicitud de empleo pueden variar.
No obstante, el método de solicitud más habitual es enviar un CV, hacer una prueba de aptitud sobre formación práctica de la profesión para demostrar las habilidades y conocimientos, realizar una entrevista con la persona a cargo del departamento de recursos humanos (dependiendo del tamaño de la empresa, las entrevistas las realizará el empresario o una persona que pertenezca al nivel de dirección de la empresa o al departamento de recursos humanos).
El tiempo que transcurre entre la publicación del puesto vacante y el día en que comienza el trabajo depende de las necesidades de la empresa.
Si su solicitud es electrónca, a menos que se indique que lo ha de hacer por correo, no envíe grandes archivos o archivos que no haya probado antes con el correo (cuando se reciben fotografías o documentos escaneados es necesario mucho espacio en el ordenador, recuerde que suele haber más de un candidato).
Es mejor enviar solo el CV primero, haciendo referencia a la posibilidad de enviar más información o más archivos o fotografías.
Si su solicitud es manuscrita, por favor, intente que sea legible ya que los empresarios no son grafólogos.
Procure no usar una letra muy pequeña o de color, ya que la persona que lee la solicitud puede que no sea demasiado joven.
En el caso de contacto telefónico, pregunte quién es la persona que está al teléfono y dígale con quién desea hablar antes de indicar quién es.
A veces las personas han de volver atrás, a la información inicial, cuando oyen un nombre y profesión antes de saber de qué se trata.
Si decide presentar una candidatura espontánea intente hacer que el empresario crea que entrevistarse con usted puede merecer la pena.
Procure exponer primero las habilidades, conocimientos y experiencia que tiene y que satisfacen las necesidades de la empresa y, después, ofrezca el resto de la información.
Si la experiencia es importante, será útil haber trabajado en empresas conocidas o con nombres comerciales conocidos; tenga en cuenta que pueden no ser las mismas que en su país de origen y explique este punto lo antes posible. Quizás es de utilidad conocer el nombre de herramientas, programas, protocolos, etc., en el idioma original, y a ser posible en español o al menos su equivalente en España.
Para demostrar su autenticidad suele ser mejor tener los documentos legalizados por las autoridades españolas, si es posible.
Un empresario que acude al servicio público de empleo diciendo que necesita personal urgente puede esperar más de un mes antes de obtener su primera respuesta. (Recuerde que el negocio es el negocio y la contratación no suele ser un tema tan urgente.)
Dependiendo del tamaño de la empresa, las entrevistas las realizará el empresario o una persona que pertenezca al nivel de dirección de la empresa o al departamento de recursos humanos.
Recuerde también que, en España, nos gusta estar cerca unos de otros, solemos dejar menor espacio entre nosotros que las personas del norte de Europa cuando nos presentan a alguien.
Solemos estrechar la mano al principio y nal de la reunión.
Si la persona española intenta hacerlo, no escape, pero no debe ser usted el primero en besar.
Por supuesto, tampoco se recomienda decir nada negativo sobre los fumadores, los no fumadores u otras personas.
Un punto muy esencial es estar motivado para el empleo.
En España se suele hablar de salario mensual (12 meses + 2 pagas extras en diciembre y junio/julio) o de un total anual (pregunte si se le pagarán 12 o 14 pagas al año).
Si el empresario le pregunta cuánto desea ganar, intente dar dos cifras o dejar abierta la posibilidad de negociación: al principio n euros, pero cuando haya demostrado su competencia, se podrá variar.
El candidato debe traer todos los documentos consigo a la entrevista (en caso de que el empresario se los pida). Es mejor tenerlos y no necesitarlos a que los pidan y tener que responder: «Se los haré llegar» o «No se si podré».
Causar una buena impresión
En España no somos muy puntuales, pero los candidatos no deben llegar tarde (por favor, intente no llegar demasiado pronto; si llega con diez o cinco minutos de antelación será su-ciente para tener tiempo de buscar a la persona con la que se va a entrevistar.)
Si no puede asistir, por favor, avise por teléfono.
Debe tener los datos de contacto con usted por si el autobús llega tarde o algo le impide llegar a tiempo.
Dependiendo del tamaño de la empresa, será necesario generalmente acudir a las instalaciones de la empresa para realizar la entrevista, pero en algunos casos puede que sea posible emplear alguno de los nuevos medios de comunicación (por ejemplo, videoconferencia, SKYPE, etc.).
No es apropiado vestir demasiado formal ni demasiado informal.
Será suciente por lo general con ir limpio y aseado.
Los licenciados o directivos suelen llevar corbata, si son hombres, y tacones, si son mujeres.
Nos vestimos con colores neutros, pero no de negro (en España, las prendas negras son para funerales, estas de noche o camareros).
Evite objetos que llamen la atención (joyas de oro, prendas de color rojo brillante, etc.).
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Francés República presidencial674 843 km París Euro UE +33 .fr
La forma más habitual de solicitar un empleo en Francia es con una carta de presentación manuscrita, puesto que el empresario puede que desee hacer un análisis grafológico, junto con un CV mecanograado, o por correo electrónico (este sigue siendo un procedimiento minoritario, dependiendo del tipo de empleo que solicite).
El procedimiento de solicitud suele incluir una entrevista inicial, pese a que es posible que el candidato pueda establecer el primer contacto por teléfono. La primera entrevista puede ir seguida de una segunda o tercera entrevista.
El tiempo que transcurre entre la publicación del puesto vacante y el inicio del empleo puede variar entre 8 días y 3 meses.
Cómo prepararse para la entrevista
Durante la entrevista, el empresario estará atento a:•la puntualidad del candidato (llegue a tiempo, etc.);•el código de vestir y presentación general.
Hay una legislación contra la discriminación muy estricta en Francia.
En Francia, el periodo de prueba suele durar un mes (tres meses en el caso de los directivos).
Los gastos de transporte hasta la entrevista solo se devuelven en casos muy raros.
¿Se necesitan referencias?
Es recomendable mencionar algunas referencias, si son pertinentes.
Algunos empresarios intentan investigar si la información que da el candidato es cierta, aunque está prohibido por la legislación.
Las copias de los títulos se usan muy poco en la primera entrevista.
Suelen ser exigidas generalmente en el momento de la contratación.
En algunos empleos (gobierno, seguridad, etc.) será necesario un certicado de buena conducta.
Causar una buena impresión
El código de vestir depende del empleo que solicite.
Un candidato para un trabajo de secretaría debe ir perfectamente vestido (con o sin joyas); un trabajador manual puede ser menos cuidadoso con su ropa.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Los mejores pasos para las personas que no hablan islandés son hacer uso de los servicios de EURES. Hay muchas formas de iniciar su búsqueda de empleo.
Un primer paso muy inteligente es visitar el portal de movilidad laboral de EURES (www.eures.europa.eu).
Puede hallar información más especíca en el sitio web de EURES islandés (www.eures.is).
Para todos los puestos vacantes EURES en Islandia, tendrá que rellenar un formulario de solicitud en línea (en www.vinnumalastofnun.is/eures).
Asegúrese de completar el formulario de la forma más pormenorizada posible.
Es importante que relacione toda su experiencia laboral y formación previas, tanto en su país de origen como en el extranjero. También es muy importante que sus datos de contacto sean los correctos y que los números de teléfono y direcciones
Hay además otras formas de buscar un empleo en Islandia. Puede registrarse de forma gratuita en alguna de las agencias privadas de empleo (ráðningarþjónustur).
Suelen tener ofertas de empleo para especialistas.
Lea los anuncios de ofertas de empleo de los periódicos locales: en algunos casos, puede que merezca la pena publicar su propio anuncio de demanda de empleo.
Puede ponerse en contacto con la sección local de su sindicato (stéttarfélag): allí tienen información sobre las tendencias actuales de contratación en su profesión y le pueden asesorar sobre dónde comenzar a buscar.
Sin embargo, leer las ofertas de empleo en los periódicos y responder con su CV y una carta de presentación sigue siendo el procedimiento más habitual a la hora de solicitar un empleo. Puede ser difícil para las personas que no hablan islandés, ya que la mayoría de los anuncios de puestos vacantes se publican en ese idioma.
Además, también el boca a boca es una forma muy usual en una pequeña comunidad como la islandesa, y muchos demandantes de empleo hallan trabajo a través de contactos familiares u otras redes personales.
También es difícil para las personas que no son islandesas, ya que no suelen tener una amplia red personal en Islandia.
Las empresas islandesas tienden a buscar trabajadores después de saber que necesitan ayuda.
Por favor, tenga cuidado de no hablar demasiado tiempo y de no interrumpir a la persona con la que habla.
Los encargados de la contratación/empresarios esperan que los solicitantes sepan algo de la empresa y del trabajo que solicitan, y que tengan las capacidades necesarias para realizar correctamente las tareas que se les pide.
Debe enviar su título para que se evalúe su equivalencia y con- validación en Islandia.
El principio básico es que las titulaciones válidas para practicar una profesión concreta en su país de origen son también válidas en otros países de la UE/EEE.
Las titulaciones superiores, estudios académicos de tres años (licenciaturas) y estudios profesionales con educación secundaria están reconocidos en toda la UE/EEE.
No obstante, el Ministerio no tramita todas las solicitudes.
Cada ministerio se encarga de la convalidación de títulos en sus respectivos campos de trabajo, por ejemplo, el Ministerio de Sanidad es responsable de la convalidación de las titulaciones de profesiones relacionadas con la salud. El mejor lugar
para comenzar a recabar la información que necesita es esta página web: www.menntagatt.is, que es el punto nacional de referencia en temas de evaluación y convalidación de títulos.
Se recomienda conrmar su solicitud lo antes posible.
Esa será una buena oportunidad de preguntar si tiene alguna idea de cuándo se pondrán en contacto con los solicitantes.
No hay normas generales sobre procedimientos de solicitud. Hay ciertas normas sobre intimidad en cuanto al tratamiento de solicitudes pero no tienen que preocupar a los solicitantes.
Antes de acudir a una entrevista de trabajo es bueno hacer ciertos deberes primero. Lea algo sobre la empresa.
Esté preparado para responder a cualquier pregunta que pueda surgir.
¿Por qué dejó su último empleo? y similares. También es muy importante acudir a tiempo e ir vestido de forma informal pero elegante.
Demuestre su interés por conocer todo lo que se pueda sobre la empresa y el puesto.
Normalmente, al lado del empresario habrá entre una y cuatro personas en la entrevista.
Esta cantidad varía mucho, pero parece que cuanto más especializado sea el empleo, más personas realizan la entrevista, aunque no es una norma fija, por supuesto.
Las entrevistas suelen durar entre unos 30 minutos y una hora.
No se sorprenda si le preguntan por su vida privada.
Hay ciertas preguntas que los empresarios pueden hacer y otras que no.
Al nal de la entrevista, el empresario suele decirle si debe esperar sus noticias.
El tipo de negociaciones contractuales que tienen lugar es muy diverso.
A veces se pueden negociar los salarios y la duración del contrato en la entrevista laboral y a veces las negociacio-
Siempre existe margen para negociar el sueldo. Tiene derecho a una entrevista anual con el empresario para tratar el tema del sueldo.
El criterio más habitual sobre salario es hablar de sueldos mensuales.
Si tiene un empleo en el que ha de trabajar horas extras con frecuencia, puede ser una buena idea negociar un salario por hora. Las pagas de vacaciones y extras son fijas, así que no se pueden negociar.
La persona a cargo de las negociaciones varía entre una empresa y otra, pero generalmente es el director de recursos humanos o el director general.
En Islandia se paga por día trabajado.
Es habitual un periodo de prueba de un mes, pero debe ser remunerado.
Pregunte si se le pagará el periodo de prueba.
Si el empresario no tiene intención de pagarle, debe rechazarlo e informar a la Dirección de Trabajo o al sindicato sobre las prácticas de este empresario.
Casi nunca se compensa a los solicitantes por los gastos ocasionados por motivo de la entrevista.
Si es este el caso, el empresario así se lo indicará. Depende del empresario.
Los empresarios no desean ponerse en contacto con nadie para decirle que no han sido contratados.
Por lo tanto, es una buena idea ponerse en contacto con el empresario una semana después del plazo de solicitud para saber cuál es la situación. Una buena norma es que si no ha sido contratado un mes después del plazo de solicitud, es que no desean darle el empleo.
¿Se necesitan referencias?
Es muy importante dar el nombre de al menos dos personas que puedan dar buenas referencias de usted.
Indique los nombres, empresas, puestos, números de teléfono y correos electrónicos de estas personas.
Póngase en contacto con estas personas y asegúrese de que tiene su autorización.
Ya habrá mencionado sus títulos en el CV, así que la presentación es simplemente una forma de vericar su validez.
Las cartas de recomendación le pueden ayudar mucho.
Algunos empresarios quieren vericación de sus autoridades locales de que no tiene antecedentes penales.
Esto es especialmente habitual en los empleos de asistencia o limpieza, cuando trabaja solo, a menudo en hogares privados u ocinas.
Por tanto, es una buena idea pedir conrmación de sus autoridades locales sobre la ausencia de antecedentes penales.
Causar una buena impresión
Por eso, es imperativo que llegue a tiempo para la entrevista.
Si se ponen en contacto con usted y conciertan una cita, conr-me que llegará a tiempo. Si no puede acudir, por favor, informe al empresario lo antes posible y con suciente antelación.
Vístase informal pero elegantemente o de forma convencional. Por favor, evite llevar muchas joyas.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
El solicitante básicamente envía su CV junto con una carta de presentación por correo electrónico u ordinario, explicando brevemente quién es y por qué solicita dicho empleo.
Los pasos más habituales del procedimiento de solicitud son buscar anuncios de empleo vacante en el área de interés y enviar un CV actualizado con una carta de presentación.
La búsqueda en Internet de empleos que se ajusten al perl del solicitante y el envío de la solicitud es el procedimiento más habitual de la persona que busca empleo.
El tiempo que transcurre entre la publicación del anuncio y el inicio del trabajo depende de la empresa, pero por lo general el trabajo comienza lo antes posible, dependiendo de la disponibilidad del nuevo trabajador.
Normalmente el primer contacto se hace a través de llamada de teléfono breve o correo electrónico.
Los puntos más importantes a tener en cuenta en el caso de solicitudes electrónicas son: hacer referencia al puesto que solicita, comprobar la dirección de correo electrónico del destinatario de la solicitud para evitar que se pierda, y activar la opción de conrma-ción de lectura en las opciones de su cuenta de correo electrónico.
La carta de presentación debe estar mejor estructurada que una solicitud electrónica.
Si el primer contacto se realiza por teléfono, debe dar la impresión de ser educado y hablar con fluidez y correctamente.
Pida una entrevista personal directamente y no olvide pedir los datos de contacto.
Si presenta su candidatura espontánea para un puesto que no ha sido anunciado como vacante, su solicitud ha de ser gramaticalmente correcta, así como adecuada en la elección de palabras, pero ha de ser también muy motivadora.
Si la solicitud que envía es del interés de la empresa, se pondrán en contacto con usted en un par de días.
Si no lo hacen, quiere decir que no ha sido seleccionado.
Sin embargo, los CV se suelen guardar mucho tiempo, y puede que reciba una llamada de teléfono para un puesto que había solicitado el año anterior.
Una norma habitual en el procedimiento de solicitud es preparar y enviar una carta de presentación (bien escrita y gramaticalmente correcta) con su CV más reciente.
Cómo prepararse para la entrevista
Durante la entrevista, el empresario presta atención no solo a la forma en la que habla y actúa o a su experiencia laboral previa, sino también a si su apariencia y forma de vestir son adecuadas para el tipo de empleo.
Las entrevistas y pruebas se suelen celebrar en las instalaciones de la empresa.
Por lo general, se desarrollan en una sala de entrevistas o en la ocina del entrevistador (director de recursos humanos, director del departamento o empresario).
Las entrevistas se celebran a menudo en una sala distinta del lugar donde se realiza el trabajo; el candidato se sienta frente a la persona o personas que realizan la entrevista, que suele comenzar hablando de la experiencia laboral previa que consta en el CV del candidato.
Depende del entrevistador/empleador hacer que el ambiente sea más relajado.
Durante la entrevista, los temas profesionales se debaten en mayor profundidad que los no profesionales (aproximadamente entre un 70 % y un 90 %).
Como candidato siempre merece la pena dar una mejor explicación de su motivación para el empleo y alguna información concisa sobre usted.
Normalmente cada solicitante se debe sentir libre de no responder preguntas sobre su vida personal.
El empresario no debe inquirir acerca de información estrictamente privada (derecho a la protección de la intimidad).
Si se le contrata, será su nuevo empleador el que decide cómo informarle al respecto.
Si desea solicitar información sobre su entrevista o hacer otras preguntas, puede hacerlo por teléfono o correo electrónico.
En Italia, las condiciones contractuales y económicas no son negociables.
Si acepta el empleo, firmará un contrato, en el que ha de constar toda la información y la descripción de las condiciones de trabajo y económicas.
La negociación de sueldos, vacaciones, graticaciones, etc. depende del empresario y de los convenios colectivos (CCNL).
Algunos ejemplos de los extras no obligatorios más habituales en Italia son bonos de comida, teléfono o vehículo de empresa.
Las negociaciones sobre sueldo y extras no obligatorios se llevan a cabo con el personal de recursos humanos.
El empresario puede pedir un día de prueba o un periodo de prueba.
Puede negarse si el periodo supera el periodo obligatorio.
En algunos casos, para ciertos empleos se le puede ofrecer al candidato el reembolso de los gastos ocasionados por haber acudido a la entrevista.
El empleador podrá asumir parte de los gastos de desplazamiento.
El procedimiento de solicitud se puede considerar finalizado cuando tiene lugar la entrevista laboral.
Siempre es una ventaja para el candidato aportar referencias o cartas de recomendación que apoyen su experiencia laboral previa.
Los antiguos jefes o profesores de universidad pueden escribir referencias para atestiguar las capacidades y habilidades del solicitante.
Los candidatos deben ser capaces de presentar una copia de su título junto con el CV, de ser solicitado.
Si no puede acudir a la cita, debe informar lo antes posible.
En algunas empresas hay un código de vestir.
Lo mismo se aplica para el uso de joyas.
La norma general es que si no tiene conocimiento más especico del asunto, debe decantarse por una forma de vestir informal y elegante.
Si está particularmente interesado en el puesto que se ofrece, recabe información sobre la empresa o el empresario, piense qué es lo que le gustaría oír de usted.
Ser sociable, dispuesto y entusiasta podría ser una ventaja.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
En Chipre, el procedimiento de solicitud puede diferir dependiendo del tipo de empleo que busca el demandante.
No obstante, el procedimiento más habitual es una carta de solicitud mecanograada junto con el CV.
En el caso de los empleos no cualicados, el procedimiento de solicitud es normalmente verbal.
Una vez alcanzado el acuerdo entre las dos partes, el trabajo suele comenzar al principio del siguiente mes natural (en em-
Se debe tener en cuenta que en Chipre la mayoría de las empresas son unidades de pequeño tamaño en las que el propietario es al mismo tiempo el director y el responsable de personal.
Los primeros contactos se suelen realizar por teléfono.
Los candidatos buscan puestos vacantes a través del sitio EURES (sección Chipre), las ocinas públicas de empleo (si ya se encuentran en Chipre), las agencias privadas de empleo o los periódicos.
En los casos de solicitud electrónica, si el puesto vacante se ha localizado a través del sitio EURES (sección Chipre), se debe indicar siempre el número nacional de referencia del empleo vacante.
Lo que es más, tanto las solicitudes electrónicas como las escritas deben incluir una carta de presentación, que debe ser breve (no más de una página), especíca y estar mecanograa-da.
Esta carta de presentación, dirigida a la entidad que publica el anuncio o al potencial empleador, debe contener datos importantes que no consten en el CV y, al contrario que el CV, ha de ir siempre firmada.
Normalmente, los encargados de la contratación esperan que los candidatos estén sucientemente cualicados y disponibles para aceptar el empleo.
Por supuesto, también es importante disponer de las relevantes titulaciones, habilidades lingüísticas, etc.
Generalmente, los empresarios prestan atención a la apariencia general/forma de vestir del candidato.
Por lo tanto, se recomienda que los candidatos se vistan de forma informal pero elegante y eviten los extremos.
La entrevista de trabajo no tiene una estructura especíca.
Normalmente es realizada por el director o el director de personal de la empresa.
En Chipre existe una legislación contra la discriminación y para la protección de los datos personales.
Durante la entrevista, el candidato no está obligado a responder a preguntas estrictamente privadas o a dar información condencial (por ejemplo, orientación sexual).
Como se ha mencionado antes, las preguntas suelen estar más relacionadas con las titulaciones y experiencia (por ejemplo: ¿Por qué cree que es idóneo para este empleo?
Por supuesto, en las profesiones de baja capacitación, el empresario podrá pedir al candidato que demuestre sus habilidades en el puesto de trabajo.
Generalmente el seguimiento de la entrevista es realizado por el propio empleador.
La legislación aplicable establece que el empleador está obligado a informar a sus empleados por escrito sobre las condi-
La mayoría de las empresas solicitan un periodo de prueba de un mes.
El procedimiento de solicitud finaliza cuando el empresario informa al candidato sobre la decisión nal tanto sobre la contratación como la no selección del candidato.
¿Son necesarias referencias?
Las referencias y cartas de recomendación se utilizan habitualmente en empleos de alto nivel. Estas referencias deben corresponder a los trabajos de los que el solicitante esté orgulloso y que den una imagen positiva suya.
A la hora de indicar dichas referencias, el solicitante debe informar a la persona correspondiente con antelación y pedir su autorización para incluir su nombre, teléfono y puesto de la empresa en el CV del solicitante.
Las profesiones reguladas suelen precisar un certicado de buena conducta (ausencia de antecedentes penales).
En Chipre la mayoría de las empresas solicitan una entrevista personal.
La puntualidad es muy importante, por lo que se anima a los candidatos a presentarse a tiempo para su entrevista.
Si no puede asistir a la entrevista, será mejor informar sobre ello con antelación.
Las videoconferencias y SKYPE no se usan con mucha frecuencia en Chipre.
El código de vestir que se usa es informal pero elegante.
El procedimiento normal de solicitud comienza por hallar un puesto de empleo vacante apropiado.
Se recomienda usar todos los medios posibles y métodos para lograrlo: Internet, medios escritos, contactos personales (muy ecaces en Letonia).
No puede estar seguro de que le convoquen a una entrevista aunque haya enviado su CV a distintas empresas.
Es más ecaz establecer un contacto directo con el director de personal de la empresa y hacer una llamada de teléfono para informarse sobre el procedimiento de solicitud.
La carta de presentación es una parte muy importante de dicho procedimiento; describe la experiencia, conocimientos y titulaciones del demandante de empleo.
Las cartas de recomendación, CV y carta de presentación se han hecho cada vez más habituales en el procedimien-
to de solicitud formal en Letonia a lo largo de los últimos años, pero no hay normas especícas para redactarlos.
Como se ha mencionado antes, la forma más habitual de hallar trabajo es a través de las redes sociales y contactos personales.
El CV y la carta de presentación son normalmente necesarios como respaldo a su solicitud. Suelen enviarse por correo electrónico, a veces por correo ordinario, pero muy pocas veces se entregan en persona.
El tiempo idóneo entre la publicación del anuncio y el inicio del trabajo es de un mes.
No obstante, depende del puesto, de la situación del mercado laboral, del sector, etc.
No importa realmente la forma en la que se solicita (por carta escrita, teléfono, correo electrónico, etc.).
Lo más importante es denir exactamente qué empleo es el que solicita y proceder tal como se exige.
No olvide adjuntar una carta de presentación (explicando quién es usted y por qué lo solicita).
Esto también se aplica a su actitud ante el procedimiento de solicitud de empleo.
Por eso, la carta debe ser fiable y convincente. Los empleadores buscan a una persona que comprenda su empresa, su cometido y su mercado.
La experiencia laboral fraudulenta o cualquier otra información incorrecta no son aceptables. El candidato no debe hablarle al empresario como un intelectual o «listillo».
Los empresarios no se centran solo en los aspectos profesionales sino también en las calidades humanas.
El tipo de entrevista que se realiza depende del puesto, el trabajo especíco, la política de la empresa o si se trata de una pequeña empresa local o una corporación internacional.
Habitualmente hay tres entrevistadores, incluido el director de la empresa o de una sección concreta y un especialista de personal.
Las preguntas son muy similares para todos los solicitantes si la entrevista es ocial y formal. El candidato ha de haber preparado la entrevista de antemano, y conocer la empresa y el puesto.
Los candidatos pueden hacer preguntas sobre el empleo, las obligaciones, etc., para las que aún no han obtenido su respuesta.
Las entrevistas suelen ser formales en Letonia, pero dependen de muchos factores: el empleo, el empresario, la escasez de personal, los factores humanos, etc. Los empresarios pueden realizar lo que se denomina «entrevistas de prueba» que pueden hacerse por teléfono o en grupo, a n de identicar el líder.
Las entrevistas fuera del horario laboral son cada vez más y más populares, por ejemplo, durante una cena.
Es muy importante demostrar su motivación para el empleo, su capacidad y disposición. Ha de ser honesto y explicar qué es lo que usted puede mejorar y cómo.
Ha de demostrar que le gustaría de verdad trabajar en la empresa.
Las personas suelen intentar responder a todas las preguntas de una entrevista con un posible empleador, incluso las que no desean contestar.
Sienten que la ocultación puede parecer un aspecto negativo o afectar a la actitud del empresario hacia ellos. Esta es una cuestión de conanza en uno mismo.
Las preguntas discriminatorias y cuestiones sobre la vida privada de cada persona son las que inquieren sobre el estado civil del candidato o la posibilidad de tener hijos.
Negociar las prestaciones
Según la legislación letona, solo los contratos de trabajo escritos protegen los derechos de los empleados y empresarios.
Si un trabajador acepta unas condiciones de trabajo verbalmente con el empresario, su relación laboral estará regida únicamente por la legislación en materia civil, y el trabajador puede perder su derecho a la seguridad social.
El empresario le puede pedir al trabajador un periodo de prueba, incluido en el contrato de trabajo, que puede durar entre uno y tres meses.
Otros extras adicionales no obligatorios pueden incluir seguro médico, gastos de desplazamiento o alojamiento, entradas para complejos deportivos, etc. Todos los extras dependen de la voluntad del empresario.
En Letonia, las cartas de recomendación permiten al buscador de empleo hallar uno con mayor facilidad ya que los contactos personales son una forma muy común y habitual de hallar un empleo.
Las referencias y cartas de recomendación pueden ser también parte de un procedimiento de solicitud formal.
Pueden ser de antiguos jefes o compañeros, pero no de familiares.
En caso de que así lo soliciten, serán necesarias copias de los títulos y otras pruebas de cualicaciones obtenidas.
En ciertos empleos es obligatorio aportar un certicado de buena conducta.
El empresario esperará que llegue con antelación a la entrevista. Demuestra su puntualidad y sentido de la responsabilidad.
Dependiendo de la empresa tendrá que conrmar su asistencia a la entrevista.
Si tiene motivo razonable y no puede llegar a la entrevista, puede concertar una nueva cita. No obstante, depende de la voluntad del empresario.
Dependerá del empresario informarle sobre los resultados, pero los candidatos pueden, por norma general, llamar o enviar un correo electrónico al empresario y preguntar por los resultados.
El comportamiento maleducado está por supuesto fuera de toda posibilidad.
Lengua ocial Gobierno Área Capital Moneda
Miembro de la UE o EEE Código telefónico Código de Internet
En Liechtenstein, los empleos se suelen solicitar enviando una solicitud por escrito.
Puede pedir información sobre el empleo por teléfono.
Después de solicitar el empleo, recibirá una invitación a una entrevista o una negativa (por escrito).
Tras la entrevista, es de esperar que realicen una prueba o evaluación. Pueden sucederse entre una y tres entrevistas antes de firmar el contrato.
Si solicita el empleo por correo electrónico, envíe un archivo «pdf», de ser posible.
El solicitante debe conocer el futuro ámbito de trabajo: información sobre la empresa, facturación, tamaño, sector, posición geográca, cultura de organización, etc., y vestir de forma apropiada para el tipo de empleo que ofrece la empresa.
Cada persona de la entrevista es importante, de lo contrario no estarían presentes en la entrevista.
Normalmente, a las entrevistas acuden entre una y tres personas (al menos un representante del área de recursos humanos y un supervisor). La entrevista dura entre una y dos horas.
Después se realizan pruebas o evaluaciones que pueden durar otro par de horas.
Durante la entrevista puede aceptar una bebida, pero no un cigarrillo.
Puede hacer preguntas durante la primera entrevista. Normalmente se preguntan al nal de la misma, o si la ocasión surge, en cualquier otro momento de la entrevista.
Existen entrevistas estructuradas (preguntas fijas, cómodas para hacer una comparación entre candidatos), semiestructuradas y sin estructurar.
Las que más se emplean son las entrevistas semiestructuradas.
Durante la entrevista, el candidato habla más que el encargado de la contratación. El ambiente será cooperador, abierto y sincero.
Las preguntas sobre un embarazo previsto, enfermedades, religión o filiación política no se deben responder, siempre que no sean relevantes para el empleo.
Negociar las prestaciones
Puede negociar las prestaciones.
Puede ser útil ponerse en contacto en primer lugar con un sindicato, para informarse sobre las escalas salariales en su futuro puesto de trabajo.
Generalmente los salarios se expresan de forma mensual o anual.
Se incluye una paga de vacaciones, pero no los extras, al menos no en el salario fijo.
No es habitual una jornada de prueba, pero puede ser útil en ciertas situaciones. Puede rechazar una prueba, pero, por otro
Preferiblemente envíela junto con la solicitud o, como último extremo, llévela a la entrevista.
Las cartas de recomendación, títulos y referencias son muy importantes para el responsable de la contratación.
Lo habitual es llegar unos 10 minutos antes del horario previsto para la entrevista.
Debe noticar su llegada. No acudir a la entrevista se acepta únicamente por motivos muy urgentes e importantes.
Concierte una nueva cita lo antes posible. Las entrevistas personales son la forma más habitual de seleccionar personal en Liechtenstein.
El código de vestir depende de la empresa y del empleo que solicite. No utilice colores demasiado fuertes.
No se sobrepase con las joyas.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
La mayoría de los empresarios lituanos desean un CV por escri- to y conciertan entrevistas.
Por lo tanto, si desea solicitar un empleo, debe enviar su CV y esperar la entrevista.
El plazo de tiempo entre la publicación del anuncio y el inicio del trabajo ronda normalmente entre uno y tres meses.
Hoy en día es muy popular usar el CV Europass.
El teléfono es un medio muy común para establecer el primer contacto con un demandante.
Los empresarios preguntan sobre los datos personales, formación y educación, etc.
Limite su CV escrito a dos hojas, incluya los datos más relevantes y mencione en primer lugar las actividades más recientes.
Puede añadir copias de su pasaporte o documento de identidad, títulos o documentos relativos a la titulación obtenida.
Cómo prepararse para la entrevista
Lo más habitual en las empresas lituanas es que una entrevista sea suciente.
Esta será una conversación en profundidad entre la persona responsable de la contratación y el candidato, en la que se evalúa la idoneidad del candidato.
Generalmente, las entrevistas de grupos mixtos, que no están preparadas con antelación (no estructuradas), se usan con el objeto de ahorrar tiempo.
En las grandes empresas, en las que la lista de candidatos es larga, y si el puesto es importante, se puede realizar una entrevista preliminar con el director de personal.
La segunda entrevista se suele realizar con el director del departamento, ya que esta persona conoce exactamente cuáles son las preguntas especícas del empleo que tiene que inquirir, y es la persona con la que estará trabajando el aspirante.
El uso de centros de selección (centros de evaluación) no está muy extendido en Lituania, aunque ciertas empresas utilizan los servicios de agencias de contratación para realizar la preselección de personal.
Espere preguntas del tipo: •¿Qué ha hecho antes?
Recabe tanta información sobre la empresa como pueda.
Por lo general, los empresarios suelen preguntar por el salario que se desea.
En Lituania el sistema de remuneración es mensual.
La paga de vacaciones se incluye en el contrato y está establecida estrictamente por la legislación nacional en materia de trabajo. Los salarios se negocian con el empresario o el director de personal.
¿Se necesitan referencias?
Se puede pedir a los antiguos empleadores que sean una referencia.
Es recomendable llevar los documentos originales de sus títulos a la entrevista, y no copias.
Las cartas de recomendación no son habituales en Lituania.
Las entrevistas cara a cara son las más habituales.
Puede llamar a la empresa tras un par de días para preguntar por la evaluación.
Cosas que tiene que recordar:Esté tranquilo. Puede que se tenga que enfrentar a dos o tres entrevistadores, así que si no sabe a quién tiene que mirar, responda siempre a la persona que ha formulado la pregunta, con un par de breves miradas a los demás.
Demuestre entusiasmo. Deje claro que desea el empleo.
Demuestre su preparación.
Incluya en sus respuestas referencias a su búsqueda de información sobre la empresa, pero no de forma demasiado obvia.
Debe vestir arreglado y formal.
Lleve su CV (para su propio uso), copias de los títulos, cartas de recomendación (si están en otro idioma han de ser traducidas).
No intente hablar de todo lo que le ha pasado.
Si surge en la entrevista, sea directo, pero no tiene que aportar información que hubiera sido mejor no comentar.
Haga que los errores pasados parezcan experiencias de aprendizaje que solo pueden ser una ventaja para los futuros empleadores.
Esté preparado para explicar cada punto de su CV.
Las respuestas a las preguntas han de ser especícas.
Hable alto y con claridad. Parezca seguro de sí mismo. No murmure.
Lo que el entrevistador desea de usted es que actúe con naturalidad.
Por supuesto, tiene que estar seguro de sí mismo y firme, pero no pretenda ser quien no es.
Haga sus preguntas después. Muestre su interés.
Esté preparado para responder a la pregunta sobre sus expectativas salariales. Las posibles respuestas pueden ser: «Creo que no debo ganar menos que el anterior empleado» o «Como su empresa tiene fama de prestigiosa, estoy seguro de que me pagarán conforme a las escalas salariales actuales».
Antes de la negociación del salario, es mejor que el solicitante haga un pequeño estudio de las escalas salariales en dicho campo de trabajo.
Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Alemán, francés, luxemburgués Gran Ducado constitucional2 586,4 km Luxemburgo Euro UE +352 .lu
Procedimientos de solicitud populares en Luxemburgo
Un procedimiento muy habitual de solicitud es enviar una carta de presentación y CV a una empresa que haya puesto un anuncio de empleo.
La carta de presentación no es simplemente una carta que acompaña al CV.
La carta debe ser personal, pertinente y llamar la atención.
En esta carta ha de quedar claro que comprende muy bien el tipo de nuevo trabajador que de-
sea la empresa y que sus capacidades y habilidades son las que exige el empleo ofertado.
En esta carta debe explicar también su motivación para el empleo y los motivos por los que desea trabajar para la empresa.
Muchas empresas siguen insistiendo en que esta carta debe de ser manuscrita.
Debe estar escrita sin errores y en la lengua en la que se publicó el anuncio, salvo que se indique lo contrario.
Teniendo en cuenta que Luxemburgo está en el centro de Europa y, que como país individual ya tiene tres idiomas ociales (luxemburgués, alemán y francés), muchas ofertas de empleo insisten en que los candidatos sepan hablar distintos idiomas. Como las actividades de las empresas de Luxemburgo son muy diversas y cooperan con otras empresas de toda Europa, el conocimiento de idiomas adicionales, como inglés, neerlandés, italiano, español o portugués, es indispensable o muy valorado.
Para poder hallar un empleo es necesario ser bilingüe, incluyendo al menos uno de los idiomas ociales del país.
Las candidaturas espontáneas se utilizan con mucha frecuencia en Luxemburgo.
Esta técnica es especialmente común entre jóvenes licenciados o personas que solicitan un empleo en grandes empresas.
No dude en presentar su candidatura de esta forma y hacer que la empresa le preste atención.
Le introducirán probablemente en una base de datos de uso en el departamento de recursos humanos para la siguiente contratación de empleados.
Encontrar un empleo es un trabajo duro.
Si el empresario tiene la impresión de que no ha preparado la entrevista bien, le considerará descuidado y poco profesional.
Si le preguntan por alguna mala experiencia pasada, intente siempre sacar lo mejor de ella.
No sea nunca negativo sobre un anterior jefe o compañero.
Contrarreste la mala experiencia dando varios ejemplos de cosas que han salido bien y que ha podido solventar bien.
Es bastante posible que la persona que se halla a cargo de la entrevista le haga alguna pregunta con truco, especialmente sobre los motivos por los que abandonó anteriores empleos o empresas.
Asegúrese de estar preparado con antelación para estas respuestas.
Siempre puede ensayar las respuestas con sus amigos o familiares.
Si hay cualquier pregunta que considere estrictamente privada o que en su opinión no tiene nada que ver con el empleo y las condiciones laborales, quizás es importante que sepa que Luxemburgo tiene una legislación que protege la intimidad de las personas.
Negociar las prestaciones
Los temas económicos se pueden negociar en algunas empresas.
En otras no será posible negociar la remuneración porque han llegado a un acuerdo salarial en un convenio colectivo o porque el salario viene determinado por una escala salarial.
En el caso de empleos de administrativos y puestos de directivos, el salario se expresa por meses.
Las retribuciones de empleos manuales se expresan por horas.
La paga de vacaciones no es fija y los extras anuales dependen en gran medida de la empresa o del sector.
En algunos casos están incluidos en los convenios colectivos.
Elija un nivel salarial que realmente gratique sus habilidades. Es importante persuadir al empresario de que le gratique por sus habilidades.
Tendrá que demostrar, por tanto, el valor añadido que puede aportar a la empresa una vez le hayan contratado. No siempre será necesario hablar de cifras cuando se le pregunte por el nivel salarial que tiene en mente.
Preguntar a otras personas que ocupan puestos similares en otras empresas o examinar con atención las revistas especializadas de recursos humanos le puede ayudar mucho a denir sus límites de negociación.
¿Se necesitan referencias?
No hay normas generales sobre el uso de referencias o cartas de recomendación. Depende de las normas concretas de cada empresa.
Por lo general se mencionará en la oferta de empleo qué documentos o referencias serán necesarios para su admisión.
Causar una buena impresión
Tenga en consideración que en la entrevista participa un posible jefe.
Si desea que esta persona se lleve una buena impresión de usted y desea persuadirle para que le contrate, muestre una actitud positiva, mantenga la cabeza levantada y mire a los ojos de la persona que realiza la entrevista.
La puntualidad y el respeto de la cita que ha concertado para la entrevista se consideran muy importantes.
Asegúrese de poder facilitar un resumen de usted breve y claro, además de su motivación y sus ventajas en comparación con los requisitos del empleo.
Adapte su forma de vestir y apariencia general a la situación y al tipo de empresa en la que está solicitando el empleo.
En el sector financiero, las personas encargadas de la contratación siguen esperando que los hombres lleven traje y corbata.
hungría
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
La mayoría de los empleos se cubren a través de los contactos personales, pero los que se publican también dibujan una imagen diversicada.
La mayoría de los puestos vacantes se publican en los periódicos especializados en empleo o en Internet.
Las grandes empresas pueden exigir un formulario de solicitud (a menudo en línea), pero no es muy habitual.
Pree-ren tener que pedir más documentos o información (experiencia, referencias, etc.). La decisión se toma, normalmente, entre
una y dos semanas desde el plazo límite de presentación de solicitudes, pero también depende del puesto y del número de solicitantes.
En el caso de solicitudes electrónicas debe usar o bien el formulario de solicitud en línea (si es que existe), o enviar (solo) los documentos exigidos. En este caso no debe usar nunca una dirección de correo electrónico graciosa o excéntrica.
Recuerde también que el tamaño del buzón de entrada de correos electrónicos está limitado, así que no debe enviar grandes adjuntos con imágenes. Es mejor pedir información sobre su solicitud (o marcar la casilla de la función automática «Leído»).
Las solicitudes por escrito deben redactarse según se exija (la mayoría serán un CV en formato Europass con una fotografía), y debe tener cuidado con la disposición y la calidad del papel.
Debe preparar con antelación los contactos telefónicos, puesto que querrá respuestas a sus preguntas (no las olvide) y tendrá que responder con espontaneidad.
Adjunte una buena fotografía.
Los solicitantes deben haberse preparado adecuadamente buscando información sobre las actividades y el perl de la empresa así como sobre el puesto, para ver si están realmente interesados y saber de qué trata el empleo.
La autenticidad de los documentos no se toma demasiado en serio en un principio, pero para determinados puestos (por ejemplo, médicos) el contrato no se puede firmar sin haberla comprobado.
Es recomendable contactar poco después de enviar la solicitud para demostrar su interés.
léfono la fecha de la cita para realizar la entrevista, o le informará de que se ha rechazado su solicitud.
Sin embargo, los solicitantes no admitidos no suelen recibir información al respecto.
Cómo prepararse para la entrevista
La mayoría de las empresas desean comprobar su personalidad y compromiso durante la entrevista.
También desean ver cómo reacciona ante situaciones profesionales (si está bien preparado) y en circunstancias no previstas.
Por lo general la entrevista la realiza una persona, pero puede haber un grupo de personas (normalmente no más de tres).
Suele durar media hora, aunque algunas empresas hacen varias entrevistas o pruebas (por ejemplo, una de tipo profesional, otra de tipo personal, etc.).
Puede aceptar todo lo que le ofrezcan, pero no debe ofrecer nunca nada.Tampoco debe fumar.
Se puede preguntar casi todo sobre el empleo, pero no debe preguntar en primer lugar por el salario.
Este tema suele mencionarlo por primera vez el empresario.
Debe estar preparado para responder si le preguntan por sus expectativas salariales.
Hoy en día, el aspirante es el que ha dejar el precio de su trabajo como empleado de ocina.
La estructura de la entrevista puede variar entre las distintas empresas, pero el ambiente es casi siempre formal (aunque sea cordial).
Debe mostrarse ligeramente reservado y ver si el empresario adopta una actitud más relajada también.
El contenido de la entrevista suele estar muy orientado al empleo, pero hay una tendencia cada vez mayor a tratar temas como personalidad, habilidades y actitud, inteligencia y comportamiento general.
Debe intentar venderse a usted mismo, explicar su motivación y por qué le deben elegir, sin ser, por supuesto, demasiado insistente.
A menudo se suele hablar del CV durante la entrevista.
Además, se les pregunta casi siempre a los aspirantes por qué abandonaron su último empleo y cuáles son sus cinco mejores y peores características.
Negociar las prestaciones
Las negociaciones contractuales suelen tener lugar al nal del procedimiento de solicitud.
Las extras se negocian de forma independiente, pero cuando equivalen a una elevada proporción de los ingresos, ya se incluyen en el contrato.
¿Se necesitan referencias?
Las referencias no son habituales en Hungría, pero pueden abarcar cualquier cosa que sea pertinente para el empleo.
Suelen contener una declaración escrita de su antiguo jefe (así como una evaluación de sus capacidades).
A veces, el empleador llama por teléfono a la persona que sirve de referencia, pero es muy raro, y está limitado a ciertos sectores de trabajo (por ejemplo, personal de aeropuertos).
Siempre será necesaria una copia del título (pertinente).
La puntualidad es obligatoria salvo que tenga una buena excusa. Si llega tarde, informe al empresario si es posible. Debe conrmar que asistirá a la entrevista.
Puede concertar una nueva cita, pero asegúrese de acudir la segunda vez.
Los nuevos medios de comunicación no se usan con frecuencia. Solo se deben usar si así se le solicita.
El código de vestir depende del empleo, pero suele ser formal (traje, vestido, etc.).
Las joyas se aceptan, con moderación, pero solo para las mujeres.
Es muy raro que sea el solicitante el que establezca los pasos siguientes a la entrevista, la empresa se hará cargo. No es habitual pedir una evaluación como forma de obtener información útil: o bien consigue el empleo o un rechazo.
Solo lo debe hacer si ya está al nal de una entrevista única y no ha recibido información al respecto.
Un par de días después de enviar su solicitud debe llamar a la empresa para comprobar que la han recibido y demostrar su interés.
Escuche con atención las preguntas y no facilite demasiada información. Responda a todas las preguntas.
Sonría, no tenga miedo. Si hay algo que desconoce, dígalo.
Esté preparado para afrontar preguntas como «¿Qué quiere saber sobre nosotros?» y sorpréndales un poco, por ejemplo «¿Y a ustedes, les gusta trabajar aquí?».
Las ofertas de empleo se suelen publicar en Internet.
Los candidatos interesados pueden presentar su solicitud a través de los canales indicados por la empresa.
Normalmente, la empresa se pone en contacto por teléfono con los aspirantes para realizar una primera entrevista. A continuación, se realiza una entrevista personal en Malta.
Un mes tras la publicación de la oferta de empleo suele ser el tiempo que se tarda en comenzar a trabajar.
Las solicitudes se suelen enviar por correo electrónico, adjuntando los archivos necesarios.
Normalmente, la empresa pedirá un CV y, en la mayoría de los casos, no será necesario enviar una foto.
La solicitud debe contener también una carta de presentación.
Esta carta y el CV se han de enviar en inglés.
Intente saber cuál es el nombre de la persona de contacto y use el nombre correcto de la empresa durante los contactos telefónicos.
Debe ser educado en todo momento durante la conversación. Hable con propiedad y cíñase al tema concreto, pero no olvide mencionar la información importante.
Especique claramente qué empleo es el que solicita.
Haga mención a su disponibilidad. Añada todas las titulaciones relevantes.
La persona encargada de la contratación espera que usted tenga disponibilidad, conocimientos sobre la empresa y, en el caso de candidatos extranjeros, conocimientos sobre la cultura de Malta.
Los documentos relevantes para el empleo concreto han de ser auténticos.
Entregue certicados originales. Obtenga el reconocimiento de su titulación (si es posible).
Las habilidades de presentación son las más buscadas por la empresa, junto con la educación y el compromiso.
Generalmente el empresario está presente durante la entrevista, salvo que se trate de una gran empresa, así como el gerente de recursos humanos y, en ese caso, el supervisor de la sección. Normalmente se trata de una entrevista uno a uno.
Si el empleo no es un empleo especializado, habrá solo una entrevista, pero si
Durante la entrevista, los aspirantes se han de ceñir al tema de debate/preguntas y no se deben inventar habilidades que no posean. Deben mostrar su disposición para aprender.
Es importante mirar a los ojos, así como el lenguaje corporal. Si se le ofrece una bebida o un cigarrillo, lo mejor es rechazar la oferta.
Durante la entrevista puede formular algunas preguntas, aunque es mejor mantenerlas en un mínimo y, en caso de preguntar, deben ser muy especícas para el puesto que se ofrece.
Pedir una descripción del empleo no puede hacer ningún mal, así como preguntar por las condiciones laborales.
Normalmente las entrevistas se celebran en una sala de reuniones, pero puede variar dependiendo del sector.
Se le pide al aspirante que se siente, y en la mayoría de los casos, es el empresario el que realiza la entrevista.
Como se ha dicho antes, depende mucho del tipo de empleo que solicite la persona.
La entrevista suele ser cordial y se intenta que el aspirante se encuentre cómodo. Se espera que este muestre respeto al empresario en todo momento.
Tiene que responder a todas las preguntas salvo que sean demasiado personales e irrelevantes.
Hay asimismo formas democráticas de no responder unas preguntas en concreto. El estado civil de la persona se puede considerar un tema privado (casado, separado, etc.).
Una pregunta con truco que puede hacer el empresario es qué salario espera recibir el posible trabajador.
No se espera que sea el solicitante el que se encargue de la organización de las siguientes fases.
Todo contrato debe contener las condiciones laborales, especialmente el horario de trabajo y los niveles salariales.
La duración del empleo también debe aparecer en este tipo de contrato.
Las pagas de vacaciones y extras anuales están incluidas en la remuneración que se ofrece.
El empleo debe ser legal desde el primer día de trabajo remitiendo un modelo de empleo al servicio público de empleo, que en Malta es la Empresa de Empleo y Formación (Employment and Training Corporation).
Generalmente, el empresario informará al solicitante sobre el resultado de la entrevista posteriormente.
El empresario también indicará si debe esperar otra entrevista.
Si el aspirante es seleccionado para el empleo, lo normal es que se pongan en contacto por teléfono si se trata de un empleo normal y la empresa es pequeña, pero en el caso de grandes empresas, se le noticará por correo ordinario, utilizando papel con membrete de la empresa.
Un antiguo jefe o profesional fiable o párroco pueden ser buenas referencias.
Será necesaria una copia del título.
Generalmente se espera que la lleve a la primera entrevista.
Se pueden solicitar cartas de recomendación, pero solo son necesarias si el empresario las pide.
El aspirante debe saber la fecha y hora de la entrevista y con quién se va a reunir.
La puntualidad se tiene muy en cuenta en una entrevista.
Si no conoce el lugar exacto, debe salir antes para poder llegar a tiempo a la entrevista.
Si el puesto vacante implica cierta responsabilidad, el empleador podrá fácilmente seleccionar a un aspirante que haya llegado a tiempo, siempre que, por supuesto, tenga las cualicaciones exigidas.
Siempre será necesario presentarse en persona a la entrevista.
Hay un código de vestir, y el uso de joyas debe reducirse al mínimo.
No se permite fumar.
No es acertado hacer largos discursos para responder a preguntas simples.
No se recomienda reaccionar de forma exagerada.
No se debe nunca criticar a un antiguo jefe.
Durante la entrevista, los solicitantes deben ser ellos mismos y ser honestos. Deben mostrar su motivación por aprender.
En los Países Bajos, el procedimiento de solicitud comienza en el momento en que el empresario anuncia un puesto vacan- te.
El puesto vacante puede ser el resultado del crecimiento de la empresa o que el trabajador que ocupaba dicho puesto lo abandona o pasa a otro puesto.
Otro procedimiento de solicitud es la presentación de CV de demandantes de empleo a través de intermediarios, como agencias de trabajo temporal o empresas de búsqueda de personal especializado.
Si solicita un empleo de baja remuneración o no cualicado (sector de la hostelería, venta al por menor) es muy habitual
La última tendencia en el mercado laboral, que siguen cada vez más demandantes de empleo, es entregar lo que se suele conocer como solicitud abierta para saber cuáles son las posibilidades de empleo en una empresa.
Estos demandantes de empleo están muy orientados hacia sus propias habilidades y solo buscan empleos que respondan perfectamente a dichas habilidades.
Hoy en día las solicitudes se pueden enviar también por correo electrónico.
Las empresas intermediarias, que pueden ser contratadas por una empresa para cubrir sus puestos vacantes, suelen preseleccionar a sus candidatos y presentar varios CV seleccionados a la empresa, que será la que decida.
Las personas que envíen una carta de presentación reciben conr-mación de su recepción por parte de la empresa.
Pueden recibir una invitación a una entrevista de contacto. Si el candidato llega hasta la empresa a través de una empresa intermediaria, esta empresa concertará la cita para la entrevista.
El resultado de esta entrevista es el rechazo de su solicitud o la invitación a una segunda entrevista.
Esta segunda entrevista suele tener como intención la negociación de sus condiciones laborales y remuneración.
En la mayoría de los casos será informado por el empresario o la empresa intermediaria tanto si se le ha contratado como si no, poco después de la entrevista.
En algunos trabajos se organizan más entrevistas o evaluaciones como parte del proceso de selección.
Las empresas neerlandesas piden cada vez más competencias en lugar de títulos o certicados. Prepárese para preguntas
sobre sus competencias practicando el denominado método STAR (Situación, Tarea, Activo, Resultado). Este método puede implicar que se le pregunte sobre situaciones especícas.
Por ejemplo, le pueden pedir que describa un cometido o función que asumió en su anterior empleo y qué es lo que hizo para lograr sus objetivos o solucionar un problema, y cuál fue el resultado nal.
El plazo de tiempo entre la publicación de una oferta de empleo y el inicio del trabajo puede variar mucho.
En empleos no cualicados o poco cualicados, el puesto vacante se puede cubrir, por decirlo de alguna manera, en un día. En general, puede ser normal un periodo que varía entre dos y tres meses.
Puede enviar una carta de presentación, mencionando claramente cuál es el empleo que le interesa y explicando por qué es usted el candidato idóneo.
Añada siempre su CV como adjunto.
Si se pone en contacto con la empresa por teléfono, pida siempre hablar con la persona de contacto o departamento que aparecía en el anuncio de empleo.
Asegúrese de llamar a una hora oportuna.
Si no lo es, pregunte siempre cuál es el momento más apropiado para volver a llamar.
Dígales breve y claramente si llama para obtener más información o para solicitar el empleo.
Hable alto y con claridad y demuéstreles que se ha preparado la llamada de teléfono.
Si se trata de un candidato extranjero y llama desde otro país, deje este punto claro y pregunte si se puede mantener la llamada en su idioma o en otro idioma.
No debe incluir otros documentos.
Si el empresario necesita otros documentos, se los pedirá a la hora de comenzar el trabajo.
La empresa espera que usted informe sobre sus datos personales, experiencia laboral y nivel educativo con sinceridad.
Cómo prepararse para la entrevista
El empresario desea saber más sobre el candidato: los valores y normas del candidato, sus cualidades, habilidades y características, su capacidad para trabajar como parte de un equipo. Basándose en su carta de solicitud y CV, y en la información obtenida en la entrevista telefónica, si es que ha habido, el empresario obtendrá una idea de cómo es el candidato.
El empresario buscará la conrmación de esta impresión en la primera entrevista de contacto: su tono de voz, la forma de estrechar la mano (es obligatorio un apretón de manos firme), la expresión, si mira a los ojos y su lenguaje corporal.
La cantidad de personas que asisten a la entrevista depende del tamaño de la empresa. Normalmente, solo uno o dos represen-
En circunstancias normales, se le ofrecerá café, té o agua.
No se ofrecen cigarrillos ni comida y están totalmente prohibidos durante la entrevista. Como muestra de respeto a su futuro empleador, debe desconectar su teléfono móvil antes de acudir a la entrevista.
Para empleos muy especializados o de dirección, suele haber más entrevistas y/o evaluaciones.
En los Países Bajos, una entrevista de trabajo es más como un diálogo.
La entrevista se considera una oportunidad de llegar a conocerse.
El empresario desea descubrir si usted es la persona más apropiada para el empleo, el equipo o la empresa y desea saber algo más sobre su motivación para trabajar en la empresa.
El candidato hace un esfuerzo por causar una buena impresión.
Durante la primera entrevista, las preguntas suelen girar en torno a su experiencia y habilidades.
Las siguientes son entrevistas más en profundidad sobre el contexto de su empleo, sus capacidades de solución de problemas y su experiencia de empleos anteriores.
El procedimiento de solicitud no comienza nunca con una evaluación.
Las evaluaciones solo se usan como pruebas tras la primera o segunda entrevista.
La entrevista laboral en los Países Bajos se estructura generalmente de la siguiente forma:•Introducción: para que el candidato se sienta cómodo.•Presentación: el entrevistador se presenta a sí mismo y a la empresa.
Tras esto, se analizará su CV y se harán más preguntas sobre diversos aspectos de su CV. Pueden hacer algunas preguntas sobre su vida privada.•Preguntas sobre sus habilidades relativas a las condiciones del empleo: se le harán preguntas sobre las cualida-
Sabrá entonces si está prevista una segunda entrevista o evaluación.
El entrevistador le puede decir en ese momento si está seleccionado para una o más fases del procedimiento o incluso si ha conseguido el empleo.
Este es el momento también en el que usted conoce cuántos candidatos hay para el mismo empleo y cuánto tiempo es probable que dure el proceso.Aunque la entrevista es algo serio, siempre hay sitio para algunas risas.
El empresario intentará conseguir un diálogo lo más abierto y relajado posible.
En las entrevistas normales, pronto tendrá la impresión de que el ambiente se halla a medio camino entre formal e informal, y que se basa en la igualdad entre los miembros del debate.
El entrevistador sabe y acepta que usted se encuentre un poco nervioso en la entrevista.
Pese a estar nervioso, intente demostrar y expresar su entusiasmo por el empleo y la empresa.
En los Países Bajos, la prevención de la discriminación está legislada.
No está obligado a responder a todas las preguntas que se le hacen, independientemente del nivel que haya alcanzado en el procedimiento de solicitud.
Es usted el que debe decidir si contestarlas o no.
Algunas preguntas no están permitidas:•¿Cuál es su raza o el color de su piel?•¿Cuál es su religión?
(Nota: una pregunta como «¿Encaja el horario de trabajo en su religión?» sí se admite.)•¿Cuál es su nacionalidad?•¿Dónde nació?•¿Está embarazada?
Este organismo garantiza que se respeta el código de buen comportamiento en los procesos de contratación y selección.
Si cree que una empresa que ha suscrito dicho código no le trata bien, puede presentar una reclamación.
El Sindicato garantiza que se realizará una investigación independiente de su reclamación.
También puede acudir a la Comisión de Igualdad de Trato, en caso de que usted crea que se han vulnerado sus derechos de igualdad de trato.
Para preparar una carta de presentación o una entrevista, siempre será una buena idea saber algo más de la empresa y de sus actividades o sector.
La falta de información básica sobre la empresa es con frecuencia para las empresas neerlandesas uno de los principales motivos por los que no se le invita a una se- gunda entrevista o no se le ofrece el empleo.
Si desea saber algo más sobre la empresa, puede llamarles.
Pero hágalo solo si la descripción del puesto vacante menciona que puede hacerlo.
Consulte el sitio web de la empresa, lea su informe anual e informe social, busque folletos y publicaciones.
Intente obtener una buena idea del sector en que trabaja la empresa, halle las últimas noticias sobre el sector y los cambios que se han anunciado.
El conocimiento de todas estas cosas es muy valorado por el empresario o por su representante y les demuestra que está altamente motivado para ser su nuevo empleado.
Las preguntas que se hacen con más frecuencia durante la entrevista son:•¿Puede contarnos algo sobre usted?•¿Cuáles son sus ambiciones?•¿Qué aprendió a hacer en sus últimos empleos?•En la carta de presentación dice que no duda en tomar la iniciativa.
Por favor, ¿puede darme un ejemplo que demuestre dicha afirmación?
•¿Qué sabe sobre nuestra empresa?•¿Cómo se mantiene informado sobre…?
Las preguntas con truco son:•¿Tiene alguna idea de lo que implica este puesto?•Compare el puesto que le ofrecemos con otros puestos similares en otras empresas.•¿Por qué le deberíamos seleccionar a usted y no a otra persona?•¿Puede explicarnos este salto en su CV?
Si no le seleccionan para continuar con el procedimiento de solicitud o para el empleo, lo normal es ponerse en contacto con el entrevistador para evaluar su procedimiento de solicitud.
Puede preguntar cuáles son las cosas que ha hecho bien y cuáles ha hecho mal para aprender de estas para las próximas entrevistas.
Las empresas que han suscrito el código de buena conducta en procedimientos de solicitud informarán a los candidatos que no han obtenido el empleo, antes de quince días, por carta, indicando por qué la empresa no les ha seleccionado.
Incluso en ese caso sigue siendo posible ponerse en contacto con la empresa y pedir más información.
Si ha solicitado el empleo a través de una empresa intermediaria, pídales que le informen sobre su resultado.
Negociar las prestaciones
En los Países Bajos se puede negociar tanto el salario como otros extras no obligatorios.
Piense dos veces cuál será su exigencia salarial y asegúrese de que se ajuste al empleo.
Los distintos empleos tienen distintas escalas salariales. Estas escalas se dividen en lo que se denomina periodicidades.
Su experiencia laboral se usa para determinar según qué escala y periodicidad se le va a pagar. Todo esto puede ser negociado.
Para muchas profesiones y la mayoría de las grandes empresas, las condiciones laborales ya están pactadas en convenios colectivos (CAO en neerlandés).
En los Países Bajos hay un salario mínimo para jóvenes de hasta 23 años y un salario mínimo para personas mayores. Está prohibido percibir menos de este salario.
La remuneración se expresa de forma mensual.
Recuérdelo a la hora de iniciar las negociaciones.
Dependiendo del convenio colectivo o de su edad, puede aumentar la cantidad de vacaciones a la que tiene derecho.
En muchos casos, los convenios colectivos también jan estas condiciones laborales adicionales.
Los empleos en los Países Bajos comienzan siempre con un periodo de prueba obligatorio.
Esto quiere decir que en ese periodo, que se acuerda entre la empresa y el trabajador, el contrato de trabajo puede rescindirse sin noticación.
De media, el periodo de prueba es de dos meses, pero puede variar dependiendo de la duración y naturaleza del contrato laboral.
Una vez trancurrido dicho periodo, en caso de renunciar o abandonar su empleo debe respetar las normativas especícas
sobre noticación.
Este periodo depende del tipo de empleo y del tiempo que el empleado ha estado trabajando para la empresa.
La compensación de los gastos ocasionados por acudir al procedimiento de solicitud no es automática.
Pedir la compensación no se considera incorrecto y es posible.
Las empresas que han suscrito el código de buena conducta en procedimientos de solicitud de empleo le indicarán probablemente esta posibilidad en su anuncio de empleo.
Las empresas pueden reembolsarle los gastos a la persona que contraten.
Los gastos de evaluación siempre han de ser asumidos por la empresa.
El procedimiento de solicitud concluye cuando la empresa ha elegido a su nuevo empleado o cuando decide anular la oferta de empleo.
En la mayoría de los casos, el empresario o un representante de la empresa le llamará para informarle sobre los resultados de su solicitud.
En muchos casos, y con certeza si le han seleccionado para el empleo, recibirá una carta o con-rmación por escrito.
En esta conrmación por escrito hallará también la fecha de inicio y el procedimiento para negociar su contrato y salario. Si su solicitud ha sido a través de una empresa intermediaria, esta empresa es responsable de proporcionarle dicha información.
¿Se necesitan referencias?
Las referencias no son obligatorias.
Será elección suya mencionarlas en su CV.
Se espera que las referencias faciliten información sobre su trabajo en otros empleos previos, cursos de formación o empresas.
Su nuevo empleador puede ponerse en contacto con ellos si usted lo acepta.
Si usted es un trabajador con experiencia, facilite el nombre de un antiguo jefe o compañero como referencia.
Si es un recién licenciado puede pedirle a un profesor que sea su referencia.
No dé nunca el nombre de un familiar.
Los asuntos personales o motivos para renunciar a un empleo no se tratan con las referencias.
Los títulos, certicados y estudios no se deben enviar como adjuntos a la carta de presentación y CV.
La empresa le solicitará copias, en caso de que sean relevantes y necesarias, el primer día de trabajo.
Si viene del extranjero, será adecuado hacer que le traduzcan su título a neerlandés o inglés, y convalidar sus estudios.
Cuando abandone la empresa, ya sea porque le echan o porque cesa usted, el empresario le ha de dar siempre un certicado.
El contenido de este certicado puede ser neutro, pero no puede decir nunca nada negativo sobre su personalidad o su trabajo.
Si se precisa un certicado de buena conducta, debe indicarse así en el anuncio de empleo.
En general, se puede asumir que este certicado será necesario para empleos como agente de seguridad, transportista de dinero efectivo, policía u otros servicios públicos y empleos en aeropuertos.
Causar una buena impresión
Prepare la entrevista y demuestre que ha hecho esta preparación, por ejemplo, haciendo ver que sabe mucho sobre la empresa y sus actividades.
Haga una presentación personal buena y clara.
Tenga cuidado de que sus respuestas sean cortas y especícas.
Puede ser una ventaja si ya tiene la traducción de su título, un título convalidado o una profesión registrada.
Si tiene un CV Europass que demuestre su experiencia laboral, cursos de formación, habilidades y competencias, no dude en usarlo.
Las citas para entrevistas se conciertan con mucha frecuencia por teléfono.
Si recibe una carta con una sugerencia de cita, es de esperar que conrme la cita por escrito o por teléfono.
Solo se puede pedir una nueva cita por motivos graves (por ejemplo, enfermedad o fallecimiento de un familiar).
Tiene que tomar la iniciativa y llamar a la persona de contacto de la empresa para sugerirle una nueva fecha, aunque concertar una nueva cita se puede hacer solo una vez.
Se valora mucho que vaya vestido para la ocasión y que su apariencia sea cuidada.
Intente elegir prendas que encajen en la cultura de la empresa en lugar de vestir a la última moda.
Las joyas son una parte visible de su presentación.
Se recomienda un uso modesto de las joyas.
Se acepta que los hombres lleven anillos, pero las pulseras se consideran una exageración.
En el caso de las mujeres, se aceptan uno o más anillos, e incluso pueden ser apropiados.
Los pendientes, collares y pulseras han de ir adaptados al resto del vestuario.
No se enfade y sea educado, independientemente de la situación en la que se encuentre.
La puntualidad es necesaria.
No mastique chicle durante la entrevista y asegúrese de que tiene el móvil apagado.
Muestre tanto respeto como sea posible y no hable negativamente de otras personas o situaciones.
Todas estas cosas le pueden ayudar a causar una buena impresión.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Solicitar un puesto vacante publicado es el procedimiento más habitual en Noruega, pero también es posible enviar una candidatura espontánea.
Si solicita un puesto de empleo publicado, deberá enviar una carta de solicitud en inglés (o en un idioma escandinavo si habla alguno) en la que se incluyan una carta de presentación y un CV de una hoja como máximo, aunque los CV de candidatos técnicos pueden ser más largos o más pormenorizados (por ejemplo, para relacionar las distintas herramientas técnicas y aplicaciones con las que está familiarizado).
Si decide enviar una candidatura espontánea, deberá localizar antes el sitio web/dirección de la empresa a través de las páginas amarillas www.gulesider.no (disponibles en inglés), y hallar, si fuera posible, el nombre de un representante del departamento de recursos humanos al que enviarle la solicitud.
Si ha solicitado un empleo en una gran empresa, puede llamar o enviar un correo electrónico al encargado de la contratación o al departamento de recursos humanos unos ocho o diez días después de enviar su solicitud para demostrar su interés en el empleo, preguntando a dichas personas si han leído su CV y qué opinión tienen, si han recibido muchas solicitudes, cuándo puede esperar recibir alguna respuesta, etc. Lo más habitual es solicitar los puestos de empleo cuyas ofertas se han publicado por correo electrónico.
Lo mismo se aplica a las fechas de solicitud.
Las solicitudes electrónicas son muy usadas por las agencias de contratación.
Complete los formularios con cuidado y de la forma más pormenorizada posible.
Se puede enviar una carta de solicitud en inglés (o en un idioma escandinavo si habla alguno) con: una carta de presentación, máximo 1 hoja, con referencia al anuncio de empleo
(dónde lo halló, número de referencia en su caso) y un breve resumen de sus titulaciones.
Es importante adaptar sus titulaciones y experiencia laboral o estudios previos a los requisitos publicados.
Deje claras sus competencias y que sean fáciles de ver a primera vista.
No será necesaria una foto.
Es posible llamar al encargado de la contratación antes de enviar su solicitud, por ejemplo para saber algo más acerca del empleo.
Prepare las preguntas relevantes para el empleo o la empresa antes de llamar.
Llame entre las 9.00 y las 15.00 (de lunes a viernes), es decir, en el momento en el que tiene más probabilidades de localizar al encargado de la contratación.
Familiarícese con la empresa antes de enviar su candidatura espontánea, para poder adaptar sus titulaciones y competencias al sector/productos/servicios de la empresa.
Cómo prepararse para la entrevista
El solicitante conoce al menos algo sobre la empresa y debe demostrar que aportará valor añadido a la empresa.
Los solicitantes pueden aportar las traducciones correspondientes de sus documentos en inglés o noruego, junto con copias certicadas.
Según corresponda, deben también demostrar haber conseguido las autorizaciones pertinentes para ejercer su profesión en Noruega.
Sea breve y conciso en la descripción de su persona y de sus titulaciones.
Sea honesto y no pretenda ser mejor de lo que realmente es.
La filosofía vital de los noruegos es «no debo creer que soy mejor que los demás». Haga que su CV sea simple y modesto.
No exagere, puede sonar arrogante ante el responsable de la contratación.
Sea honesto sobre sus capacidades lingüísticas, especialmente en inglés.
«Buen» nivel de inglés no es lo mismo que un «nivel de colegio».
Sus competencias, y también en gran medida sus habilidades personales, son muy importantes para la empresa: si está interesado, motivado, si es agradable, si responde bien a las preguntas, si se atreve a hablar por sí mismo, si se atreve a dar su opinión.
Las habilidades personales suelen mencionarse en los requisitos de la oferta de empleo.
El director de recursos humanos, el director del departamento en el que se encuentra el puesto o el director de la empresa suelen encargarse de la reunión.
Es de esperar que haya entre una y cinco personas en la reunión.
La cantidad de entrevistadores depende de si se trata de un empleo en el sector público o privado, y del tamaño de la empresa.
En una gran empresa podrían ser: el director de recursos humanos y el director del departamento en el que se encuentra el puesto.
En una pequeña empresa, puede que sea solo el director el que haga la entrevista.
En el sector público, el equipo de la entrevista suele componerse de un representante de recursos humanos, un representante del sindicato, a veces un representante de los trabajadores de la ocina, y el director del departamento donde se encuentra el puesto.
Así que esté preparado para reunirse con más de una o dos personas.
La cantidad de reuniones que se han de superar antes de la contratación depende de los empleadores y de cuántos buenos candidatos se presenten para el puesto.
Puede que solo haya una entrevista (lo más habitual), o dos o incluso tres (en personal muy cualicado). La duración media de la entrevista será de 45-90 minutos.
Manténgase tranquilo y sea usted mismo. No intente impresionar al responsable de la contratación, sea honesto, modesto y realista.
Pue- de aceptar un café, té o agua mineral.
No se le ofrecerán puros ni cigarrillos (está prohibido fumar en todos los edicios públicos de Noruega), ni alcohol.
para presentarse a usted mismo y explicar por qué ha presentado su solicitud.
No dude en realizar preguntas profesionales sobre la empresa y el empleo.
A continuación se le formularán diversas preguntas.
Al nal de la entrevista, puede preguntar por el salario y las condiciones laborales.
Por último, el responsable de la contratación le debe informar sobre cuándo conseguir información sobre los resultados o una respuesta.
Puede, y debe, hacer preguntas profesionales directamente pertinentes sobre el propio empleo cuando la persona responsable de la entrevista haya acabado de hablar sobre la empresa y el empleo.
Puede hacer también preguntas sobre temas administrativos: horario de apertura, horario de trabajo, número de empleados, etc. Al nal de la entrevista, puede preguntar por el salario y las condiciones laborales.
Sea usted mismo.
Una entrevista laboral es una reunión y una conversación con el responsable de la contratación, no un examen.
Puede hablar básicamente sobre cuestiones profesionales, pero el responsable de la contratación le evaluará más por su forma personal de presentar sus cualicaciones profesionales.
La discriminación por motivos de filiación política, religión, orientación sexual, edad, discapacidad o asociación a sindicatos es ilegal, salvo que estos temas tengan pertinencia directa para el propio empleo.
Esto quiere decir que no tiene que contestar a preguntas privadas sobre embarazos o planes futuros de embarazos, si recibe algún tipo de prestación, si tiene hijos o su edad, etc. No obstante, debe usar el sentido común.
En Noruega, la honestidad predomina como fundamento de las buenas relaciones humanas, incluso en el trabajo.
Prepárese para responder a preguntas del tipo:•¿Cuál es su experiencia laboral previa?•¿Qué competencias puede aportar a nuestra empresa?•¿Qué tipo de tareas profesionales prefiere, nuevas cada día o rutinarias?•¿Por qué hay saltos en su CV?•¿Puede trabajar bajo tensión?
•¿Prefiere trabajar en equipo o de forma independiente?•¿Por qué cree que es usted la persona adecuada para este empleo?•¿Dónde cree que estará trabajando dentro de cinco años?•¿Cuáles son sus expectativas salariales?•¿Qué es lo más positivo y lo más negativo que puede decir sobre usted mismo?
Negociar las prestaciones
No suele ser necesario negociar, ya que existen contratos laborales estándar, y en muchos casos son fijos.
Pero puede ser inteligente comprobar con antelación el nivel salarial en su profesión o en el tipo de empleo que está solicitando preguntando al responsable del sindicato en su área de trabajo para poder tener una idea de los márgenes salariales que puede esperar.
Por supuesto puede negociar, siempre que pueda hacer frente a sus expectativas.
El salario se suele expresar en términos mensuales, pero en aquellos casos en los que el empleo es temporal, se puede expresar por horas.
La paga de vacaciones está regulada por ley y, por tanto, está incluida en la remuneración, lo que quiere decir que no se puede negociar.
Las graticaciones anuales, si hubiera, pueden variar entre una empresa y otra, y puede que se incluyan unas y otras no.
Los extras no obligatorios más habituales son: uso de vehículo de empresa, móvil (gratis), dietas de gasto de vehículo, dietas de desplazamiento, ordenador en casa, sistema privado de pensiones (si la empresa no tiene un acuerdo colectivo), etc. Tenga en cuenta que algunos de estos extras pueden ser imponibles.
Los sindicatos negocian los salarios y las graticaciones obligatorias extra a escala nacional.
Los representantes de los sindicatos son responsables de las negociaciones locales en el lugar de trabajo, pero solo para sus socios.
No es habitual tener que hacer un día de prueba.
Puede negarse si no se remunera.
En cuanto al reembolso de los gastos ocasionados por la entrevista hay diversas prácticas, pero muchas empresas sí que
reembolsan los gastos de desplazamiento a la entrevista.
Si la empresa no lo ofrece, debe pedir su ayuda para hacer frente a los gastos de todas formas.
Si se le contrata, recibirá la conrmación por escrito del responsable de la contratación, a menudo con un borrador del contrato laboral.
A veces el responsable de la contratación le puede llamar incluso antes de enviar la documentación.
Si su solicitud ha sido rechazada, se le noticará por correo ordinario o correo electrónico.
En caso de rechazo, puede llamar al responsable de la contratación y preguntar por qué, o preguntar qué cualicaciones tiene la persona que ha obtenido el empleo que usted no tenga.
Esto al menos le dará cierta idea sobre su posición profesional.
¿Se necesitan referencias?
Sí, se necesitan referencias (debe incluirlas al nal del CV).
Los empresarios noruegos comprueban las referencias sistemáticamente: es una parte importante del proceso de contratación.
Como referencias pueden actuar un antiguo jefe o director de departamento, o un antiguo profesor si no tiene experiencia laboral aún.
Las personas citadas como referencias le comentarán al responsable de la contratación noruego (en inglés o en un idioma escandinavo) cuáles fueron sus anteriores cometidos profesionales y cuáles son sus habilidades profesionales y personales.
Los empleadores necesitan una copia certicada de su título y una traducción ocial (en noruego o, al menos, en inglés).
Envíe copias de los títulos/certicados junto con su solicitud y CV solo si así se indica en la oferta de empleo.
De lo contrario, envíelos cuando el responsable de la contratación los pida: o bien tras recibir su solicitud o bien durante la entrevista de trabajo.
Normalmente, los empleadores noruegos no piden cartas de recomendación, puesto que preeren referencias con las que se pueden poner en contacto ellos mismos.
Pero es recomendable incluir una al menos si no puede o no quiere aportar referencias.
Los empleos en los sectores de seguridad y educación requieren que usted presente un certicado de ausencia de antecedentes penales, pero constará dicho requisito en la oferta de empleo.
Causar una buena impresión
Debe ser puntual.
El responsable de la contratación será puntual también. No tiene que conrmar su asistencia a la entrevista.
Si no puede acudir a la cita, solicite al responsable de la contratación una nueva cita lo antes posible, por teléfono o correo electrónico.
En la mayoría de los casos, se le pedirá una entrevista en persona.
En algunos casos, el primer contacto directo puede ser una entrevista por teléfono.
Las videoconferencias no son muy habituales.
Noruega tiene un código de vestir.
Vista con normalidad pero bien.
La «camisa blanca y corbata» solo será para aquellos candidatos que solicitan puestos de alto nivel (directivos), especialmente en las finanzas, inmobiliarias, consultoría, etc., donde una gran parte del trabajo es representar a la empresa.
Consejo: compruebe en la página web de la empresa si hay fotos del personal, y estudie cómo se visten.
Evite los perfumes fuertes y el maquillaje llamativo.
Es bastante habitual un apretón de manos, pero tiene que ser fuerte.
No se sorprenda si el responsable de la contratación solo dice «Hola» y no le estrecha la mano, también puede suceder. No se deben dar abrazos ni besos.
El responsable de la contratación no espera especialmente ninguna acción de seguimiento de la solicitud.
No obstante, puede ser una buena idea enviar un breve correo electrónico de agradecimiento.
Los noruegos son bastante realistas, naturales y modestos.
Noruega es un país con muy poca jerarquía, incluso en los lugares de trabajo.
Lengua ocial Gobierno
Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
El procedimiento de solicitud que se emplee depende de las titulaciones exigidas.
En los empleos poco cualicados, tras la publicación de la oferta de empleo en un periódico o en Internet, los primeros contactos se hacen por teléfono.
Sin embargo, las solicitudes en línea son cada vez más habituales. Intente concertar una entrevista.
Una vez que la empresa ha entrevistado a todos los solicitantes, le informarán sobre los resultados de su entrevista.
En los empleos cualicados ha de escribir una carta de presentación y enviar su CV a la empresa.
Una vez la empresa ha analizado todas las solicitudes por escrito, se pondrán en contacto con una selección de candidatos para realizar una entrevista.
En los empleos de dirección, se le puede invitar a realizar una evaluación.
Cuando se ponga en contacto con la empresa por teléfono, es importante conocer el nombre de su persona de contacto.
Ha de llamarle por su nombre.
Prepare una presentación personal breve y clara, expliqué por qué tipo de oferta laboral está llamando e intente concertar una entrevista.
Evite los ambientes con ruido o personas hablando a su lado cuando vaya a hacer la llamada.
Especialmente si usa su teléfono móvil debe evitar este tipo de incomodidades.
Las cartas de presentación suelen ser mecanograadas.
Las cartas manuscritas solo se usan si son explícitamente requeridas por el empleador.
Su solicitud escrita debe contener siempre una carta formal de presentación en la que indique a qué tipo de oferta es a la que está contestando.
Asegúrese de que la dirección y el nombre de la persona de contacto son correctos y que aparezcan en la carta.
Debe ser corto, especíco, cronológico, sinóptico y completo.
Se debe adjuntar un perl personal adaptado a la oferta laboral y copias de su certicación de formación.
(Por certicación, nos referimos a su última formación profesional, titulaciones adicionales, certicación laboral o al menos, conrmación de periodos de trabajo).
Todos los certicados deben estar traducidos al alemán, excepto en aquellos casos en los que solicita un empleo en una empresa internacional.
Puede ser necesario un certicado de buena conducta.
Los empresarios están habituados a que los solicitantes incluyan su foto en la carta de presentación.
No se deben añadir notas a los documentos que se envían al empresario.
Esto quiere decir que tiene que tomar la iniciativa y asegurarse de que si no hay puestos vacantes en ese momento, se guardará su solicitud en una base de datos de candidatos. Cuando la empresa necesita a alguien, el departamento de recursos humanos suele consultar en primer lugar esta base de datos.
En los empleos que re-
quieren titulaciones especiales (empleos de dirección, empleos altamente cualicados que precisan mucha experiencia), el procedimiento suele durar más y los candidatos han de superar varias entrevistas o incluso participar en un proceso de evaluación.
Este proceso puede durar tres o más meses.
En algunos casos, la oferta de empleo anuncia ya la fecha de inicio del contrato para seis meses después.
Las ofertas de empleos poco cualicados se suelen cubrir en un mes.
Un estudio de AMS Austria, de 2006, ponía de relieve que el 65 % de los puestos vacantes se cubren en menos de un mes y el 91 % de todas las ofertas laborales se cubren en tres meses.
Cómo prepararse para la entrevista
Si hay muchas personas interesadas en una oferta laboral, las empresas tienden a organizar una preselección o invitar a los aspirantes a realizar una prueba de conocimientos o habilidades (por ejemplo, una prueba de informática) antes de comenzar las entrevistas.
Para los puestos clave o empleos de dirección, se suelen utilizar centros de evaluación.
Los empresarios que buscan nuevos trabajadores desean que el candidato se ajuste lo máximo posible al perl que están buscando y que han descrito en el anuncio de empleo.
Esperan que los solicitantes demuestren cómo sus titulaciones y experiencias encajan en este perl.
Los solicitantes suelen tener que hablar de sus puntos fuertes y débiles profesionales y personales durante la entrevista.
Durante la entrevista son de esperar preguntas sobre su motivación, sus habilidades sociales y sus perspectivas como trabajador.
Prepárese asimismo para preguntas sobre su CV (por ejemplo, si ha cambiado mucho de empleo).
Es de esperar que los empresarios estén buscando un diálogo del que aprender más de usted, sobre sus cualicaciones y sus expectativas de empleo.
Esto quiere decir que, durante la entrevista, habrá margen para que usted haga preguntas sobre horario laboral y jornadas, actividades y contenido del empleo.
El ambiente de la entrevista es cordial, pero objetivo e imparcial.
Los empresarios quieren saber que usted está bien informado sobre la empresa: qué producen o hacen, el tamaño de la empresa, si se trata de una estructura centralizada o descentralizada o si tienen sede en el extranjero, su imagen y la filosofía de la empresa.
Las empresas esperan que los solicitantes estén informados sobre los procedimientos formales de solicitud: llegar a tiempo y mantenerse dentro de los plazos dados para realizar las pruebas y el procedimiento de solicitud, respetar las normas formales de prueba y entrevista que tiene la empresa.
Salvo en empleos de alta cualicación, el empresario se decide tras una entrevista.
La cantidad de personas de la empresa que asisten a la entrevista varía, dependiendo del tamaño de la misma.
Las siguientes personas pueden asistir a la entrevista o pruebas: el director del departamento que ofrece el empleo, el director de recursos humanos, un representante de los trabajadores.
El propio empresario, el director del departamento o un miembro del personal del departamento de recursos humanos se halla a cargo.
En el ámbito de la comunicación verbal, los siguientes aspectos son importantes durante la entrevista: la articulación y presentación ha de ajustarse al empleo solicitado (clara motivación para el empleo, habilidades sociales, habilidades de trabajo en equipo, habilidades de liderazgo y autoridad, resistencia a la tensión, flexibilidad).
La comunicación no verbal se centra en la puntualidad, la actitud, la mirada a los ojos, los gestos y la expresión facial.
No dude en aceptar un café, té o una bebida no alcohólica si se la ofrecen.
No se le permite aceptar alcohol o cigarrillos durante la entrevista.
En una entrevista normal, es obligatorio que las preguntas estén relacionadas con las condiciones que se describieron en la oferta de empleo y su objetivo es hallar si usted dispone de las habilidades y titulaciones apropiadas para el empleo.
En aras de la objetividad, se les formulan las mismas preguntas a todos los aspirantes.
No obstante, es admisible que el empresario pida más información a una persona concreta o según las respuestas individuales de cada aspirante.
El empresario puede redactar un informe con un resu-
men de la entrevista o anotar algunas palabras clave de la misma.
No es necesario responder aquellas preguntas que no son legales.Tampoco tiene que contestar las preguntas sobre embarazos, planicación familiar, o enfermedades.
Conforme a la Cámara de Trabajadores, no existe práctica de utilización de preguntas con truco ni prueba de que se usen.
Negociar las prestaciones
Normalmente hay margen para negociar tanto su salario como sus condiciones laborales.
Esto no será posible en los organismos públicos de empleo, que tienen escalas salariales fijas.
Su contrato se redacta según las condiciones básicas de los convenios colectivos que han sido conrmados por la legislación laboral.
En general, su salario se expresará en términos mensuales, incluyendo la paga de vacaciones y la extra de navidad.
Otras prestaciones no obligatorias se han de negociar de forma indi- vidual.
En algunos empleos, la empresa le ofrecerá una remuneración mínima fija y añadirá una remuneración variable que depende de su rendimiento o de los resultados de su trabajo.
En aquellos empleos en los que sea muy habitual que los clientes dejen una propina (por ejemplo, hostales, hoteles, etc.) también se suele ofrecer un salario mínimo bajo.
La propina se considera que es una forma de aumentar su salario, que depende de sus propios esfuerzos.
En cuanto a las condiciones laborales, suele ser posible negociar el horario laboral, la flexibilidad sobre horarios y lugares de traba-
jo, la adaptación del horario a la atención a los hijos (guarderías), la disponibilidad, etc.
Tendrá que negociar su salario y otros extras no obligatorios con el director del departamento que le ofrece el empleo.
El contrato laboral, que incluye todos los pactos a los que ha llegado, se formaliza con el departamento de recursos humanos de la empresa.
Este contrato puede contener un periodo de prueba de un mes como mucho.
Durante este periodo de prueba, el contrato se puede finalizar de un día para otro sin tener que explicar el motivo.
Queda totalmente fuera de cuestión negarse a hacerlo, pero la empresa le ha de remunerar por ese día.
No hay reembolso de los gastos ocasionados por la entrevista. Si puede demostrar dicultades financieras, las empresas públicas pueden ofrecer ayudas financieras para el procedimiento de solicitud.
Los empresarios esperan que usted se ponga en contacto con la empresa por teléfono para conocer los resultados de la entrevista tras un periodo especíco.
Las empresas no siempre toman la iniciativa de informarle sobre los resultados.
Si no son favorables, puede pedir más información.
Si puede demostrar que se han vulnerado las disposiciones de la legislación sobre igualdad de oportunidades, será posible una intervención ocial.
¿Se necesitan referencias?
Las referencias de un antiguo jefe son normales.
Permiten con-rmar sus cualicaciones y su experiencia.
Las referencias han de ser traducidas al alemán.
Debe entregar una copia de su última titulación más elevada obtenida como muy tarde durante la entrevista.
Las cartas de recomendación solo se usan cuando solicita un puesto académico.
de buena conducta. Si fuera necesario, probablemente aparezca en las condiciones de la oferta de trabajo.
Causar una buena impresión
Las empresas se toman la puntualidad con mucha seriedad.
No llegue tarde, y posponga o cancele la reunión solo si tiene un motivo válido.
En dichos casos (por ejemplo, enfermedad) los empresarios esperan que usted les informe con antelación y concierte una nueva cita para la entrevista.
Normalmente, el empresario espera que se presente a la entrevista en sus instalaciones.
Una videoconferencia puede ser una herramienta posible para la entrevista.
SKYPE solo se usa en circunstancias muy excepcionales y solo cuando se trata de contratación en puestos académicos.
No existe una norma general sobre código de vestir y uso de joyas en entrevistas.
La elección de su código de vestir depende del trabajo, el sector, el puesto, el contacto con clientes, la representación, la cultura de la empresa, etc. Es importante ser auténtico a la hora de presentarse.
Para los hombres que solicitan puestos de responsabilidad, sigue siendo obligatorio usar traje. Ya no se exige que use corbata.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Todo demandante de empleo que desee solicitar un empleo en una empresa concreta suele responder a un anuncio de puesto vacante publicado por los servicios públicos de empleo (oci-nas de empleo regionales y locales), un anuncio de periódico, un anuncio de radio, un anuncio en Internet, etc.
El procedimiento de solicitud normal y más habitual requiere que el solicitante redacte un CV apropiado junto con una carta de presentación dirigida a una empresa especíca. Es bastante útil buscar información sobre la empresa que ofrece el empleo.
El siguiente paso será una entrevista laboral, tras la cual la empresa elige a los candidatos adecuados.
entre la publicación del puesto vacante y el día en que comienza el trabajo depende de la empresa, del puesto y de la cantidad de candidatos interesados.
Los candidatos elegidos suelen tener que esperar hasta un mes.
Después de hallar un anuncio de puesto vacante en el que esté especialmente interesado, el aspirante debe seguir las instrucciones que se publican en dicho anuncio. La empresa suele pedir un formulario de solicitud a través de correo electrónico o correo ordinario.
El siguiente paso es informar a los candidatos preseleccionados o bien por correo electrónico o por teléfono.
Cuando se les pide a los aspirantes que envíen sus solicitudes por correo electrónico, estos deben asegurarse de que la empresa sabe exactamente a qué anuncio están respondiendo.
Sería muy útil indicarlo en el campo de asunto del correo electrónico.
El formulario de solicitud se debe editar de forma lógica y cronológica para que sea sencillo de leer y comprender.También debe ser breve (la carta de presentación debe ocupar una hoja y el CV dos como máximo).
En los contactos por teléfono los solicitantes deben presentarse e indicar por qué están llamando.
No deben pedirle a nadie que llame en su nombre.
Deben estar preparados para escribir toda la información necesaria que puedan recibir del empresario.
Generalmente, el aspirante ha de estar debidamente formado para satisfacer las necesidades de la empresa y estar preparado para el tipo de trabajo que se le va a exigir hacer.
experiencia laboral en detalle así como resaltar cuáles son sus puntos fuertes.
Los documentos relevantes se deben presentar en original, si es posible.
El procedimiento más habitual es mostrar los documentos originales junto con una fotocopia que se puede dejar con el CV y la carta de presentación.
El empresario puede pedir al aspirante que conrme la autenticidad de la copia firmándola.
Cómo prepararse para la entrevista
Los empresarios se centran en si el candidato dispone de los conocimientos apropiados y puede pensar de forma creativa.
El resto de condiciones relacionadas con el empleo dependen del tipo de actividad que tengan que ser realizadas por la persona.
Esto quiere decir que una empresa busca a una persona que posea las habilidades, cualicaciones y experiencia apropiada.
Además, casi todas las empresas buscan a una persona comunicativa con una actitud positiva hacia el empleo.
El representante del empresario está siempre a cargo, pero la entrevista es una reunión de dos o más personas, por lo que mucho depende de las partes del debate, es decir, un buen ambiente, implicación y comunicación creativa.
El número de personas que forman parte de la actividad de contratación depende de quién está invitado a la reunión o pruebas.
El candidato puede hacer pruebas solo o asistir a una sesión de pruebas en grupo. Normalmente, en la entrevista hay dos representantes del empresario presentes.
Todos los aspectos del proceso, desde la publicación del puesto vacante a la entrevista laboral, se completan al cubrir el puesto
Generalmente, la entrevista suele durar entre unos 45 minutos y una hora.
Esta duración puede variar si se realizan pruebas durante la entrevista, en cuyo caso la reunión dura entre dos y tres horas.
La comunicación verbal y no verbal son muy importantes durante la entrevista laboral.
En ese momento, la empresa suele buscar a personas que pueden transmitir sus ideas, así que podemos decir que se buscan personas con fluidez en la comunicación.
En algunos casos, la empresa puede contratar a especialistas en comunicación no verbal para la entrevista, que verican la coherencia entre estos dos canales de comunicación.
Durante la entrevista puede aceptar agua mineral, té o café.
No se permite fumar.
En la primera entrevista puede hacer preguntas, por ejemplo, sobre las condiciones del empleo, diversidad de tareas, cultura de la organización.
Normalmente la persona que realiza la entrevista le permite al solicitante hacer preguntas al nal de la misma.
En general, las entrevistas tienen una estructura especíca.
En esta fase, el objeto principal de la persona que realiza la entrevista es dar información al solicitante sobre las condiciones de la reunión, empleo, variedad de tareas.
Crear un buen ambiente con el solicitante es esencial.
Examen de la experiencia laboral: En esta fase, el objetivo principal es conseguir información sobre las siguientes cuestiones: datos personales, experiencia laboral, educación, profesión.
En esta fase se hacen principalmente preguntas objetivas.
Interpretación de hechos: Esta fase consiste en interpretar los hechos conocidos durante la segunda fase.
La persona que realiza la entrevista pregunta al aspirante sobre su opinión e interpretación de los datos sobre educación y experiencia laboral y cómo inuye en la oferta de empleo.
Además, les ayuda a percibir la motivación del candidato, la actitud que tiene, y el valor que le concede al trabajo.
Opiniones personales, ideas, puntos de vista: Durante esta fase el candidato ofrece su opinión personal y muestra la forma en la que piensa respecto de las decisiones laborales que ha tomado (el empresario o la persona que realiza la entrevista hace preguntas sobre los motivos subyacentes a las decisiones personales y la situación familiar).
Es, por tanto, la fase de resumen. El empresario o la persona que realiza la entrevista debe dar información sobre las posteriores fase del proceso de contratación.
El ambiente de la entrevista o prueba debe ser cordial.
Crear un ambiente que se base en la franqueza es probablemente el aspecto más difícil de una entrevista.
El ambiente se consigue con la implicación emocional entre las partes que interactúan entre sí.
Las siguientes actitudes son de esperar durante la entrevista:•implicación;•creatividad;•carácter comunicativo;•profesionalidad;•autoestima.La proporción entre cuestiones no profesionales y profesionales durante la entrevista es de un 20 y 80 % respectivamente.
Una persona debe recabar tanta información como sea posible sobre la empresa en la que está solicitando un empleo.
La motivación es clave para ser un buen trabajador.
Esto quiere decir que durante la entrevista, los candidatos deben explicar su motivación para el empleo y contestar a las preguntas (qué pueden hacer, qué saben o quienes son).
Este tipo de información demuestra la profesionalidad, la autoestima y la creatividad del solicitante.
En Polonia existe una legislación que prohíbe la discriminación por sexo, edad, discapacidad, raza, origen étnico, nacionalidad, orientación sexual, creencias políticas, filiaciones religiosas o asociacionismo en sindicatos. Durante la entrevista el solicitan-
Las preguntas más habituales son:•¿Puede contarnos algo sobre usted?•¿Por qué presenta su solicitud para este puesto de tra-bajo?•Por favor, describa sus motivaciones para el empleo.•¿Puede decirnos cuáles son sus puntos fuertes?•¿Puede decirnos cuáles son sus puntos débiles?•¿Por qué eligió ese itinerario educativo?•¿Qué significa para usted ser móvil y creativo en el tra-bajo?•¿Dónde se ve trabajando dentro de cinco años? •¿Cuáles son sus expectativas salariales?•Dígame qué tipo de trabajo prefiere.•¿Cuáles son sus aficiones?
En cada entrevista también hay algunas preguntas con truco:•¿Qué estará haciendo dentro de cinco años? •Por favor, describa cómo solucionaría una situación de conflicto en el trabajo.•Por favor, describa qué es lo que suele hacer en su tiempo libre.•¿Cuáles son sus expectativas salariales?•¿Prevé tener familia? •¿Fuma?
Si le dicen que el representante de la empresa se pondrá en contacto con usted después de la entrevista y ya ha pasado el plazo indicado, llame a la empresa e interésese por los resultados de la entrevista.
No es incorrecto preguntar.
Demuestra su interés por el empleo.
Si la empresa no le acepta, puede preguntar cuáles son los motivos de esta decisión.
Intente determinar cuáles son los factores que les han hecho rechazar su candidatura.
Esto le ayudará en un futuro a evitar los errores que ha cometido.
Negociar las prestaciones
El contrato laboral es un tipo de contrato muy popular en Polonia.
También es el contrato más favorable en lo que respecta a derechos adicionales, los denominados derechos del trabajador.
Todas las cuestiones relacionadas con los contratos de empleo están reguladas en el código laboral.
Ambas partes (empresario y trabajador) tienen derecho a negociar.
El empresario está obligado a:•dar una presentación honesta de la oferta de empleo;•tratar a todos los candidatos por igual;•no persuadir al trabajador para que revele información protegida por la legislación;•proteger la privacidad de la información conseguida.
El empresario puede también:•pedirle al candidato que aporte información sobre sus trabajos previos;•hacer que el candidato supere un proceso de contratación y selección, incluidas las pruebas psicológicas.
A su vez, el trabajador está obligado a:•dar toda la información y datos sobre su situación labo-ral;•realizar las pruebas psicológicas durante el proceso de selección.
El trabajador puede también:•recibir información sobre el puesto vacante;•recibir información sobre los derechos y obligaciones relacionados con el empleo vacante;•negarse a contestar preguntas discriminadoras.
La remuneración se debe fijar de forma que se corresponda con el tipo de trabajo que se ha de realizar y las cualicaciones exigidas para él, y que también tenga en cuenta la cantidad y calidad del trabajo realizado. Los términos de la remuneración se jan en:•convenios de empresa o convenios colectivos (celebrados entre la empresa y los sindicatos de empresa activos);•regulaciones salariales (en el caso de empresarios con al menos 20 trabajadores que no estén sujetos a un convenio de empresa o convenio colectivo);•contratos laborales.
A los trabajadores se les suele remunerar por unidad de tiempo trabajada: hora, día o mes.
En algunos casos se puede usar el término obra, conforme al cual los trabajadores son remunerados por unidad de trabajo completada.
El trabajador recibe una paga al menos una vez al mes, en las fechas establecidas previamente.
Para proteger la remuneración, el código laboral polaco contiene una disposición que establece que un trabajador no puede renunciar a su derecho a remuneración o ceder su derecho a otra persona.
Cada candidato debe negociar su salario con la empresa antes de firmar el contrato. Los extras dependen de los resultados conseguidos.
Durante las vacaciones el trabajador recibe el salario normal acordado en el contrato de empleo.
Puede esperar un paquete salarial atractivo de acuerdo con su educación y experiencia, que incluya extras no obligatorios como bonos de comida, sistema de pensiones, seguro de salud, extra de navidad, graticación por logros especiales y rendimien-to, o un incentivo para el desarrollo personal, especialmente si se trabaja en el sector privado en vez del público.
Ha de estar preparado por tanto para la inconveniencia de esta diferencia.
Si solicita un empleo en el sector privado será bueno negociar unos extras especiales, pero si desea trabajar en el sector público no hay margen de negociación.
Puede componerse de un par de fases, aunque se le informará en su primera reunión.
Tras la última entrevista (generalmente la tercera) tendrá que esperar aproximadamente una semana para recibir la decisión nal sobre su contratación o rechazo de su solicitud.
No hay obligaciones reguladas sobre el reembolso de gastos ocasionados por la asistencia a la entrevista, por lo que el candidato debe negociarlo independientemente con cada empresa.
Generalmente, esta no asume dichos gastos.
Las empresas polacas preeren pedir un periodo de prueba de un mes en lugar de un día de prueba.
Es posible negarse, pero puede tener como consecuencia que la empresa dé por naliza-do el proceso de contratación del candidato.
¿Se necesitan referencias?
No es común que un empresario llame a nadie para conrmar sus cualicaciones.
Si desea entregar referencias de todas formas, puede, por supuesto, y en dichos casos es recomendable citar a sus antiguos jefes o profesores como referencias.
Las copias de sus certicados, títulos, etc. deben ir adjuntas a su CV. Los empresarios las tienen en consideración a la hora de decidir si le citan para una entrevista.
Es normal que los candidatos de todas las profesiones que impliquen una responsabilidad especial (por ejemplo, trabajo con niños, ancianos, enfermos, manejo de armas, etc.) demuestren su capacidad de cumplimiento no solo de las obligaciones normativas sino también de los estándares morales de la sociedad.
En Polonia no es normal que sea necesaria una carta de recomendación.
Puede ser útil, no obstante, si está escrita por un antiguo jefe destacable.
Causar una buena impresión
La primera impresión es importante.
Recuerde sus buenos modales:•si llama, preséntese, diga quién es y cuál es el motivo de su llamada; •si envía un correo electrónico, encabécelo con «Estimado señor o señora»;•sea flexible (ajuste su tiempo a las exigencias del empre-sario);•pregunte si necesita confirmación de asistencia a la entrevista (especialmente si la entrevista se va a celebrar en un plazo de un mes).
Prepárese para la entrevista:•aprenda algo sobre la empresa para la que desea tra-bajar;•prepare algunas preguntas sobre su futuro puesto; •sea siempre puntual, respete el horario de la entrevista;•si no puede acudir a la entrevista, recuerde llamar y pedir disculpas por su ausencia y concierte una nueva cita.
Asegúrese de que puede acudir esta segunda vez;•se espera que acuda en persona a la entrevista.
En Polonia no es habitual el uso de otras formas de entrevista: el empresario espera una reunión cara a cara.
Tenga cuidado con su aspecto: vístase apropiadamente.
Es importante tener un aspecto profesional en una entrevista laboral, aunque el entorno de trabajo sea informal.
Para los hombres:•traje (color discreto: azul marino o gris oscuro), cami- sa de manga larga (blanca o a juego con el traje), cinturón, corbata, calcetines oscuros, zapatos de piel tradicionales; •sin joyas o con pocas;
Para las mujeres: •traje (azul marino, negro o gris oscuro), la falda debe ser suficientemente larga para que se pueda sentar con comodidad, blusa tradicional, zapatos tradicionales; •cantidad de joyas modesta (sin pendientes largos o brazos llenos de pulseras); •ninguna joya es mejor que la bisutería; •peinado profesional; •maquillaje y perfume suave; •uñas limpias y con manicura; •cartera o carpeta.
No lleve:•teléfono móvil; •i-pod; •café o agua;•si tiene muchas joyas, deje algunos anillos en casa (una buena norma es llevar solo pendientes); •sandalias abiertas o zapatillas deportivas; •ropa interior visible (bragas, tirantes de sujetador, calzoncillos, etc.);•pantalones cortos, pantalones vaqueros, pantalones de talle demasiado bajo o demasiado apretados;•blusas con un gran escote o demasiado cortas, no muestre el escote ni el estómago. Tápese los tatuajes.
Además:•No de la impresión de que solo está interesado en el salario; no saque el tema del salario y otras prestaciones hasta que el entrevistador haya mencionado al tema.•No cometa errores en el formulario de solicitud.•No haga comentarios negativos sobre antiguos jefes (o terceros).
•No falsifique los documentos de solicitud o las respuestas a las preguntas de la entrevista.•No dé la impresión de que solo está interesado en la empresa por su ubicación geográfica.•No actúe como si estuviera dispuesto a aceptar cualquier empleo o desesperado por el empleo.•No mastique chicle ni huela a humo.•No deje que suene el móvil durante la entrevista (si suena, pida disculpas brevemente e ignórelo).
No coja ninguna llamada de teléfono.•No mencione ni trate temas personales o problemas familiares.•Sea honesto y sea usted mismo.
Su fraudulencia se descubrirá y será un motivo para retirar la oferta de empleo y despedirle.
Desee llevarse bien con su jefe.
Si le contratan porque ha actuado como otra persona, ni usted ni su jefe estarán satisfechos.•Llame al entrevistador por el tratamiento (Sra., Sr., Dr.) y el apellido.•Mire a los ojos del entrevistador durante la entrevista.•No responda con un simple «sí» o «no».
Explíquese siempre que sea posible.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
El procedimiento más habitual de solicitud sigue siendo responder a anuncios de empleo especícos, o bien publicados en los periódicos (diarios y semanales) o en otros medios, como centros de empleo, agencias de colocación privadas y agencias de empleo temporal, colegios profesionales o sindicatos, supermercados, ayuntamientos, parroquias, otras dependencias públicas y, cada vez más, en bancos de empleo en Internet.
El método de respuesta puede variar: por correo ordinario, correo electrónico o teléfono.
No obstante, muchos otros procedimientos se están usando cada vez más, requiriendo unas técnicas que exigen una mayor iniciativa, por ejemplo:•candidaturas espontáneas a empresas seleccionadas;•publicación de anuncios personales en periódicos o revistas o en otros medios: supermercados, colegios profesionales, sindicatos o patronales, páginas amarillas (principalmente si es un trabajador independiente o autónomo), etc.;•registro en el centro de empleo (servicio público de empleo);•registro en agencias de colocación privadas o agencias de empleo temporal;•anuncios de CV en los principales bancos de empleo de Internet, en oficinas laborales de la universidad, en sitios web de colegios profesionales y, cada vez más, en Facebook y otras herramientas de redes sociales, mayoritariamente las dedicadas a los contactos profesionales, en Internet;•algunas grandes empresas hacen público su propio tablón de oportunidades de empleo/base de datos de CV en Internet, a través del cual los demandantes pueden enviar directamente sus solicitudes;•en el caso de perfiles artísticos y/o altamente cualificados (por ejemplo, arquitectos), el desarrollo de una cartera, un sitio web personal y su publicación en Internet.
En un país en el que más del 90 % de las empresas son pequeñas, los contactos personales, a través de amigos, parientes y/o antiguos compañeros, sigue siendo una de las formas más eca-ces de hallar una oportunidad de empleo y llegar a un posible empleador (ya que estos funcionan como referencias positivas).
Esto quiere decir que si dispone de una red social en Portugal, debe usarla.
El tiempo que transcurre entre la publicación del puesto vacante y el inicio del trabajo varía enormemente dependiendo de la urgencia de la necesidad de la empresa por cubrir el puesto, de la naturaleza más o menos temporal del puesto de trabajo, de la escasez de las habilidades exigidas dentro del mercado de tra-
bajo nacional, regional o local, de la existencia de periodos de formación iniciales que serán simultáneos para todos los recién contratados, de la complejidad de los procesos de selección y revisión, etc.
Aunque un considerable número de anuncios de empleo publicados indican que el empleo ha de comenzar «lo antes posible», debe tener en cuenta que el proceso de selección lleva su tiempo, quizás unos 2 o 3 meses de media.
Cuando se habla de empleos poco cualicados, o empleos temporales que se pueden cubrir fácilmente a escala local, el tiempo puede reducirse considerablemente a menos de una semana.
Una necesidad de contratación más permanente, la necesidad de un perl altamente cualicado o unas necesidades especí-cas, o un puesto que requiere una signicativa inversión en formación por parte del empresario suelen durar mucho más, incluso más de un año.
Asumimos que los candidatos ya han pasado por las fases de conocerse a sí mismos, sus habilidades, motivación, intereses y expectativas, así como de conocer el mercado laboral en Portugal y, en especial, las oportunidades laborales adecuadas para su perl profesional, nivel de experiencia y habilidades lingüísticas.
Los pasos más habituales de solicitud en Portugal son:•Seleccionar los anuncios de empleo más apropiados para su perl y expectativas, o las empresas a las que desea solicitar.•Redactar su CV (de ser posible, en portugués).
•Comprobar la recepción de su solicitud por parte del empresario y/o (en caso de candidatura espontánea) intentar concertar una entrevista por teléfono o esperar a que la empresa le cite para una entrevista.•Prepararse para la entrevista.•Si le seleccionan, negociar las condiciones de su contrato (normalmente durante la segunda entrevista o reunión).
A la hora de contestar a un anuncio de empleo por correo electrónico, debe escribir la carta de presentación directamente en el cuerpo del mensaje y no enviarla como un archivo adjunto.
Solo se debe adjuntar el CV, al que se debe hacer referencia en la carta.
Al escribir este correo electrónico, debe:•indicar claramente el asunto;•escribir párrafos cortos, separados por un espacio y sin errores de escritura;•evite los símbolos informales y otras abreviaturas empleadas habitualmente en los mensajes de correo electrónico; el nivel del idioma debe ser convencional;•use solo un tipo de letra y color (preferiblemente negro);•indique que el CV va adjunto.No envíe nunca el correo electrónico a más de una empresa al mismo tiempo ni a más de una dirección de correo electrónico.
Los mismas normas serán de aplicación en caso de candidatura espontánea por correo electrónico.
Cuando responda a un anuncio de empleo por escrito, en primer lugar tenga en cuenta los plazos límites de entrega de solicitudes que se publican y respételos.
Si responde a un apartado de correos (recuerde que la mayoría de los anuncios de empleo no mencionan el nombre de la empresa), intente asegurarse de que se entregarán en un periodo de una semana de cinco días.
Si responde directamente a la empresa, debe enviarlo también lo antes posible, para que su solicitud llegue al principio del proceso de selección.
De lo contrario, la empresa puede que ya haya elegido a su futuro trabajador.
Este tema del tiempo es especialmente relevante si hablamos de solicitudes desde el extranjero, por motivos obvios.
Se puede obviar el CV si no está explícitamente exigido en el anuncio, y si el perl solicitado no es demasiado complejo.
La carta de presentación debe ser breve, simple, no ocupar más de una hoja A4 de papel blanco, estar escrita con un procesador de textos.
Las solicitudes manuscritas se han ido abandonando poco a poco en los últimos años, aunque aún hay empresas que pueden preferirlas (mayoritariamente si el empleo supone el uso habitual de la escritura a mano). Por favor, intente comprobar ese punto si realiza un primer contacto telefónico con la empresa.
Intente evitar:•errores de escritura;•banalidades, falsos cumplidos, oraciones extremadamente complicadas;•use posdatas, si se ha olvidado de mencionar algo importante debe volver a escribir la carta.
Puede ser necesaria una fotografía de tamaño pasaporte. Se deben incluir los siguientes elementos:•datos de contacto personales (nombre, dirección, número de teléfono y dirección de correo electrónico, etc.);•nivel educativo (máximo nivel obtenido);•formación profesional (una categoría distinta de la educación básica; lista de cursos de formación a los que ha asistido y formación práctica; mencione los certificados profesionales que confirmen su pertenencia a una profesión en concreto);•experiencia profesional; •otras habilidades (idiomas y habilidades informáticas, permiso de conducir);•aficiones (opcional).
•repasa las preguntas que desea preguntar durante la conversación con antelación;•lee su CV, que incluye los principales campos de experiencia profesional;•tiene su CV a mano en caso de que le hagan preguntas sobre él;•tiene una agenda o libreta a mano para escribir toda la información, especialmente la fecha y hora de la entrevista;•elige el momento oportuno para hacer la llamada de teléfono dentro del horario laboral de la empresa (intente evitar el principio o el final del día);•haga la llamada de teléfono desde un lugar apropiado (tranquilo, en el que no haya interrupciones de otras personas);•salude a la persona que responde a la llamada y explique el motivo de la misma: «Llamo en respuesta al anuncio de empleo…»; si fuera posible, debe hablar en portugués;•pregunte a la persona que responde a la llamada si es la persona adecuada para hablar sobre el anuncio (si no lo es, pídale que le pase la llamada a la persona adecuada y pregunte el nombre de esta persona);
•solicite una entrevista e intente acordar la fecha y hora; debe preguntar asimismo qué documentos son necesarios para evaluar su solicitud;•agradezca a la persona con la que ha estado hablando por el tiempo que le ha dedicado.
Durante la conversación:•hable lentamente;•responda con claridad a todas las preguntas;•asegúrese de que todas las preguntas que hace son relevantes (debe haberlas escrito antes).
Tras la llamada de teléfono, realice su propia evaluación de la conversación y anote toda la información relevante.
Anote la fecha y hora de la entrevista en su diario.
Este método se debe usar solo si así se requiere especícamente en la oferta de empleo.
Muchas de estas normas son también de aplicación si desea presentar su candidatura espontánea.
Son muchos los buenos motivos por los que debe presentar su candidatura espontánea:•pone en evidencia su actitud activa, revela que toma la iniciativa, está interesado y bien informado, cualidades que son muy demandadas entre la mayoría de las empresas hoy en día;•muchos de los empleos vacantes no se publican a través de las vías habituales; en un mercado laboral en el que más del 90 % de las empresas son de tamaño pequeño o muy pequeño, los procesos de contratación a través de anuncios, presentaciones y largas fases de selección y examen pueden ser demasiado costosos;•incluso aunque la empresa tenga previsto publicar el anuncio en un determinado momento, el primer paso será analizar los CV archivados (la mayoría de las empresas portuguesas guardarán las candidaturas espontáneas durante un mínimo de seis meses, aunque no le respondan inmediatamente);•en cualquier caso, siempre será una inversión segura estar bien informado sobre los posibles lugares en los que desea trabajar, puesto que mejorará sus futuros pro-
cesos de solicitud (en caso de que surja una oportunidad de empleo).
Si presenta su candidatura espontánea, debe tener en cuenta la mayoría de los puntos de atención que se indican antes en cuanto a solicitudes electrónicas y escritas.
Debe recordar además lo siguiente:•diríjase al director del departamento de recursos humanos en caso de las grandes empresas, al director de la empresa o propietario en caso de pequeñas y medianas empresas (si fuera posible, averigüe su nombre), o, si el proceso de contratación es realizado por una agencia de selección y contratación, a la agencia;•desarrolle solo una idea por párrafo;•si se comunica por correo electrónico, recuerde siempre enviarla solo a una empresa cada vez, ya que destaca su interés en esa empresa en concreto;•esta solicitud será su tarjeta de visita, así que pese a usar un lenguaje convencional, debe darle su toque personal, para que destaque frente a otros posibles candidatos.
El responsable de la contratación espera que usted:•esté bien informado sobre la empresa para la que solicita el empleo, su actividad fundamental (productos o servicios), su tamaño (por ejemplo, cantidad de trabajadores), su puesto en el mercado, la cultura y valores de la organización y sus socios (por ejemplo, un entorno más formal o relajado), y sobre el mercado en el que trabaja la empresa, su situación y tendencias;•esté bien informado y tenga curiosidad por el empleo, sus principales cometidos y responsabilidades;•esté bien preparado para responder preguntas rápidamente sobre su CV, principalmente sobre su educación/formación, experiencia profesional y no profesional (por ejemplo, trabajo de voluntariado o actividades deportivas); debe, por tanto, leer íntegramente el CV el día antes a la entrevista;•esté listo para demostrar cómo su experiencia, conocimientos y perfil pueden suponer un beneficio añadido a la empresa y en particular al empleo en especial;
El mismo día de la entrevista, intente salir de casa con tiempo suficiente para llegar al menos 10 minutos antes de la hora de la entrevista para no estar demasiado estresado.
En general, a menos que se mencione en el anuncio o en el momento de concertar la entrevista (más habitual en empresas grandes), la mayoría de los entrevistadores no esperan que usted deje copias (certicadas) de todos los documentos que menciona en el CV o solicitud (por ejemplo, títulos, certicados de formación y/o profesionales, títulos de cursos de idiomas, permiso de conducir, cartas de recomendación, etc.) durante la primera entrevista de selección, aunque puede llevarlas con usted y mostrarlas si le parece pertinente.
Intente no perderse con tantos documentos (sea organizado).
No obstante, si usted ha mencionado un título o certicado de formación concreto, una carta de recomendación, o un título de idiomas como habilidad adicional en su solicitud, debe estar preparado para dejar una copia, si no la ha adjuntado ya a su solicitud.
Los documentos como el suplemento al título o el suplemento al certicado de Europass pueden ser más relevantes si se está considerando la contratación transnacional, ya que los empresarios portugueses puede que no dispongan de información sobre el sistema de educación o formación de su país de origen y sobre los conocimientos relevantes y contenidos de las habilidades.
Intente ser muy selectivo de todas formas.
Si su solicitud es aceptada, puede que se le soliciten varios de estos documentos posteriormente, a la hora de formalizar los contratos.
Cómo prepararse para la entrevista
Debe recordar que es el entrevistador el que está a cargo, no el entrevistado. Intente no interrumpir.
Esto no quiere decir que no pueda hacer preguntas relevantes.
Debe interactuar, pero no olvide quién está a cargo.
La cantidad de personas que asisten a la entrevista varía.
Muy a menudo, especialmente en pequeñas empresas, solo habrá un entrevistador, que será el director de la empresa o el propietario.
La entrevista de selección no debe durar nunca más de 45 minutos, pero puede ser más breve.
En cuanto a las pruebas, su inclusión dentro del proceso de selección depende del tipo y diversidad de las mismas; es muy frecuente que duren medio día, con descansos.
Como norma general solo debe beber (agua, café o té) si el entrevistador lo sugiere y si esta persona también va a tomar uno.
No debe ofrecer regalos, bebida o cigarrillos al entrevistador; no se considera apropiado en esta situación. Relájese, pero no en exceso.
Debe transmitir imagen de conanza en sí mismo, pero no arrogancia. Una parte de su objetivo en la entrevista es presentarse.
No hay una proporción fija entre preguntas no profesionales y profesionales.
Depende del perl del entrevistador y del método de selección y examen.
Las preguntas sobre filiación religiosa, preferencias políticas y orientación sexual se consideran un asunto estrictamente privado.
Existe, sin embargo, la percepción general de que se suelen formular con más frecuencia que en otros países europeos.
Negociar las prestaciones
Normalmente la remuneración se expresa de forma mensual.
Tenga en cuenta que en Portugal, si se halla en situación de empleo regulado, hay 14 pagas anuales (incluida la paga de vacaciones y la extra de navidad, normalmente pagadas en mayo o junio y en noviembre o diciembre respectivamente).
Si la contratación es en una empresa multinacional, la retribución se puede negociar como paquete anual también, lo que incluirá todos los extras y otras graticaciones.
Como norma, la paga de vacaciones ya está incluida como paga de la 13 mensualidad, además de la extra de navidad (14 mensualidad).
El empresario no suele pagar bonicaciones de productividad anual, teniendo en cuenta que la gran mayoría de las empresas de Portugal son de pequeño tamaño, y como norma no hay niveles salariales fijos.
Sí que puede haber, no obstante, margen para un incentivo al nal del año si la empresa consigue su-cientes benecios.
El importe depende de una evaluación más o menos arbitraria por parte del empresario, basándose en su rendimiento y en su contribución al éxito de la empresa.
Por ello no es posible, en general, negociar graticaciones anuales cuando se negocian las cláusulas contractuales, pero puede preguntar si existe dicha práctica en la empresa.
Solo las empresas de mediano tamaño y grandes, mayoritariamente multinacionales, tienen las graticaciones anuales bien integradas en las políticas de remuneración de la empresa.
Otros extras habituales son: mayor cobertura sanitaria o servicios médicos, en caso de grandes empresas.
Se puede ofrecer un teléfono móvil, así como un vehículo de empresa, principalmente para personal de dirección (gerentes y directores).
No es muy habitual que se le pida realizar un día de prueba, pero si sucede, no debe negarse, de lo contrario corre el riesgo de ser eliminado del proceso de selección.
No hay ninguna obligación legal de hacerlo, y el aspirante no debe esperar que lo hagan.
Puede que se le reembolsen los gastos en circunstancias muy especícas, si el empresario está buscando desesperadamente una habilidad muy concreta, una titulación o perl profesional especíco, puede que esté dispuesto a asumir los gastos de desplazamiento y alojamiento (parcial o total).
Esto puede suceder, especialmente en situaciones de contratación transnacional.
¿Se necesitan referencias?
En algún momento será necesaria una copia del título.
Debe llevar al menos una copia adicional con usted a la entrevista.
Aunque las cartas de recomendación se pueden considerar una ventaja adicional, no es una práctica actual en Portugal revisarlas y conrmar las referencias (al contrario que en otros países europeos). Por tanto su valor es relativo.
No obstante, los empresarios las demandan cada vez más.
Causar una buena impresión
Es recomendable conrmar la hora y lugar de la entrevista el día antes (demuestra su interés por el empleo).
Solo en situaciones muy «trágicas» (por ejemplo, enfermedad, fallecimiento de un pariente, accidente) se aceptaría concertar una nueva cita si no ha acudido a una ya concertada.
En todo caso, si es posible, intente noticar con antelación al responsable de la contratación (o inmediatamente después del hecho) y explique los motivos de su ausencia.
Las empresas portuguesas no están aún preparadas, como norma general, para realizar entrevistas de contratación a través de los nuevos medios de comunicación como la videoconferencia o SKYPE.
Pueden estar dispuestos, sin embargo, a realizar la primera entrevista de selección por teléfono y/o recurrir a los nuevos medios (si ambas partes disponen de ellos).
No obstante, la última decisión se tomará, por lo general, sobre la base de una entrevista en la que el aspirante está presente físicamente —la mayoría de ellos cuando hablamos de empleos más permanentes y más cuali-cados.
Esta situación está cambiando, no obstante, bastante rápido y muchas pequeñas y medianas empresas ya tienen acceso a estos nuevos medios.
Es por tanto probable que se usen cada vez más en las contrataciones individuales que requieren una importante movilidad (transnacional).
El seguimiento no está organizado, generalmente, pero sí que puede ser valorado como positivo.
No es habitual concertar una cita de evaluación si no se le selecciona para continuar en el proceso de contratación.
Es muy importante ser selectivo en los anuncios a los que contesta, basarse en criterios coherentes y pertinentes, puesto que puede llevar mucho tiempo superar un procedimiento de solicitud y selección irrelevante.
Para algunas oportunidades de empleo anunciadas, es casi imposible cumplir todos los requisitos; no deje que esto le desanime; si cumple la mayoría de las exigencias, no dude en presentar su candidatura; las empresas portuguesas pueden ser muy exi-bles con este asunto.
rumanía
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Procedimientos de solicitud populares en Rumanía
Todo candidato interesado en un puesto de empleo vacante puede solicitarlo directamente a la empresa enviando un correo electrónico, fax, o con una llamada de teléfono. Depende del proceso de contratación de cada organismo de contratación.
Los pasos más habituales de solicitud de empleo son: •Las empresas publicitan sus puestos vacantes a través de periódicos, Internet, sitios web, etc., dando datos sobre cómo solicitar dichos empleos. •Los demandantes solicitarán un empleo utilizando Internet, correos electrónicos, sitios web especializados en contratación, llamadas de teléfono o faxes.
•Los demandantes de empleo son contactados por la empresa para concertar una entrevista inicial.•La empresa puede organizar más de una entrevista, dependiendo del tipo de empleo.
Hoy en día, las primeras entrevistas se suelen realizar a través de teléfono.
El procedimiento más habitual para buscar un empleo vacante para los demandantes altamente cualicados y con estudios superiores es hacerlo a través de Internet y para las personas poco cualicadas a través de los periódicos.
El tiempo que transcurre entre la publicación del puesto vacante y el día en que comienza el trabajo depende del empleo en cuestión.
El periodo habitual suele ser de entre dos y cuatro semanas.
Desde el punto de vista de la empresa que contrata, la oferta de empleo ya contiene toda la información relevante, como el nombre de la empresa y el perl de la actividad, las principales responsabilidades del puesto, una lista de las características personales y profesionales necesarias para realizar el empleo, las ventajas ofrecidas por la empresa, como salario y otras gra-ticaciones, cómo contactar a la empresa y solicitar el empleo.
Desde el punto de vista de los candidatos, en el CV deben constar todas sus características personales y profesionales, conocimientos y habilidades para que la empresa decida si el candidato satisface los requisitos del puesto vacante o no.
Los puntos más importantes a tener en cuenta en el caso de solicitudes escritas y electrónicas son: el responsable de la contratación analiza las solicitudes evaluando los CV recibidos.
En las entrevistas telefónicas, el responsable de la contratación verica si la información del CV es auténtica y solicita información más detallada sobre las habilidades, capacidades y experiencia profesional.
La entrevista por teléfono dura aproximadamente de 10 a 15 minutos.
Cómo prepararse para la entrevista
Los candidatos deberían centrarse en los datos del CV.
En cuanto a la autenticidad del documento, las empresas saben que en la sección de habilidades y capacidades se suele exagerar un poco.
Muchos demandantes de empleo tienden a escribir en su CV lo que la empresa quiere ver.
Durante la entrevista el empresario se centrará en las habilidades de comunicación verbal y no verbal.
El responsable de la contratación dirige la reunión.
Los participantes en la entrevista suelen ser el personal de recursos humanos a cargo del proceso de contratación, el director del departamento para el que la empresa está contratando el trabajador y en algunos casos incluso el director general o el presidente de la empresa. Algunas entrevistas duran entre 30 minutos y dos horas.
Para algunos puestos, el departamento de recursos humanos reduce la lista de candidatos a unas 5 personas.
Estas son las que se consideran los aspirantes más adecuados tras el análisis de su CV.
Usualmente los aspectos de la comunicación verbal y no verbal son importantes.
La comunicación representa la base de una entrevista. El responsable de la contratación observa las habilidades positivas y negativas de comunicación del candidato y tiene que analizarlas para poder realizar una evaluación realista del candidato.
En la primera reunión se suelen tratar los siguientes aspectos:•presentación por parte del responsable de la contratación y el candidato;•la parte de introducción del entrevistador se usa para hacer que el candidato se relaje con una charla del tipo «Hoy hace sol», «¿Encontró nuestra oficina con facilidad?»;•preguntas sobre la experiencia del candidato; •preguntas sobre las habilidades y conocimientos, verificación de la información del CV;•el responsable de la contratación informa al candidato de cuáles son los requisitos y principales tareas del empleo y sobre la empresa en general: en qué sectores trabaja, cuáles son los logros de la empresa, etc.;•el responsable de la contratación pregunta/espera preguntas que aclaren aspectos que no han sido comprendidos completamente por el candidato;•el candidato hace preguntas.
Las preguntas habituales son: ¿Cuál es el horario de trabajo?
¿Qué salario ofrecen? ¿Hay pausa para comer?
La entrevista puede estar estructurada, semiestructurada o sin estructurar.
Las que más se emplean son las entrevistas semiestructuradas.
Puede preparar ciertas preguntas antes de la reunión pero también debe ser flexible y pensar en otras preguntas importantes que pueden aparecer durante la entrevista.
El ambiente de las entrevistas debe ser abierto, relajado y comunicativo.
La actitud de los candidatos debe ser profesional.
Es muy importante que expliquen sus motivaciones para el empleo.
Hay una legislación en vigor contra la discriminación en Rumanía.
Generalmente, el solicitante debe conocer el campo en el que trabaja la empresa y cuáles son las exigencias de la empresa para el puesto.
Negociar las prestaciones
Puede negociar el salario y las graticaciones no obligatorias u otros extras del empleo.
La remuneración se expresa de forma mensual.
La paga de vacaciones y graticaciones anuales se negocian independientemente.
Los extras no obligatorios más habituales son bonos de comida y pagas de vacaciones.
Usualmente el responsable de la negociación es el departamento de recursos humanos.
Conocen el salario máximo que puede ofrecer la empresa para ese puesto concreto, aunque la decisión nal recae en la dirección de la empresa.
Según el código laboral, cada categoría de trabajadores tiene un periodo de prueba que oscila entre cinco días para personas poco cualicadas empleadas con un contrato temporal y 90 días para un puesto de dirección.
En la entrevista el responsable de la contratación informa al candidato si se le ha aceptado y se contactará con él de nuevo.
Si no recibe información en breve después de la entrevista, puede asumir que no ha sido seleccionado para el puesto vacante.
Hay casos en los que se le informa en ambas situaciones, es decir, tanto si se le ha aceptado como si se le ha rechazado, pero no suelen ser habituales.
¿Se necesitan referencias?
Los empresarios normalmente piden referencias o cartas de recomendación.
No obstante, recuerde que tener una buena referencia no garantiza que todo salga bien en la entrevista.
Dependiendo de la política de la empresa, las cartas de recomendación podrían ser necesarias igualmente.
Los certicados de buena conducta (es decir, antecedentes penales) son exigidos por todas las empresas.
Normalmente, tiene que demostrar su buena conducta en todos los empleos.
Causar una buena impresión
Cuando concierte una cita para una entrevista, debe saber el lugar y la hora de la entrevista.
El responsable de la contratación le informa sobre cómo llegar al lugar en el que se va a celebrar la entrevista.
La puntualidad es muy importante, pero si llega un par de minutos tarde, el empresario puede comprender que tiene un buen motivo.
Si tiene un buen motivo, puede no acudir, pero ha de informar al empresario con antelación.
Puede pedir una nueva cita, y el empresario debe decidir si concertar una nueva cita o no.
Es necesario estar presente en las instalaciones del empresario para realizar la entrevista.
Solo en las grandes empresas como las multinacionales se usan las videoconferencias.
En general, no obstante, el empresario desea conocerle cara a cara.
Tiene que ir vestido de forma decente y respetable cuando se presente a la entrevista.
Durante el procedimiento de solicitud no debe mentir sobre sus cualicaciones, experiencia, habilidades, conocimientos, etc. Ha de ser realista y honesto.
Los candidatos tienen que ser muy razonables y sinceros si quieren conseguir el puesto.
Lenguas ociales
Gobierno
Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Los pasos más habituales en la búsqueda de un nuevo empleo son: estudiar el anuncio de la oferta de empleo (o bien en periódicos o en la web), buscar documentación sobre la empresa, volver a escribir el CV y la carta de presentación y prepararse para la primera y siguientes entrevistas.
El procedimiento más habitual en la contratación de un nuevo miembro del personal para perles especializados y funciones de dirección es el uso de un formulario escrito.
En los perles menos cualicados son posibles otros procedimientos de solicitud distintos. Los contactos iniciales se suelen hacer por teléfono o a través de Internet.
Cuando solicite un empleo a través de Internet, preste atención a la calidad de los documentos escanea-
El plazo que transcurre entre la última entrevista y el inicio del trabajo depende en gran parte del tipo de empleo que solicite, las cualicaciones que está buscando la empresa y la necesidad de un nuevo trabajador.
El plazo varía entre una semana para un empleo en hoteles y restaurantes y varias semanas para empleos de gestión en la administración pública o una multinacional.
Cómo prepararse para la entrevista
Durante la entrevista, el empleador presta una gran atención a la motivación que muestran los candidatos y las preguntas que hacen, las habilidades de comunicación no verbales de los candidatos, su conocimiento de la empresa y del empleo y sus expectativas en cuando a salario.
A las solicitantes femeninas puede que les pregunten por su situación familiar.
Dependiendo de las cualicaciones laborales y en aquellos casos en los que haya un departamento de recursos humanos en la empresa, a la entrevista asisten dos o tres personas.
En una pequeña empresa, puede que sea solo el director el que haga la entrevista.
En los procesos de solicitud son habituales al menos dos entrevistas.
Cada una de estas entrevistas dura unos 90 minutos de media (menos de una hora para empleos menos cualicados).
En el campo de la comunicación verbal y no verbal, el entrevistador tiene en cuenta su conocimiento del idioma usado en el empleo, su forma de vestir, su educación, su tono de voz durante la entrevista y el respeto que muestra a los entrevistadores. No beba, mastique chicle ni fume durante la entrevista y no lo acepte tampoco.
En Suiza es muy habitual preguntar a las personas de su red personal si conocen a alguien en la empresa que pueda informarles sobre las ofertas de empleo y necesidades de personal.
Basándose en esa información puede escribir una carta de solicitud sencilla.
Una entrevista tiene una estructura muy especíca: el entrevistador se presenta a sí mismo, dene el marco de tiempo para la entrevista y sus objetivos, ofrece una breve presentación de la empresa y de la oferta de empleo.
A continuación, el entrevistador pide a los candidatos que se presenten y expliquen sus motivaciones para el empleo.
Al nal de la entrevista, se pide a los solicitantes que digan cuáles son sus expectativas salariales y, si aún siguen interesados en el empleo, se puede programar una nueva reunión.
El ambiente de la entrevista varía mucho de una empresa a otra. Por lo general, cuando el entrevistador es un profesional de los recursos humanos, conseguirá hacer que el candidato se sienta cómodo y averiguará la información necesaria.
Después de todo, el entrevistador desea contratar un nuevo trabajador que se ajuste lo máximo posible a las necesidades de la empresa. Los entrevistadores no desean cometer errores.
Por supuesto que saben que esta es solo una situación ideal y que algunos solicitantes intentarán engañar u ocultar su verdadera forma de ser.
Durante la entrevista el candidato ha de demostrar un interés real por el empleo, ser sincero y honesto, y escuchar con atención.
Aún hay empresas en las que la actitud de la empresa hacia el candidato es que este está buscando un empleo y debe agradecerle al entrevistador que le haya invitado.
De hecho, si tiene las habilidades y titulaciones correctas para el empleo, es el candidato el que tiene ventaja.
Tenga esto en cuenta a la hora de negociar el salario y las condiciones laborales.
La relación entre los temas no profesionales y profesionales que se tratarán durante la entrevista depende de la posición del entrevistador en la empresa. Si se trata de un profesional de los re-
cursos humanos, aproximadamente la mitad de las preguntas estarán relacionadas con su competencia social y personal.
Use esta oportunidad para demostrar su motivación en el empleo e intente destacar todas sus habilidades y puntos fuertes.
Suiza ha legislado sobre la igualdad de trato entre hombres y mujeres.
Asegúrese de estar bien preparado para la entrevista y de poder dar respuestas positivas a preguntas sobre temas delicados o difíciles.
Los siguientes temas se consideran estrictamente privados: sexualidad, intención de casarse, filiación política, salario previo, estado de salud, cese obligado en anteriores puestos de trabajo.
No obstante, algunos empresarios pueden preguntar a una mujer candidata sobre sus planes de formación de familia.
El entrevistador espera que responda a todas las preguntas.
Infórmese sobre la empresa cuya vacante desea cubrir y asegúrese de saber más sobre la composición de la junta directiva, el número aproximado de trabajadores, el sector económico en el que actúa, su competencia, sus clientes.
Infórmese asimismo sobre la política medioambiental de la empresa, su actitud sobre el comercio justo y la existencia de una carta social o ética.
Intente descubrir más sobre la imagen global de la empresa y su imagen como empleador.
Las preguntas más típicas que puede esperar sobre su competencia personal son preguntas sobre sus puntos fuertes y débiles, su flexibilidad y movilidad geográca, su disponibilidad y expectativas salariales.
Por supuesto, el entrevistador le hará algunas preguntas cuyo objeto es comprobar si sus respuestas son sinceras.
Por lo tanto, es importante que usted siempre dé ejemplos especícos de situaciones relacionadas con las respuestas requeridas y demuestre que realmente tiene experiencia en dichas situaciones.
Para las ofertas laborales que requieren un conocimiento de distintos idiomas, los entrevistadores podrán pasar a cualquiera de esos idiomas durante la entrevista.
Sea honesto a la hora de indicar el nivel de conocimiento de un idioma en su CV.
Negociar las prestaciones
Para poder negociar un buen contrato y unas condiciones laborales agradables, tiene que estar familiarizado con las prácticas habituales en el sector pertinente y no debe ser demasiado avaricioso o quisquilloso en sus requisitos salariales y condiciones de trabajo.
En los sectores en los que el salario se acuerda de forma ocial, como el sector público o semipúblico, no hay mucho margen de negociación del salario.
Las negociaciones contractuales funcionan de esta forma: con los sueldos mínimos y bajos, la empresa hace una propuesta.
Si ese salario no le satisface, hay margen de negociación de un aumento alrededor del 5 o el 10 %.
En los empleos de gestión o dirección, suele ser el candidato el que hace la primera propuesta sobre salarios.
Para hacer una propuesta aceptable es importante conocer el sector y los hábitos de la empresa muy bien.
Recuerde también que existen enormes diferencias regionales en cuanto a salarios en Suiza.
En muchas empresas las mujeres reciben como mínimo un 15 % menos que los hombres.
En muy raras ocasiones es necesario tener que negociar la 13 mensualidad, considerándose una parte normal de su remuneración.
Algunas empresas incluso ofrecen una 14 mensualidad.
Los incentivos solo se ofrecen si consigue sus objetivos.
Las prestaciones no obligatorias más habituales que se pueden negociar son: parte del tiempo necesario de desplazamiento al trabajo puede considerarse jornada laboral, pago de su seguro médico, una mayor contribución de la empresa al fondo de pensiones y un vehículo de empresa.
Estas prestaciones son negociables salvo aquellas que ya han sido negociadas en acuerdos generales entre las asociaciones de trabajadores y los sindicatos.
En general, lo que debe saber es que el salario en Suiza es bastante elevado pero no incluye muchas prestaciones no obligatorias.
Las únicas excepciones de esta norma general son los empleos de la alta dirección.
En las pequeñas y medianas empresas, el director de personal es responsable de la negociación salarial.
En los empleos menos cualicados, es muy frecuente usar las pruebas de trabajo.
Especialmente en los empleos de hostelería y limpieza, estas pruebas de un día son muy habituales.
Si se niega a hacer esta prueba, puede estar seguro de que no se le contratará para el empleo.
Las pruebas han de ser remuneradas. Solo si la empresa le pide hacer esta prueba de trabajo sin remunerar puede usted negarse.
Las evaluaciones, aunque son pruebas, pueden durar uno o dos días, pero no serán remuneradas.
Al inicio del contrato suele haber un periodo de prueba.
Este no tiene un plazo mínimo pero puede durar un máximo de tres meses.
Durante ese periodo puede rescindir su contrato o ser despedido de forma inmediata siempre que se respeten los permisos y vacaciones establecidos en el contrato.
Salvo en el caso de algunos servicios de empleo público, no existe compensación de los gastos ocasionados por motivo del procedimiento de solicitud.
El resultado de la entrevista se comunica por teléfono, carta o correo electrónico.
Solo una vez que tenga conrmación por escrito de su futuro empleador se pueden considerar finalizados los procedimientos de selección.
¿Se necesitan referencias?
No mencione nunca las referencias o cartas de recomendación en su carta de presentación o CV .
No obstante, si el entrevistador le pregunta los nombres de las personas que pueden ser
El empleador le puede pedir una carta de recomendación si solicita un empleo como trabajador doméstico, pero no es fijo.
Los antiguos empleadores, antiguos jefes o compañeros pueden ser referencias para su nuevo puesto.
Se espera que la persona citada como referencia facilite información precisa sobre usted y no solo le alabe su trabajo pasado; esto podría parecer sospechoso a su nuevo empleador.
Los resultados serán más favorables si sus referencias pueden respaldar sus armaciones con hechos y buenas prácticas.
Nombre solo referencias con las que usted esté profesionalmente vinculado.
No pida nunca a sus amigos que sean sus referencias.
Antes de que pueda comenzar el trabajo, precisará una copia de la titulación más elevada obtenida, es decir, su título académico.
A menudo tendrá que incluir una copia de este título junto con su carta de presentación, especialmente si así se describe en el anuncio de empleo.
Si presenta su candidatura espontánea a un empleo, no incluya nunca copias de su título con su carta de presentación. Entréguela en su primera entrevista en la empresa.
Algunas profesiones exigen un certicado de buena conducta.
En empleos como policía o guardia de seguridad suele ser habitual pedir tal certicado y se suele mencionar en el anuncio de puesto vacante.
Causar una buena impresión
Para causar una buena impresión debe recordar lo siguiente:•Sea puntual.
Si es posible, asegúrese de llegar con un poco de antelación a la entrevista.
Es de esperar que el empresario llegue con antelación también.•Confirme siempre su asistencia por teléfono.
Solo en casos muy excepcionales puede concertar una cita para otro momento.
Si tiene que posponer la cita por algún buen motivo, intente concertarla para dos o tres días después.•El código de vestir para una entrevista depende del sector y del empleo.
Descubra con antelación cuál es para adaptar su forma de vestir a lo que se espera para la entrevista. Asegúrese de no vestirse demasiado elegantemente para la entrevista.
La ropa o joyas de moda solo se permiten en empleos muy concretos, como dependienta de joyas o productos de lujo.•El empresario no espera que haga un seguimiento de la entrevista o de los resultados de las pruebas pero siempre puede decir que le gustaría realizarlo y comprobar cómo reacciona el empresario.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Los empresarios están obligados por ley a noticar todos los puestos de empleo vacantes al Servicio de Empleo de Eslovenia.
La mayoría de los empresarios hacen uso de los servicios electrónicos: notican los puestos vacantes en línea al Servicio de Empleo de Eslovenia (ESS).
Los empresarios pueden noticar también sus puestos vacantes por escrito, y remitir dicha comunicación al ESS.
En los procesos de noticación se les pregunta a los empresarios —esta es una de las preguntas que aparecen en el formulario— si desean contratar trabajadores internacionales de otros países de la UE/EEE o de terceros países.
Los puestos de empleo vacantes comunicados se publican en los tablones de anuncios del Servicio de Empleo de Eslovenia.
de prensa generales se publican a escala nacional en el sitio web del ESS, el portal EURES y otros medios.
Los demandantes de empleo se pueden registrar en una base de datos de CV del Servicio de Empleo, que permite a los empresarios contactar con los candidatos idóneos.
Muchos empresarios eslovenos publican asimismo sus ofertas de empleo en diarios o periódicos regionales, y en la radio, Internet, etc. La mayoría de los puestos vacantes se publican en columnas y suplementos semanales de los principales periódicos eslovenos.
La mayoría de empresas buscan también nuevos trabajadores a través de sus propias páginas web y de los portales de agencias que, basándose en un contrato de concesión, hallan ofertas de empleo y proporcionan trabajadores, incluido el trabajo temporal y ocasional para alumnos de secundaria o universitarios.
Los candidatos pueden enviar su solicitud directamente al empresario a través de correo electrónico, fax o correo normal.
Las copias de los certicados de formación y cualicaciones se suelen adjuntar, y los empresarios piden referencias.
La empresa elige a los candidatos más apropiados de entre todas las solicitudes, y les invita a realizar una entrevista. Si la residencia del solicitante se halla lejos de la empresa, la entrevista se realiza por teléfono.
El contrato de trabajo se puede enviar asimismo al posible trabajador para su revisión, por correo electrónico o fax.
Tras esta fase pueden organizar la visita del candidato a Eslovenia.
A continuación, el empresario y el trabajador conrman el contrato de empleo y el empresario da de alta al trabajador en el sistema de la seguridad social en un plazo de ocho días desde el inicio del trabajo.
Normalmente, las solicitudes de empleo en Eslovenia constan de una carta de presentación y de un CV. En general, la carta de
presentación debe provocar suciente interés para que el futuro empleador desee examinar más detalladamente su solicitud y le invite a una entrevista.
Pero esta carta de presentación no debe dar demasiada información sobre experiencia y cualica-ciones, puesto que esto ya constará en el CV.
Las empresas suelen preferir que se les envíen directamente las solicitudes a ellas.
A continuación, las comprueban e intentan ponerse en contacto con los candidatos preseleccionados, a los que se les invita a realizar una entrevista a través del correo electrónico, el teléfono o el correo normal.
En algunos casos, la reunión entre la empresa y los trabajadores puede estar organizada por el Servicio de Empleo, especialmente si la empresa es eslovena o si los solicitantes son de los países vecinos (italianos o austriacos).
Las entrevistas son un elemento habitual del procedimiento de selección para empleos de todos los niveles en Eslovenia.
Durante la entrevista, el responsable de la contratación se centrará más en la experiencia, motivación y habilidades sociales interpersonales.
El responsable de la contratación desea tener una imagen completa de la persona que va a seleccionar, por lo que se usan con mucha frecuencia las pruebas psicológicas, psicotécnicas, de inteligencia y aptitud, especialmente en los empleos que requieren un elevado nivel de formación.
El tiempo que transcurre entre la publicación del puesto vacante y el día en que realmente comienza el trabajo depende de la empresa y del plazo de solicitud.
Puede ir desde las dos semanas (a escala nacional), ya que transcurren al menos cinco días entre la fecha de publicación del puesto vacante y el plazo de solicitud, a seis semanas o más a escala internacional, donde el plazo de solicitud es de 30 días o más.
Idealmente, el contenido de la solicitud coincide con los requisitos del empleo.
El primer contacto se suele hacer por teléfono, correo electrónico, correo normal o fax.
El contenido del CV depende mucho del empleo.
A continuación se relacionan algunas cosas que debe incluir:•Un CV es una herramienta de márketing esencial.
Con su CV podrá promocionarse.
A la hora de escribir un CV, estúdielo desde el punto de vista de la empresa: ¿Destacará
entre los otros candidatos? ¿Deseará el director hablar con usted sobre un posible trabajo?
Tiene que hacerse esas preguntas a usted mismo cuando escriba su CV. •Las redes y entrevistas son esenciales para su búsqueda de trabajo, y su CV es el primer paso para ello.
No obstante, el CV será el primer contacto con los posibles empleadores y será lo que le abra las puertas.
Si le invitan a una entrevista, estará en posición de explicar y exponer los contenidos de su CV. •Su CV debe ser breve, conciso y claro, y presentar los hechos básicos.
Debe constar preferiblemente de no más de dos —o incluso mejor, una— hojas A4.
Los anteriores empleos se deben ordenar cronológicamente.
Esto también se aplica a la sección que trata sobre su formación y educación.
Si desea solicitar un puesto de empleo vacante, normalmente escribirá una carta de presentación.
Esta debe ser concisa, fácil de leer, clara y estructurada (introducción, exposición, conclusión).
Debe contener la siguiente información: •en la parte superior: sus datos de contacto (nombre completo, fecha de nacimiento, número de teléfono y dirección de correo electrónico), nombre y dirección de la empresa, fecha;•en la introducción: saludo e introducción, el empleo que solicita, dónde vio el anuncio, por qué es usted la persona idónea para el puesto, qué puede ofrecer a la empresa; •en la parte expositiva: formación, conocimiento de idiomas, experiencia laboral, áreas específicas de competencia, información profesional.
Deben adjuntarse las copias de los certificados de formación y cualificaciones, así como los nombres de las referencias.•en la conclusión: despedida, firma y lista de adjuntos.
Al nal de la carta, es habitual mencionar que el candidato está dispuesto a realizar una entrevista.
La solicitud se suele escribir en esloveno, pero en el caso de trabajadores de otros países puede estar escrita también en otro idioma, lo más frecuente en inglés, alemán o italiano, especialmente para puestos de trabajo en las zonas fronterizas.
El CV Europass se usa cada vez más, y especialmente si solicita un puesto de empleo vacante en Eslovenia desde el extranjero, el CV Europass es la forma más habitual de solicitud.
Los empresarios en Eslovenia no piden una solicitud manuscrita con frecuencia.
Si el empresario la pide debe estar redactada con claridad y ser concisa y debe contener todas las partes antes indicadas. La solicitud debe ser breve, directa y profesional.
Puntos a tener en cuenta en los contactos telefónicos: •Aclare los motivos de la llamada a la persona de contacto de la empresa.•Prepare preguntas que le gustaría hacer a la empresa. •Esté preparado para responder a las preguntas del empresario sobre usted: su experiencia profesional, habilidades, conocimientos y capacidades.•Sea cordial y esté relajado durante la conversación telefónica.•Es necesario añadir su propio mensaje.
Escuche atentamente los comentarios que hace la persona de contacto.
Escriba un breve resumen de la conversación y conclúyala con unas palabras optimistas y estimulantes.
Candidatura espontánea:Si sabe exactamente lo que quiere hacer, si tiene algún conocimiento o competencia especíca que pueda usar en una empresa en concreto o si hay un excedente de trabajadores en su profesión, con el resultado de que no se publican muchos puestos vacantes de su perl, se recomienda no esperar a la publicación del anuncio de puesto vacante, sino enviar su candidatura espontánea.
Envíe su candidatura a empresas en las que está interesado y en las que le gustaría trabajar.
Cómo redactar una candidatura espontánea es difícil, aquí tiene unas sugerencias:•«He sido su cliente durante mucho tiempo y creo que conozco su sector de trabajo muy bien.
Por ello, me gustaría trabajar en su empresa».•«Quizás en un futuro cercano ustedes necesitarán un nuevo compañero con la experiencia y capacidades de que dispongo.
Por favor, deje que me presente».
A continuación, siga con su presentación, relacionando su formación profesional, experiencia laboral, habilidades, logros, conocimiento de idiomas.
Debe explicar a la empresa por qué cree que les puede ser útil.
Las candidaturas espontáneas acaban de la misma forma que las solicitudes normales: «Estaría muy agradecido si me concede una oportunidad de tratar este asunto en una entrevista».
Según la legislación laboral eslovena, las empresas no están obligadas a contestar a las candidaturas espontáneas.
En cuanto a la preparación general del solicitante los solicitantes deben: •preparar una lista con sus logros: académicos, laborales, sociales o personales;•tener una idea de lo que hace la empresa, ya que se espera que tenga un conocimiento profundo;•hablar sobre las competencias y experiencia práctica conseguida a través del trabajo en otros lugares para convencer a la empresa de que el solicitante ha desarrollado las habilidades pertinentes;•identificar una ambición laboral realista;•tener la capacidad de comunicar las ideas anteriores de forma clara y eficaz;•identificar cuáles serán las evoluciones fundamentales, ya que esta información constituirá una gran parte de la entrevista final, de forma que los solicitantes deben tener opiniones definidas y bien estructuradas;•en algunos casos, han de demostrar su derecho a vivir y trabajar sin restricciones en Eslovenia.
Los candidatos deben prepararse para preguntas sobre sus objetivos profesionales a corto y largo plazo.
Tener un plan claro sobre su propia evolución es fundamental.
Algunos empresarios eslovenos esperan que usted indique cuáles son sus expectativas salariales. Tenga en cuenta que los procesos de solicitud en Eslovenia suelen consistir en dos entrevistas.
Las copias de los certicados que demuestran haber completado la formación, los certicados obtenidos, los cursos y seminarios realizados, etc., han de acompañar a la solicitud, si así se incluye como condición obligatoria en el anuncio.
Para algunas profesiones y algunos tipos de actividades, serán necesarias copias compulsadas ante notario.
Si el anuncio no lo especica, pueden adjuntarse de forma voluntaria.
También es posible informar de que dichos documentos se enviarán posteriormente si fuera necesario.
Si se invita al candidato a la entrevista, es recomendable que lleve los documentos originales.
Las pruebas de competencia lingüística, competencia informática, documentos sobre experiencia laboral y logros en concursos en los que ha participado son importantes.
Se espera que aporte referencias.
Las solicitudes en línea son cada vez más habituales, pero no espere que todas las empresas eslovenas las usen.
Las agencias de empleo y algunas empresas que publican en línea sus puestos vacantes permiten completar el formulario de solicitud en línea también.
El sitio web del Servicio de Empleo de Eslovenia (ESS) también permite a los demandantes de empleo colgar su CV en línea y así los empresarios conocen su disponibilidad para el trabajo.
Si hay varios candidatos adecuados, el empresario elegirá al más cualicado.
El CV de los demás candidatos se puede guardar en la base de datos de la empresa para futuros puestos.
Por tanto, puede que se pongan en contacto con usted de nuevo.
Antes de comenzar el trabajo, se firma un contrato laboral con la empresa.
Los contratos laborales pueden ser indenidos o temporales.
Los empresarios están obligados a dar de alta a sus trabajadores en un régimen obligatorio de seguro de jubilación, invalidez, salud y desempleo en un plazo de ocho días desde el inicio del empleo.
Tienen asimismo que entregar una fotocopia de dicha alta al trabajador en un plazo de 15 días desde que se inició la relación laboral.
El plazo mínimo de solicitud a escala nacional es de cinco días desde la fecha de publicación del puesto vacante.
Si los empresarios necesitan trabajadores de otros Estados miembros de la UE/EEE, el periodo de solicitud suele ser de 30 días.
Los empresarios usarán formularios de solicitud como primer filtro, para elaborar una preselección para las entrevistas.
Escriba un nuevo formulario de solicitud para cada empresa; no use foto-copias, ya que cada empresa tiene sus exigencias para empleos concretos.
El procedimiento de solicitud puede componerse de varias pruebas, seguidas de una entrevista.
La legislación laboral establece que la empresa debe responder a todos los solicitantes en un plazo de 8 días desde la selección del candidato más idóneo, pero en la práctica no se hace siempre.
Cómo prepararse para la entrevista
La comunicación durante la entrevista debe ser positiva y cordial.
Se espera que lleve consigo todos los documentos originales de las copias enviadas durante su solicitud.
Se valora mucho que los candidatos demuestren tener cierto conocimiento sobre la empresa durante la entrevista.
En las grandes empresas, suele ser el director del departamento de recursos humanos el que realiza las entrevistas, junto con el director del departamento donde va a trabajar el nuevo trabajador.
En las pequeñas empresas, suele ser el propietario el que entrevista a los candidatos.
Cuando la empresa contrata a través de una agencia de empleo, el especialista de la agencia realiza la entrevista en las primeras fases del proceso de contratación.Las pruebas se realizan habitualmente en grupos y son dirigidas por un psicólogo y probablemente otro especialista del departamento de recursos humanos.
Las entrevistas suelen ser individuales.
Cuando hay un grupo de candidatos, se puede organizar una entrevista en grupo inicialmente para presentar a la empresa y los puestos.
Después, se hacen entrevistas personales con cada candidato.
Normalmente será suciente una entrevista solo para que la empresa decida cuál es el candidato idóneo,
Comunicación verbal: •salude a los entrevistadores cuando entre en la sala; •preséntese; •intente recordar los nombres de las personas que tiene ante usted; •escuche con mucha atención las preguntas y piense las respuestas; •no es bueno hablar de los problemas personales (problemas familiares, situación financiera, etc.); •evite las palabras que expresan inseguridad, como «puede», «no estoy seguro», «lo pensaré», etc.; •hable sobre las buenas experiencias en el lugar de trabajo; •demuestre interés por el puesto y por la empresa; •no hable negativamente sobre sus antiguos jefes.
Comunicación no verbal:•es importante mantener la calma y estabilidad; •un buen apretón de manos (no demasiado fuerte) con los entrevistadores al comienzo de la reunión; •mirar a los ojos sin que sea fijamente; •tener una expresión facial cordial y positiva; •sentarse cuando se lo pidan y donde le indiquen; •observar el lenguaje corporal del entrevistador; no beber o fumar, aunque se lo ofrezcan (puede aceptar una bebida no alcohólica); •no es aceptable mascar chicle durante la entrevista; •no se supone que pueda llevar gafas de sol durante la entrevista.
Durante la entrevista personal, lo primero será la introducción.
Esta es la fase en
la que el candidato muestra los documentos originales, que se remitieron como copia a la hora de la solicitud.
Al nal de esta parte, el aspirante puede hacer preguntas, si tiene alguna.
Para finalizar la entrevista, el entrevistador suele informar al candidato sobre cómo continúa el proceso de contratación.
Las entrevistas se suelen celebrar en un ambiente profesional.
El empresario puede formular todas estas preguntas, y habitualmente lo hace.
Toda la entrevista se ha de celebrar en un ambiente profesional y con una actitud profesional por ambas partes.
El candidato solo tiene que responder a aquellas preguntas que sean pertinentes para el empleo.
El solicitante debe saber toda la información básica sobre la empresa, especialmente su actividad principal.
Es muy recomendable que los solicitantes visiten el sitio en Internet de la empresa antes de acudir a la entrevista.
Las preguntas más habituales:•¿Tiene experiencia laboral en un puesto similar?•Describa sus cualificaciones académicas.•¿Cuál fue su anterior trabajo?•¿Qué sabe de nuestra empresa?
Preguntas con truco:•Cuénteme algo sobre usted mismo.•¿Por qué le deberíamos elegir entre todos los candida-tos?•¿Por qué es usted la persona idónea para nosotros?•Describa sus puntos débiles.•Describa sus puntos fuertes.•¿Ha elegido el empleo adecuado para usted?•¿Por qué desea cambiar de empleo?•¿Tiene alguna pregunta?
Negociar las prestaciones
La empresa le ofrece un empleo (un contrato) y puede negociar sus condiciones laborales.
Su posición como negociador es mejor si hay escasez de trabajadores de su profesión en el mercado laboral o si dispone de habilidades especícas. Aunque las empresas tienen su propia sistematización de funciones, puede también negociar el salario en ciertos puestos.
Existe una norma no escrita que dice que durante la entrevista laboral es el empresario el que debe abordar el tema del salario en primer lugar, no el candidato.
A continuación puede hablarle sobre la escala salarial (máximo y mínimo) que sería adecuada para usted.
La remuneración del trabajo realizado con arreglo al contrato laboral se compone del sueldo y probablemente otros tipos de graticación, si quedan establecidos en el convenio colectivo.
El salario se compone del sueldo base, de la parte del sueldo base que está relacionada con su rendimiento y de la paga extra.
El salario se expresa en términos de mensualidades.
Las pagas de vacaciones y extras anuales se incluyen en la remuneración anterior.
El candidato debe comprobar la dirección y ubicación de la empresa antes de la entrevista.
Es muy importante llegar a tiempo.
Si llega tarde, la empresa se quedará con una mala impresión de usted.
La mayoría de las empresas no están dispuestas a dar el empleo a un candidato que llega tarde a su cita. Así que tenga en cuenta los retrasos imprevistos.
No tiene que conrmar la asistencia a la entrevista a menos que se haya indicado así en la invitación.
Si no puede llegar a tiempo o acudir en la fecha indicada en la invitación, puede llamar y pedir disculpas.
La mayoría de las entrevistas en Eslovenia son cara a cara.
Algunos empleadores podrán seleccionar a sus posibles empleados haciendo uso de las nuevas tecnologías de la comunicación.
¿Se necesitan referencias?
Las referencias pueden ser escritas por su antiguo jefe, un profesor de universidad, un tutor de su curso de formación profesional, etc. Sus parientes no son referencias.
Las referencias deben escribir una carta de recomendación o facilitar sus contactos para que los posibles empleadores les puedan llamar y preguntar su impresión sobre usted.
Al solicitar un empleo en Eslovenia, tiene que presentar un CV.
Las copias de sus certicados académicos y cualicaciones deben acompañar al CV, y se exigen referencias.
Las cartas de recomendación no son obligatorias, pero sí que se agradecen y pueden ser muy útiles.
Causar una buena impresión
Cuando se vista para la entrevista, asegúrese de que las prendas son formales (el tipo de prenda adecuada para el tipo de empleo que está buscando), ya que la primera impresión es muy importante.
Además, es muy importante que las prendas estén limpias y aseadas.
Los zapatos deben estar en buen estado y debe llevar un peinado arreglado.
Las joyas y maquillaje que use deben ser discretos.
apropiadamente es un cumplido para la persona con la que se reúne.
Los empresarios suelen decir que llamarán a los candidatos y les informarán sobre su decisión.
Tras la entrevista debe tomar notas inmediatamente, para no olvidarse de los datos críticos.
Eso le ayudará a evaluar la entrevista y mejorar sus habilidades de comunicación.
Puede enviar una carta de agradecimiento al entrevistador.
Esta carta debe ser breve pero ha de reiterar su interés en el puesto y su conanza en sus cualicaciones.
Si el empresario menciona en la entrevista que la decisión se tomará en una semana, puede llamarle después de una semana, no antes.
No es habitual que el candidato se reúna con el empresario para realizar una evaluación.
No debe interrumpir al entrevistador cuando habla. No llegue tarde a la entrevista.
Debe apagar su teléfono móvil antes de entrar.
No debe decir cosas sobre usted que no sean verdad (habilidades, cualicaciones, experiencia) y no debe decir nada malo sobre antiguos empleadores.
esLovaquia
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Procedimientos de solicitud populares en Eslovaquia
El demandante de empleo envía su solicitud para un trabajo, a continuación la empresa le invita a realizar una entrevista, tras la cual le indica al candidato si ha sido seleccionado para el empleo o no.
La duración del procedimiento diere según las necesidades de la empresa.
La duración mínima es de dos semanas, pero puede llevar un mes, y a veces más incluso.
El primer contacto se hace según las instrucciones que da la empresa en el anuncio de oferta de empleo.
Se deben seguir las normas publicadas.
enviada por correo electrónico es el mismo que el de una soli- citud manuscrita.
Lo habitual es que la solicitud se escriba utilizando un ordenador, y que explique por qué el demandante de empleo quisiera trabajar en esa empresa, adjuntando un CV, una fotografía de ser posible y una copia de su título.
Durante sus contactos con la empresa, ha de ser agradable y cordial.
Si el empleo es un puesto especializado, se espera que tenga conocimientos de dicha especialización.
En dicho caso, se le puede pedir que realice unas pruebas de competencia.
Si no se trata de un puesto especializado, se espera que demuestre su disposición a trabajar.
El nal del procedimiento de solicitud llega cuando comienza a trabajar o recibe una noticación de rechazo de su solicitud.
En algunos casos el empresario le puede decir directamente en la entrevista cuál ha sido el resultado del procedimiento de solicitud, pero en la mayoría de los casos le enviará una carta.
Cómo prepararse para la entrevista
La primera impresión del demandante de empleo es importante, incluido el aspecto personal.
El empresario tiene que llegar a saber si el demandante de empleo está realmente interesado en conseguir el trabajo y si tiene habilidades y conocimientos profesionales.
En la mayoría de los casos, los empresarios comienzan haciendo una presentación de su empresa y de lo que esperan del nuevo trabajador.
Le pedirán al solicitante que exponga los motivos por los que desea el trabajo y que describa sus conocimientos y habilidades.
El empresario puede pedir también a los solicitantes que realicen una prueba o completen ciertos formularios.
Al nal de la entrevista, el empresario podrá dar a los candidatos la posibilidad de hacer preguntas.
El ambiente de la entrevista es muy formal, no es muy relajado.
de palabras. La mayoría del tiempo de la entrevista se dedica a aspectos relacionados con el trabajo.
El empresario no está muy interesado en los aspectos personales.
La proporción máxima es del 80 % (profesional) y 20 % (no profesional).
Es bueno tener tanta información como sea posible, ya que es de esa forma como la empresa puede comprobar que el candidato está interesado en el empleo.
Se recomienda al menos conocer cuáles son las actividades de la empresa.
Negociar las prestaciones
El demandante no tiene mucha libertad de acción a la hora de negociar el contrato ya que la empresa lo facilita con antelación y en la mayoría de los casos el demandante de empleo solo puede aceptarlo o rechazarlo.
A veces se puede negociar el salario.
Los extras no obligatorios más habituales son, por ejemplo, el alojamiento, el vehículo de empresa o el teléfono móvil.
A veces se le puede pedir un día de prueba.
¿Se necesitan referencias?
A veces son necesarias.
Los empresarios pueden tenerlas en cuenta a la hora de tomar su decisión.
Las referencias se obtienen básicamente de antiguos empleadores.
Las referencias deben conrmar el periodo de empleo, evaluar el trabajo de un aspirante y recomendarlo a otro empleador.
Las copias de los títulos son necesarias.
A veces han de ir junto con la solicitud, a veces será suciente con llevarlas a la entrevista. Tenga en cuenta que el personal docente y las personas que traba-
jan con armas o con sustancias peligrosas, por ejemplo, deben aportar también un certicado de buena conducta.
Causar una buena impresión
Depende del puesto que solicite el aspirante.
Ha de ir siempre limpio, arreglado y elegante.
Si el empleo es un puesto de oci-na, será necesario que lleve traje (hombre y mujer).
Se aceptan las joyas, pero no deben ser en exceso y deben estar limitadas a un par de piezas.
Finés, sueco República presidencial338 145 km Helsinki Euro UE +358 . / .ax
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Los pasos más habituales son: 1) publicar una oferta de empleo en la página web de la administración de empleo, en una página de búsqueda de empleo privada, o en un periódico (empresa);2) solicitar el puesto vacante (trabajador);3) reducir la lista de aspirantes a entre tres y diez mejores candidatos para realizar una entrevista (empresa);4) elegir el mejor candidato para el puesto vacante y enviar una carta/correo electrónico a todos los solicitantes informándoles de los resultados del proceso (empresa).Durante el procedimiento de solicitud, tanto el demandante de empleo como la empresa tienen que respetar los plazos establecidos.
Tras recibir las solicitudes, la empresa invita a los candidatos más apropiados para la entrevista, normalmente en una o dos semanas tras el plazo de presentación.
La empresa sugiere una fecha para la entrevista, que tiene que aceptar.
Tras entrevistar a los entre tres y diez mejores aspirantes, la empresa puede estar lista para tomar su decisión.
De lo contrario, se realizarán más entrevistas o pruebas de aptitud.
Cuando haya tomado su decisión, se suele enviar una carta a todos los aspirantes informándoles del resultado.
El tiempo que transcurre desde la publicación de la oferta de empleo y el inicio del empleo depende en gran parte de la empresa y del trabajo.
En las contrataciones internacionales debe estar preparado para que el plazo entre la fecha del anuncio y la fecha del inicio de trabajo sea más prolongado.
Asegúrese de completar la solicitud con cuidado; si no está completa, puede que no se tenga en consideración.
Es probable que la empresa reciba cientos de solicitudes.
Intente destacar de forma positiva frente al resto.
La carta de presentación no debe consistir en más de una página.
Describa brevemente en la carta por qué es usted el candidato idóneo para el puesto vacante.
Nombre una o dos referencias y dé su información de contacto; la empresa puede estar interesada en llamarle y preguntar qué tipo de trabajador es usted. Recuerde firmar la carta.
Recuerde actualizar su CV.
En él debe relacionar toda su experiencia y demás datos en orden cronológico inverso, es decir, mencione en primer lugar los empleos y formación/educación más reciente, y coloque la más antigua al nal.
La extensión del CV no debe exceder dos hojas A4.
Adjunte su fotografía, especialmente si está buscando trabajo en el sector servicios.
Antes de ponerse en contacto directamente con la empresa para enviar su candidatura espontánea, debería echarle un vistazo a su página web para hallar qué tipo de oportunidades de empleo puede haber y cómo la empresa en cuestión suele contratar a sus nuevos trabajadores.
Si la empresa tiene un formulario electrónico de solicitud para candidaturas espontáneas, debe usarlo.
Si no dispone de uno, puede ponerse en contacto con el empresario por teléfono o correo electrónico.
Si su primer contacto es por correo electrónico, debe llamar a la empresa después de aproximadamente una semana y preguntar a las personas a cargo de la contratación si han recibido su solicitud y si han tenido tiempo de considerarla.
Cómo prepararse para la entrevista
La empresa espera que usted envíe todos los documentos mencionados en la solicitud de empleo.
Las solicitudes incompletas no se suelen tener en consideración.
Algunas empresas esperan que los solicitantes se pongan en contacto con ellos por teléfono o correo electrónico antes de enviar la solicitud para pedir más información.
Consideran el contacto como una expresión de interés.
No obstante, otros empresarios no tienen tiempo de contestar llamadas o correos electrónicos y no esperan que los aspirantes se pongan en contacto con ellos.
Adjunte copias de los certicados académicos y de trabajo pertinentes en la solicitud si así se indica.
Lleve los originales a la entrevista de trabajo.
Estudie con cuidado la solicitud de empleo; puede decirle cómo se realizará el procedimiento de solicitud.
Si no, le informarán sobre los siguientes pasos del proceso en la entrevista.
Si no le llaman para hacer una entrevista, puede ponerse en contacto con la empresa aproximadamente dos semanas después de que finalice el plazo de presentación de solicitudes.
En general, puede haber docenas, o incluso cientos de solicitantes para cada puesto vacante.
Por tanto, la empresa no tiene tiempo para ponerse en contacto con los aspirantes en la mayoría de los casos y no les gusta que los aspirantes les llamen continuamente.
En estos casos, debe esperar a que la empresa se ponga en contacto con usted.
En las pequeñas empresas, especialmente, puede que no haya suciente personal para anunciar los puestos vacantes, tramitar las solicitudes, organizar las entrevistas, etc. Por tanto, merece la pena ponerse directamente en contacto con el empresario y presentar su candidatura espontánea.
Antes de la entrevista, asegúrese de que sabe algo sobre la empresa visitando el sitio web de la empresa, por ejemplo.
Si fuera posible, prepare algunas preguntas sobre el empleo y la empresa con antelación: demuestra que está realmente interesado en obtener el empleo.
Recuérdese a usted mismo por qué está solicitando dicho empleo y cuáles son sus puntos fuertes.
Lleve los certicados académicos y laborales más recientes y un CV con usted.
El empresario presta atención normalmente a su aspecto general y modales, así que debe llevar prendas limpias, conservadoras y tener buenos modales.
El empresario se encarga de la reunión y será la persona que haga las preguntas.
Para poder obtener una evaluación más objetiva de los candidatos, es normal que al menos dos personas de la empresa estén presentes en la entrevista.
Normalmente debe reservar entre media hora y una hora para la reunión.
Durante la entrevista, permanezca tranquilo y hable con claridad.
Exponga qué es lo que ha conseguido, pero intente no parecer excesivamente conado.
Es importante que demuestre interés en el puesto siendo activo, escuchando con atención y pidiendo aclaraciones si no comprende lo que quiere decir el empresario.
Recuerde asimismo mirar a los ojos al hablar. No obstante, no interrumpa al entrevistador.
Puede aceptar una bebida (café) durante la entrevista, pero no debe ofrecer nada al empresario.
Sobre todo, sea honesto y no critique a ningún antiguo empleador.
La puntualidad es realmente muy importante; se espera que llegue a tiempo a la reunión.
Normalmente la entrevista comienza estrechando la mano de todos los presentes.
A continuación el empresario hace una presentación del puesto y de la empresa.
Las primeras impresiones son importantes, así que preséntese de forma clara y mire a todas las personas a los ojos.
Antes de las preguntas, suele esperarse que diga algo sobre usted mismo: por qué ha solicitado este empleo y por qué cree que le deben elegir.
Al nal de la reunión tendrá la posibilidad de formular las preguntas que no hayan quedado respondidas.
En Finlandia, la entrevista se desarrolla en un ambiente relajado y tranquilo por lo general.
No obstante, no se sorprenda de los posibles silencios, ya que los entrevistadores pueden estar tomando notas.
Si se le pide que realice una prueba psicotécnica o de aptitud, puede considerar que es un buen signo, ya que quiere decir que se encuentra entre los mejores candidatos.
Realmente no hay forma de preparar estas pruebas; lo mejor es dormir bien la noche anterior y ser honesto con usted mismo.
No pretenda ser quien no es.
Para la empresa es importante conseguir información sobre sus antecedentes y capacidades profesionales, así como su experiencia profesional previa.
No obstante, el empresario también desea conocer su personalidad; cuáles son sus puntos fuertes y débiles, cómo le describiría su antiguo jefe como trabajador.
Probablemente tenga que responder cómo reacciona ante el estrés y los plazos o cómo soluciona situaciones difíciles.
Una de las primeras preguntas que el empresario hace es su motivación; por qué está solicitando este empleo y por qué le debe elegir.
Esté preparado para explicar claramente sus motivos ante el empleo y haga una lista de sus mejores puntos fuertes personales y profesionales.
Las disposiciones contra la discriminación que se han de respetar en el entorno laboral están denidas en la Ley de no discriminación en el empleo y la legislación de empleo del sector
La discriminación en las ofertas de empleo para seleccionar a un trabajador o en el contrato laboral será punible como discriminación en el trabajo. La Ley de no discriminación prohíbe la discriminación por motivos de edad, origen étnico o nacional, nacionalidad, lengua, filiación religiosa o política, estado de salud, discapacidad, orientación sexual o cualquier otra característica personal.
El aspirante no tiene que responder generalmente a las preguntas relacionadas con su filiación religiosa o política, enfermedades, embarazos, planicación familiar o actividades sindicales.
Para causar una buena impresión en la entrevista laboral, debe visitar el sitio web de la empresa antes de la entrevista y asegurarse de que conoce los hechos básicos sobre la empresa.
Las preguntas más habituales en una entrevista son:•Descríbase a usted mismo con un par de frases.•¿Por qué solicita este empleo?•¿Por qué se considera el mejor candidato para el empleo?•Nombre tres de sus puntos fuertes y débiles.•¿Cuáles son las expectativas que tiene para el empleo?•¿Qué piensa de la empresa y de sus productos?•¿Cuál es su empleo actual?•¿Cuál es su situación familiar?•¿Cómo trabaja bajo presión?•¿Le gusta trabajar en equipo? ¿Puede trabajar solo?•¿Cuáles son sus planes para el futuro y cómo prevé alcanzarlos?
Normalmente, al nal de la entrevista, el empresario le informa sobre el procedimiento y le dice cuándo puede esperar recibir los resultados/seguimiento.
le seleccionan, puede ponerse en contacto con la empresa y pedir información sobre su entrevista y solicitud.
Negociar las prestaciones
No obstante, en muchos ámbitos podrá negociar su salario.
Si no hay un salario fijo para el empleo, se suele pedir al aspirante que indique sus expectativas en la solicitud de empleo.
Como se ha indicado antes, si el salario es negociable, se menciona en la solicitud.
El salario se suele expresar en términos de meses u horas.
La paga de vacaciones se basa en los requisitos obligatorios.
En algunos campos o empresas (especialmente en puestos ejecutivos) podrá negociar bonicaciones anuales.
Es muy probable que dichas bonicaciones estén vinculadas a logros en el trabajo.
Las prestaciones adicionales más comunes en Finlandia son bonos de comida, bonos para deportes (que le dan derecho a usar instalaciones deportivas a un precio reducido) y atención sanitaria ocupacional.
En algunas empresas también es habitual que le faciliten un vehículo de alquiler.
Algunas de estas prestaciones son negociables.
Consulte a su nuevo superior, que le puede indicar cuál es la persona apropiada con la que negociar.
Al inicio del contrato laboral se puede acordar un periodo de prueba. Este periodo no debe durar más de cuatro meses.
Durante este periodo de prueba, cualquiera de las partes puede finalizar el contrato de empleo sin previo aviso.
Una vez finalizado el procedimiento de solicitud, se les informa a todos los aspirantes por teléfono o por correo electrónico de los resultados.
¿Se necesitan referencias?
Normalmente las referencias serán nuestros antiguos empleadores, pero si usted es un estudiante o graduado, las referencias pueden ser también un profesor, por ejemplo la persona que ha supervisado su tesis.
Antes de añadir los nombres e información de contacto de las referencias a su solicitud o CV, asegúrese de que están dispuestos a recomendarle.
Normalmente se piden referencias.
Debe mencionar o bien en su solicitud o en su CV los nombres de un par de referencias con las que la empresa se pueda poner en contacto.
Algunas empresas piden al solicitante que adjunte copias de cartas de recomendación a la solicitud.
Lleve las cartas de recomendación a la entrevista, ya que muchas empresas desearán estudiarlas con detenimiento.
Adjunte copias de sus títulos a la solicitud de empleo solo si así se indica en el anuncio de empleo.
Lleve sus títulos originales a la entrevista, la empresa deseará estudiarlas en profundidad.
En algunos puestos se exige un certicado de ausencia de antecedentes penales.
Si este es el caso, se suele indicar en el anuncio de empleo.
Será necesario este certicado, por ejemplo, para personas que trabajen con menores (si el contrato dura al menos tres meses) y para vigilantes de prisión.
Solo los aspirantes elegidos para el puesto vacante han de facilitar este certicado de buena conducta.
Causar una buena impresión
La puntualidad es la norma en Finlandia, tanto para el candidato como para el empresario.
Será bueno conrmar que acudirá a la entrevista; al mismo tiempo puede conrmar la hora y el lugar.
Si desea el empleo, no puede ausentarse de la entrevista, a
Normalmente no es su-ciente con vestir informal.
Sin embargo, en el mundo de los negocios los hombres suelen llevar traje.
Use joyas sencillas para dar una buena imagen y cuidada.
suecia
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Sueco Monarquía constitucional449 964 km Estocolmo Corona sueca (SEK)UE+46.se
Procedimientos de solicitud populares en Suecia
Buscar las empresas y puestos vacantes interesantes publicados en sus sitios web es una forma habitual de encontrar empleo.
Este es especialmente el procedimiento en el sector de las tecnologías de la información y finanzas, así como en otras áreas especializadas.
Cuanto menos cualicado sea el empleo, más está implicado el Servicio Público de Empleo en la búsqueda de trabajo.
El SPE coopera estrechamente con las agencias de contratación de Suecia, lo que conduce a que se publique un gran número de vacantes en el sitio web del SPE (http://www.arbetsformedlingen.se).
Este sitio web es el mayor sitio web de publicación de anuncios en Suecia.
Obtenga más información sobre el empleador, generalmente buscando en el sitio web de la empresa.
Es habitual ponerse en contacto con la persona de contacto para conseguir más información sobre el empleo.
Para recibir información sobre los salarios, en Suecia es habitual ponerse en contacto con el representante del sindicato.
Lea las instrucciones del anuncio.
En algunos casos ha de completar un formulario especial directamente en la pantalla.
Pueden transcurrir entre una y varias semanas desde la publica- ción del anuncio a la del inicio del trabajo.
En algunos sectores, como el sector servicios y de hostelería, el proceso dura mucho menos.
Es importante leer el anuncio con cuidado y seguir las instrucciones.
Es muy habitual en Suecia enviar solicitudes electrónicas.
Existen ordenadores disponibles en todas las ocinas del Servicio Público de Empleo y bibliotecas, y hay numerosos cibercafés.
Para todas las solicitudes escritas es importante relacionar la información con el empleo que solicita.
Escriba solicitudes breves y dinámicas, bien adaptadas a los requisitos del anuncio.
Las solicitudes manuscritas no se usan en Suecia.
Procure que sean breves y pertinentes, como norma general: una página (carta de presentación) y de una a dos páginas (CV): un total de 2 a 3 páginas.
Por supuesto ha de ser educado en sus contactos telefónicos, pero nuestra actitud es ligeramente informal.
Suecia no es un país en el que se suelan usar los tratamientos de cortesía en las conversaciones.
Cada vez es más y más habitual presentar candidaturas espontáneas para conseguir un empleo.
No es habitual adjuntar documentos a la solicitud sino que se aportan cuando se piden.
El solicitante ha de estar preparado para llamar a la empresa y comprobar si ha recibido la solicitud.
Cómo prepararse para la entrevista
Siempre es el empresario el que se encarga de la entrevista. Una o dos personas, y a menudo un representante del sindica- to participan en la entrevista.
La reunión suele durar una hora y media.
Se le puede pedir que acuda de nuevo a una segunda entrevista.
Su lenguaje corporal es importante para que los empresarios vean cómo se maneja en una situación concreta.
Es también importante ver cuánto se ajusta el solicitante a las cualicaciones exigidas, no solo formalmente.
Normalmente podrá aceptar una taza de café.
Durante la primera entrevista puede preguntar cómo es un día de trabajo normal, cuándo le informarán si se le ha seleccionado para el empleo, cuándo comienza el contrato, si hay algún programa de introducción.
Normalmente, se le pide que inicie la entrevista haciendo una (breve) presentación de usted mismo: diga por qué ha solicita- do el empleo y qué es lo que sabe de la empresa.
Esté tranquilo pero atento.
La proporción entre preguntas no profesionales y profesionales durante la entrevista depende del tipo de empleo que solicite y la exigencia de cualicación del puesto.
A menudo la entrevista se divide en dos partes distintas, centrándose claramente en cosas diferentes.
Existe una legislación contra la discriminación (sobre género, religión, origen étnico, discapacidad).
Decida usted mismo si desea responder a este tipo de preguntas durante la entrevista.
Las preguntas que no son pertinentes para el empleo (edad, si tiene hijos, orígenes), son de carácter privado.
Negociar las prestaciones
Cuanto más cualicado sea el empleo, más libertad de acción hay para negociar el salario.
En Suecia, la mayoría de las condiciones de empleo están reguladas por convenios colectivos, lo que signica que no hay mucho margen para la negociación individual, al menos en aquellos empleos menos cualicados.
Puede negociar su salario, pero hay poco margen de negociación sobre lo que el empresario sugiere.
Lo más habitual es el pago mensual.
Las pagas de vacaciones se incluyen normalmente en el salario anunciado.
En los puestos de gestión y dirección es donde puede haber más margen de negociación de prestaciones no obligatorias.
Estas se suelen tratar con el personal del departamento de recursos humanos.
Le pueden pedir un día de prueba, pero tiene derecho a que se le remunere.
El procedimiento de solicitud finaliza con la firma del contrato.
¿Se necesitan referencias?
Lo más habitual es usar a un antiguo jefe como referencia.
La referencia respalda su solicitud y le describe a usted y su capacidad de trabajo.
Si el empresario requiere una copia de su título, llévela a la entrevista.
Las cartas de recomendación pueden ayudarle.
En empleos públicos o con menores, se exige también un certicado de buena conducta.
Si es así, se indicará en el anuncio o le informará el empresario.
Causar una buena impresión
En Suecia ha de llegar a tiempo a la entrevista. Si no puede acudir a la entrevista ha de informar al empresario lo antes posible y preguntar si es posible concertar una nueva cita.
Las entrevistas a distancia (videoconferencia, SKYPE, etc.) no se usan con mucha frecuencia, pero siempre es posible preguntar.
No se vista con demasiada formalidad para la mayoría de los empleos, aunque depende del tipo de puesto que solicite, por supuesto.
Siempre será posible ponerse en contacto con el empresario después de la entrevista y preguntar cuál será el siguiente paso del procedimiento de solicitud.
Si no ha obtenido el empleo, siempre puede preguntar cuál es el motivo.
No hable de salarios al principio del procedimiento de solicitud.
Debe esperar siempre hasta que el empresario mencione el tema.
Lengua ocial Gobierno Área Capital Moneda Miembro de la UE o EEE Código telefónico Código de Internet
Procedimientos de solicitud populares en el Reino Unido
Escriba un correo o llame por teléfono al contacto que aparece en el anuncio de empleo; pida un formulario de solicitud; complete y envíe el formulario de solicitud antes de que acabe el plazo; reciba una invitación a la entrevista si su formulario de solicitud ha sido preseleccionado; realice una entrevista laboral de 30-40 minutos; tras la entrevista le enviarán una carta con la oferta de empleo o rechazando su solicitud.
La mayoría de las personas hoy en día reciben una versión electrónica del formulario de solicitud, que deben completar y devolver por correo electrónico.
Asegúrese de guardar la versión completa y enviar el archivo en un formato compatible. Incluya el número de referencia que facilita la empresa/responsable de la contratación.
Siga las instrucciones con cuidado y limítese al número de palabras establecido, si es este el caso.
Revise el formulario con cuidado e imprima una copia para comprobar el formato y la presentación.
Si es posible, haga pasar el corrector ortográco en el formulario usando un diccionario para el Reino Unido y no para EE.UU. Preste mucha atención a la gramática y estructura de las oraciones, que pueden habérsele pasado al comprobador ortográco.
Pídale a un amigo o familiar con buen inglés que compruebe el formulario por usted.
Las solicitudes manuscritas se suelen evitar si hay una versión electrónica disponible.
El método básico es completar sus respuestas en hojas de papel independientes y solo rellenar el formulario cuando ya está satisfecho con el borrador nal.
El análisis de las solicitudes manuscritas realizado por grafólogos no es muy habitual en el Reino Unido, con lo que el estilo de la escritura no es importante siempre que el formulario sea legible y no esté tachado ni contenga errores.
Realice solo un contacto por teléfono si así lo pide el responsable de la contratación/empresa.
Hable despacio y con claridad. Sea breve y vaya al grano.
Si hace usted la llamada, evite el ruido de fondo y asegúrese de que está llamando a una hora oportuna (compruebe las diferencias horarias) y que tiene buena cobertura (si llama desde un móvil).
Haga esto solo tras investigar a la empresa a la que solicita y determinar que usted dispone de las capacidades y experiencia que está buscando el empresario.
entrevistas se conciertan en un plazo de dos semanas desde la fecha de la carta en la que se informa a los aspirantes que han sido seleccionados para la entrevista. El proceso de selección y contratación dura aproximadamente un mes.
El candidato elegido puede esperar que haya un retraso de cuatro a seis semanas entre la publicación del puesto vacante y el inicio del trabajo.
Cómo prepararse para la entrevista
Los responsables de la contratación esperan que los solicitantes sigan las instrucciones de solicitud con atención y que estén disponibles para realizar una entrevista con poca antelación.
Esperarán que el aspirante esté motivado y que tenga un nivel de inglés suciente para que exista una comunicación ecaz (con la excepción de algunos empleos poco cualicados, como por ejemplo la recogida de fruta, en la que la entrevista se puede realizar en el idioma nativo del aspirante, particularmente si tiene lugar en su país de origen).
Los aspirantes deben ser educados, puntuales, elegantes y capaces de expresarse con claridad.
Esta conrmación se puede comunicar por correo electrónico o teléfono, pero lo más frecuente es que se conrme por escrito en una a tres semanas desde el n del plazo de envío de solicitudes.
Las normas obligatorias que se aplican a los procesos de solicitud están denidas en la legislación contra discriminación
por motivos de género, raza, discapacidad, orientación sexual o edad.
Los aspirantes suelen ser valorados por sus méritos y no por sus antecedentes y se puede considerar que los empresarios ofrecen igualdad de oportunidades.
Las principales normas (no escritas) para los aspirantes es que sean profesionales, educados, se ciñan a los hechos, se presenten correctamente, estén motivados y lleguen a tiempo.
La empresa buscará ejemplos que demuestren las competencias del solicitante para realizar el trabajo.
La puntualidad, presentación y motivación son también factores importantes.
La entrevista suele estar presidida por el director del departamento al que pertenece el puesto vacante o un representante del departamento de recursos humanos.
Las entrevistas suelen estar dirigidas por un panel de dos a tres personas.
Normalmente se realiza una sola ronda de entrevistas, a menudo con una prueba para medir las habilidades técnicas del solicitante y su capacidad de resolución de problemas. La entrevista suele durar un máximo de 30-40 minutos.
La presentación del solicitante, su postura y atención no se puntuarán pero crearán una impresión en los miembros del panel y por tanto son importantes. Es correcto sonreír pero el contacto tiene que seguir siendo profesional.
Cada pregunta se debe responder tan completa y claramente como sea posible.
Si no se comprende bien una pregunta, el aspirante debe pedir que se le repita o aclare.
Puede aceptar o pedir un vaso de agua, por ejemplo, pero no ofrezca nada, especialmente cigarrillos, ya que está prohibido fumar en espacios cerrados públicos y en lugares de trabajo.
Las preguntas del aspirante se realizan al nal de la entrevista, el entrevistador le preguntará si tiene alguna duda.
Puede formular cualquier pregunta relacionada con el empleo si es importante, pero lo mejor es limitar el número de preguntas y evitar hablar del salario.
No intente pensar en una pregunta si no tiene nada que preguntar, no es obligatorio hacer preguntas.
El solicitante estará sentado directamente frente a los miembros del panel, que se sentarán tras un escritorio, o bien
todos se sentarán alrededor de una mesa.
El ambiente será formal pero cordial. El candidato debe estar atento, receptivo, y ser positivo respecto de su solicitud.
Debe intentar relajarse y responder a las preguntas con conanza y con la máxima integridad posible.
Como el interés es la competencia y la adaptación al perl del empleo, hay muy poco debate sobre temas no profesionales, o ninguno apenas.
No obstante, se pueden mencionar ejemplos de trabajo voluntario o benéco.
La motivación debe quedar clara ya desde el formulario de solicitud o por las respuestas a las preguntas de los entrevistadores.
Salvo que se le pregunte, no tiene que decir especícamente qué es lo que le motiva a presentar su solicitud.
No tiene que dar detalles de sus intereses fuera del trabajo a menos que los use como ejemplos de su habilidad para hacer una tarea en contestación a una de las preguntas.
Los empresarios no pueden discriminar por motivos de género, raza, discapacidad, religión, orientación sexual o edad.
Debe intentar responder a todas las preguntas.
Solo le formularán preguntas relacionadas con su habilidad para realizar el trabajo.
Los empresarios y responsables de la contratación son responsables de garantizar que sus preguntas no son discriminatorias y no le pedirán que revele información sobre temas privados no relacionados con el trabajo.
No obstante, puede tener que revelar información sobre una condena previa por delitos penales.
Los aspirantes deben hacer una investigación en el sitio web de la empresa y buscar en concreto cuál es la dirección hacia la que va la empresa y sus futuros objetivos.
Las preguntas habituales incluyen pedirle al candidato que dé ejemplos sobre cuándo ha estado en una situación en concreto y cómo la ha solucionado.
Por ejemplo:•las herramientas o técnicas que ha usado para planificar un trabajo concreto;•cuándo ha tenido que gestionar un trabajo y los factores que ha tenido en cuenta;•cómo ha tenido que dar prioridades a su trabajo para satisfacer un plazo específico;
Si no consigue el empleo, puede recibir información sobre el resultado de su entrevista cuando se le notique por escrito.
De lo contrario puede llamar o escribir a la empresa para pedir información sobre la entrevista realizada.
Negociar las prestaciones
Es improbable que haya flexibilidad en lo que respecta a los términos y condiciones de la empresa salvo que así se indique en el anuncio de vacante.
La mejor actitud es conar en la oferta de la empresa y solo aceptar aquellos empleos que ofrecen unas condiciones de salario y trabajo satisfactorias.
Las negociaciones contractuales se aplican en la gran mayoría de las veces a los empleos muy cualicados y con unas remuneraciones elevadas, en las que el salario no está denido en la oferta de trabajo.
El solicitante necesita justicar sus demandas salariales demostrando que están de acuerdo con lo habitual en el mercado y con sus competencias y experiencia.
Puede pedir un aumento de salario después de trabajar en la empresa durante un tiempo, si su salario no parece estar de acuerdo con el de otros trabajadores que hacen un trabajo similar.
normal es que haya una revisión salarial al año. La paga de vacaciones está incluida y la remuneración se suele expresar como salario anual bruto.
Cuanto más elevado sea el salario, más probabilidad hay de que pueda negociar sus condiciones. El director del departamento de recursos humanos negocia las remuneraciones y otras ventajas adicionales.
Si se niega, probablemente no se le ofrezca el puesto de trabajo.
Depende de cada persona decidirlo teniendo en consideración cuánto desea el trabajo.
Los gastos de desplazamiento a la entrevista y los gastos necesarios para empezar a trabajar suelen ser asumidos por el solicitante. El procedimiento de solicitud finaliza habitualmente tras la entrevista laboral.
El empresario comprobará sus referencias y, a continuación, le noticará por escrito si ha conseguido el empleo o no.
¿Se necesitan referencias?
Las referencias se aportan en el formulario de solicitud o en su CV.
Puede incluir cartas de recomendación con su solicitud si se le pide que las aporte además de cualquier otra información relevante.
El empresario comprobará la información que ha aportado con su referencia.
Lo mejor es usar a su último empleador, pero asegúrese de que este puede responder en inglés.
Las referencias son un medio de comprobar su identidad
Los empleos en el sector de la seguridad o de trabajo con personas vulnerables (niños, ancianos) requerirán un certicado de ausencia de antecedentes penales.
Causar una buena impresión
La fecha y hora de la cita la fijará la empresa.
Debe noticarles cuáles son las fechas en las que no estará disponible.
Debe llegar con 15-20 minutos de antelación a la entrevista.
Es de esperar que el empresario sea puntual. Se informará en la carta de convocatoria de la entrevista.
Por lo general, ha de avisar en la recepción.
Debe informar a la empresa inmediatamente si no está disponible, o bien por teléfono o por correo electrónico.
Algunas empresas pueden realizar entrevistas previas por videoconferencia pero sigue siendo muy extraño.
La mayoría de las entrevistas son cara a cara. Se recomienda vestir de forma profesional (un traje).
Los hombres deben llevar corbata.
Las mujeres deben llevar solo una modesta cantidad de maquillaje o joyas.
Agradecimientos
La idea de escribir un manual sobre cultura y etiqueta en los procesos de solicitud de empleo en todos los países del Espacio Económico Europeo (EEE) surgió como resultado indirecto de las múltiples iniciativas que se emprendieron a lo largo de toda Europa en 2006, el Año Europeo de la Movilidad de los Trabajadores.
Asistimos o participamos en diversas ferias y eventos a lo largo del año, donde nos enfrentamos al hecho de que la movilidad no tiene que ver solo con encontrar las ofertas de empleo apropiadas y demostrar que se dispone de las habilidades técnicas adecuadas para el empleo.
Para poder ser la persona adecuada en el lugar adecuado tenemos que hablar de algo más que habilidades.
Tanto el empresario como el trabajador han de ser capaces de trabajar juntos, conseguir los mismos objetivos y colaborar.
Esta «convivencia» solo puede tener éxito si ambas partes están familiarizadas con la forma de pensar del otro, con su comportamiento y entorno cultural.
Para nosotros no era factible realizar un manual como este, ni de forma personal ni en equipo.
Solo fuimos capaces de lograrlo gracias a la ayuda de muchas personas en toda Europa.
Nos llevaría muchas páginas nombrar a todas las personas, y aunque lo hiciéramos, sin duda alguna siempre quedaría alguien atrás.
No obstante, nos gustaría agradecer a todas las personas que nos han ayudado de una forma o de otra.
Somos muy conscientes de que no lo habríamos conseguido sin la ayuda de todos y cada uno de vosotros.
Además de agradecer a todas las personas su apoyo, nos gustaría también expresar nuestro especial agradecimiento a la dirección de todos los servicios públicos de empleo de Bélgica, que nos han permitido llevar a cabo esta iniciativa en cooperación con los distintos servicios del mercado laboral.
También quisiéramos agradecer a los directores regionales de EURES en Bélgica, que permitieron que sus consejeros dispusieran de tiempo y espacio para participar en esta iniciativa y le dedicaran mucho más tiempo del que en un principio se esperaba o preveía.
No podríamos haber estado tan organizados sin la ayuda de diversos líderes de Job Club de los servicios públicos de empleo de todos los países.
Han tenido la amabilidad de ofrecernos sus excelentes consejos sobre los temas y los puntos que habían de constar en el cuestionario que usamos como base del estudio.
La red de representantes EURES en toda Europa demostró ser un valor añadido real al hablar de temas relacionados con el mercado laboral.
Gracias a la dispuesta cooperación de los directores y consejeros EURES recibimos las respuestas a todas nuestras preguntas en un breve espacio de tiempo.
Estas respuestas nos permitieron redactar un resumen de los importantes aspectos culturales que tienen que tener en cuenta tanto las empresas como los demandantes de empleo cuando comienzan las negociaciones.
Una de las experiencias más excepcionales para todos nosotros fue la aportación de Euresco, cuando la organización sugirió publicar este manual para celebrar el 15º aniversario de EURES.
Es casi imposible describir el sentimiento que su propuesta nos causó.
Estamos muy agradecidos de poder tomar parte en las iniciativas para celebrar este aniversario en toda Europa.
Euresco ha realizado una enorme inversión en el difícil trabajo de logística que era necesario emprender para elaborar este manual para el lector.
Muchas gracias por ello.
Como único agradecimiento personal, nos gustaría reconocer el duro trabajo de Karie Vermeir, traductora del VDAB, en la edición de la versión denitiva en inglés de este manual.
No sabemos cómo lo podríamos haber logrado en tan poco tiempo sin su fantástica ayuda.
Por último, deseamos que conste cuánto apreciamos el apoyo de nuestros compañeros, amigos y familia.
Su continuo interés en el proyecto cuando estábamos totalmente absortos en él fue simplemente lo que necesitábamos para seguir trabajando.
No obstante, no es nuestro orgullo lo que importa. Si podemos conseguir que tanto las empresas como los demandantes de empleo usen este manual para aprender más sobre el entorno y la cultura de los demás, creemos que no solo habremos contribuido a un mercado laboral en el que el libre movimiento de trabajadores ayuda a solucionar los problemas de contratación y a cubrir puestos vacantes en áreas de escasez de trabajadores, sino que también habremos fomentado una mayor diversidad en la estrategia de recursos humanos de muchas empresas.
«Pronto tendrá noticias nuestras…»Lo que debe conocer al solicitar un empleo en otro país del EEE
Luxemburgo: Ocina de Publicaciones Ociales de las Comunidades Europeas
La libre circulación de personas es uno de los principios básicos de la UE.
La presente guía ofrece a los ciudadanos la información más importante que deben conocer al concursar y entrevistarse para un puesto de trabajo en un país diferente del EEE, para que puedan sacar el mayor partido a su derecho a vivir y trabajar en el extranjero.
Asimismo, la presente guía explica el servicio comunitario de empleo EURES y la asistencia que puede facilitar en la búsqueda de un empleo internacional.
La presente publicación puede obtenerse en versión papel en todas las lenguas ociales de la Unión Europea, así como en islandés y noruego.
Cómo obtener las publicaciones de la Unión Europea
• Poniéndose directamente en contacto con uno de nuestros agentes de ventas.
Puede obtener sus datos de contacto en el sitio web http://bookshop.europa.eu/ o mandando un fax al +352 2929-42758.
Puede obtener sus datos de contacto en el sitio web http://ec.europa.eu/ o mandando un fax al +352 2929-42758.
¿Le interesan las publicaciones de la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades?
Puede acceder a las mismas en:http://ec.europa.eu/social/publications o abonarse gratuitamente en línea:http://ec.europa.eu/employment_social/publications/register/index_en.htm
ESmail es el boletín informativo electrónico de la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades.
Diversidad en el trabajo Una guía para las PYME
Se ha diseñado para hacer que los empresarios de las PYME piensen de manera más inteligente sobre cómo y dónde contratar el personal y sobre los mercados a los que acceden.
Los empresarios de la pequeña y mediana empresa; y la «Diversidad»
¿Qué piensan y cómo actúan los empresarios delas PYME en relación con la «Diversidad»?
La idea básica de este modo de pensamiento más inteligente es la «Diversidad».
¿Qué puedo hacer?
La «Diversidad» enseña a los negocios a explotar las diferencias tanto en el mercado laboral como en la clientela a fin de mejorar la competitividad ypoder hacer frente a los cambios.
Cuatro puntos que debería conocer sobre la«Diversidad»:
8 sugerencias principales 1.
Examine su negocio 2. Contrate personal de un grupo de aptitudes diverso 3.
Hágase con nuevos clientes y acceda a nuevos mercados 4.
Planifique su negocio en función de la demanda 5.
Mejore la comunicación con los empleados 6.
Mejore su imagen y su reputación 7.
Evalúe lo que ha hecho 8.
Solicite ayuda y asesoramiento
• El grupo tradicional de trabadores del que sesurtía la pequeña y mediana empresa (PYME) está en declive.*• La migración procedente de países fuera de la UE será la fuente principal para el crecimiento de la población.• Las personas mayores de 65 años serán eldoble en comparación con las personas en«edad laboral».• Cada vez existen mayores grupos de mano deobra capacitada pero no utilizada.• Los cambios culturales y demográficos están diversificando las demandas del cliente.
Todas las empresas europeas se enfrentan aun nuevo reto: la oferta de la mano de obra y las demandas del cliente van a cambiar drásticamente.
Otros consejos Lista de comprobación de la Diversidad Indicaciones para áreas clave Descripción del puesto Requisitos personales Anuncio de una oferta de trabajo Selección de la «persona adecuada para el trabajo» Retención de los empleados Promoción del negocio
Enlaces y contactos útiles
En esta sección se ofrecen algunas sugerencias y consejos sobre qué hacer si está pensando en adoptar un enfoque más profesional para la contratación de personal, la gestión de los empleados y el marketing: aspectos, todos ellos, que forman parte de la «Diversidad».
En las secciones siguientes veremos qué piensan y cómo actúan otros empresarios de PYME en relación con la «Diversidad» y le ofreceremos algunas sugerencias para ayudarle a adoptar un enfoque a favor de la «Diversidad» en su negocio asi como algunos consejos sobre contratación, gestión de empleados y marketing.
Finalmente, si está interesado en obtener más información podrá encontrar organizaciones y publicaciones de interés en la sección Recursos.
En 2008 la Comisión Europea subvencionó un estudio para averiguar cómo entienden las PYME la «Diversidad».
La primera sección presenta 8 sugerencias rápidas sobre lo que puede hacerse.
Estas sugerencias, basadas en las experiencias de propietarios y directores generales pretenden ayudarle a hacer las cosas bien y evitar asuntos que suelen causar problemas a las PYME.
En este estudio participaron los 27 Estados miembros de la UE. Se distribuyeron cuestionarios y entrevistas a propietarios y directores generales de PYME de todos los tamaños y sectores.
Las PYME, principalmente las más pequeñas, no suelen darse cuenta de los beneficios que puede aportarles la «Diversidad», y siguen exponiéndose a los riesgos que presentan las decisiones «instintivas» y una gestión empresarial informal.
Las PYME, en particular las más grandes, ya han comenzado a aplicar la gestión de la «Diversidad» y están empezando a observar los beneficios que supone gozar de una mejor competitividad. Las PYME, particularmente las más pequeñas, pueden pensar erróneamente que la «Diversidad» sólo compete a las grandes empresas, que resulta muy complicada y requiere mucho tiempo (del cual no disponen).
Es posible que ya haga algunas de estas cosas pero que no las llame «Diversidad» o que no tenga ningún modo de mostrar que ya las hace (pruebas documentales). Si sigue algunas de las sugerencias aquí ofrecidas su negocio obtendrá el máximo beneficio por el esfuerzo que realiza.
En su gran mayoría no reconocen la terminología utilizada por las organizaciones gubernamentales para describir el concepto de «Diversidad».
Sin embargo muchas de las actividades que ya realizan entran dentro del concepto de «Diversidad», como el hecho de adoptar un enfoque flexible en cuanto a las horas laborales, para fomentar la productividad y conseguir el empleado adecuado. Pueden pensar erróneamente que la «Diversidad» forma parte de los planes del gobierno para hacer que contraten personas
«Está ahí para que nos aseguremos de que seguimos todos los pasos en el proceso de contratación de una persona y de que lohacemos de manera seria y profesional, pero no para que cumplamos los objetivos o las cuotas de contratación de un tipo de persona concreto y nos ayuda a evitar errores surgidos durante el camino».
Contrate personal de un grupo de talentos más diverso
No es necesario aplicar los 8 puntos en orden, pero el primero es una introducción para desarrollar los siguientes.
✔ Tipo de gestión – ¿en quién recae la responsabilidad? ¿podría hacerse de manera diferente u organizarse mejor? – ¿Cómo puede utilizar mejor su tiempo y el de sus empleados?
Examine su negocio
La principal preocupación es no poder encontrar a la persona adecuada o contratar a la persona equivocada.
Esto se debe a que los propietarios en su gran mayoría siguen las «recomendaciones verbales» y toman las decisiones de contratación en función de si esa persona les «gusta» o no («intuición»).
✔ A partir de esta información produzca: una «descripción del puesto» (qué se espera qué haga y consiga esta persona, las tareas y las responsabilidades diarias) y unos «requisitos personales» que resuman las aptitudes y la experiencia necesarias – si no está seguro solicite asesoramiento (por ejemplo de su cámara de comercio, el servicio de asistencia empresarial local, otros miembros del personal, la asociación de artesanos oprofesionales a laque pertenece, el gobierno local osimplemente busque en Internet).
Tómese el tiempo necesario para analizar los puntos fuertes y débiles, las amenazas, y las oportunidades para su negocio en relación con:
✔ Clientes – ¿desea contar con una clientela más amplia? ¿tienen sus clientes la oportunidad de aportar sus ideas? – ¿qué tipode relación mantiene con sus compradores ovendedores?
Las decisiones basadas en los valores, actitudes y creencias personales pueden causarle problemas y llevarle a contratar a la persona equivocada, por tanto a ejercer discriminación.
✔ Mano de obra – aptitudes, experiencia, conocimientos, cultura, edad, sexo y origen étnico – nuevas ideas (innovación) y talentos procedentes de un grupo más diverso.
✔ Normativas laborales y legislación – ¿desea evitar problemas, obtener asesoramiento gratuito y obtener nuevos contratos en el sector público mostrando el modo en que suactitud emprendedora le ha llevado aadoptar buenos enfoques en su negocio?
✔ Asegúrese de que la descripción del puesto no impida a nadie solicitar el trabajo porque haya especificado un determinado origen, lugar o edad, etc. Existen ciertos requisitos que sí puede especificar en función del puesto de trabajo y que están permitidos por la ley si son esenciales para el trabajo.
Si no está seguro solicite asesoramiento.
✔ Contratación – ¿cómo lo hace, si lo hace?, ¿se ha contratado a la persona adecuada oa la persona equivocada?, ¿se basa en las «recomendaciones verbales» y en su «instinto» o adopta un enfoque más formal y lógico?
Y de todas formas, si desea obtener contratos de organizaciones más grandes (principalmente estatales) estas le obligarán a queadopte el enfoque de la «Diversidad».
✔ Formación – ¿ofrece formación, debería ofrecerla, obtiene el máximo rendimiento delos empleados y estimula su moral?, ¿existe algún programa (estatal) que pueda ayudarle?
Empiece por poco, no le llevará mucho tiempo y cuando esté reflexionando sobre todos estos puntos, piense qué le gustaría cambiar.
✔ Comunicación – cómo saben los empleados lo que están haciendo o cómo deben
✔ Decida qué aptitudes, conocimientos y experiencia requiere la empresa para cubrir elpuesto de trabajo específico.
✔ Evite los procesos de contratación basados en «recomendaciones verbales».
Asegúrese de quesu enfoque acoja (y anime) a tantas personas como sea posible, (es decir, utilice distintos idiomas, webs accesibles para personas invidentes o parcialmente invidentes, periódicos locales, tiendas a lasque acuden distintos sectores de la población, organizaciones y revistas comerciales oprofesionales, instituciones gubernamentales, etc).
✔ Indique que acepta solicitudes de todos los sectores de la población y ofrézcase aconversar informalmente acerca del trabajocon los posibles candidatos.
✔ Localice y utilice nuevas oportunidades de información (por ejemplo, revistas locales, radio, grupos sociales, sitios Web) o distribuya información sobre su negocio en las zonas en las que se suelen congregar grupos de personas (por ejemplo a la salida de los colegios) en lugar de dejar folletos publicitarios en los buzones.
Para acceder a una clientela diversa es necesario disponer de empleados diversos, o al menos comprender la diversidad de los clientes con los que puede encontrarse, en cuanto a edad, sexo, religión, origen étnico, orientación sexual odiscapacidad, y entender sus necesidades diversas.
✔ Cuando seleccione a los candidatos, asegúrese de que juzga sus solicitudes en función de la descripción del puesto y los requisitos personales, las puntúa, y evita emitir juicios personales (por ejemplo, acerca de su procedencia, edad, tiempo sin trabajar, etc.) y en su lugar se centra en la experiencia, competencias y aptitudes.
✔ Obtenga formación básica que le ayude tanto a usted como a sus empleados a tratar con una clientela diversa.
✔ Investigue las necesidades de los nuevos clientes potenciales; podrá obtener esta información con facilidad, visite las web dirigidas a estas comunidades, pregunte a amigos o familiares con conocimientos específicos de otras culturas o hable con sus empleados.
Las empresas grandes llevan actuando de este modo desde hace tiempo, se dirigen a mercados diferentes utilizando empleados que tienen afinidades con una clientela concreta y adaptan los servicios y productos a sus necesidades.
De este modo consiguen acceder a nuevos mercados, reforzar la lealtad de los clientes eincrementar el volumen de negocios con losclientes existentes.
Planifique su negocio en función de la demanda
✔ Las empresas más pequeñas y microempresas tienden a mantener una relación más estrecha con sus clientes que las grandes empresas.
Explote esta relación y anime a sus clientes aque le den su opinión.
No se limite a tratar con un mercado conocido y limitado (a menudo basado en una buena relación personal con los clientes), ya que podría encontrarse en una situación comprometida sieste mercado cambia o se debilita.
✔ La entrevista es la forma más común de tomar una decisión, piense en cómo debe hacerse (por ejemplo, la hora, el lugar, el acceso).
También puede hacer que la persona realice una tarea o resuelva algún problema relacionado con el trabajo.
Cuente con algún tipo de sistema de puntuación: números del 0al10, u otro método de calificación.
Utilice este sistema para efectuar una valoración objetiva de quién es la persona más adecuada para el puesto de trabajo.
Asegúrese de que todos sigan el mismo sistema y si es posible haga que varias personas de la empresa participen en el proceso.
Puede utilizar información facilitada por el cliente para operar su negocio y vincular las necesidades del cliente a una estrategia comercial: sitúe las necesidades del cliente en el centro de la planificación comercial.
✔ Reconozca los beneficios que puede obtener al hacer coincidir la personalidad, edad, origen y estilo de empleados y clientes.
O al menos intente adquirir algunos conocimientos personales de las personas con las que está tratando (si es su responsabilidad) para saber cómo relacionarse con ellas.
Necesita un gancho que las atraiga y las retenga.
✔ Reconozca la diversidad y la magnitud del mercado potencial al que intenta acceder (es decir, grupo de edad, orientación sexual, origen étnico, problemas de
De este modo se asegurará de que las necesidades diversas del cliente queden reflejadas en cualquier estrategia de planificación que lleve a cabo para mejorar el negocio; para ello su negocio deberá considerar el modo de responder (en cuanto al perfil del empleado, creatividad, actitudes, formación ynecesidades de desarrollo).
Cómo hacerlo
Mejore su imagen y su reputación
✔ Si revisa su negocio regularmente incluya esta información en el proceso o téngala en cuenta cuando lleve a cabo otras tareas habituales (por ejemplo, después de revisar las cuentas anuales o durante las evaluaciones trimestrales de la corriente de efectivo) a fin deque pase a formar parte de su rutina.
✔ Averigüe los requisitos de un abanico de clientes diverso (y posibles clientes) – a través de conversaciones informales oenfoques más formales, como por ejemplo encuestas (se puede utilizar una empresa externa o crear lasuya propia – existen web gratuitas para realizar encuestas si tiene acceso a sus clientes por correo electrónico).
Mejore la comunicación con los empleados
✔ Reuniones habituales de empleados. Estas pueden ser sociales o de empresa, pero asegúrese de que no se excluye a nadie, ya sea por la hora o por la ubicación.
Siempre que sea posible mantenga reuniones estructuradas que sigan un orden del día acordado (que se haya hecho circular previamente) y que permitan aportaciones justas y equitativas.
Siestos procedimientos no son posibles, intente al menos fijar una hora para que el personal pueda reunirse (aunque sólo sean unos minutos) y manifestar su opinión sobre un tema en concreto.
Utilice su compromiso con estos enfoques de «Diversidad» (por ejemplo, más orientados al cliente) como herramienta comercial para mejorar su reputación y hacer negocios, principalmente con empresas más grandes y organizaciones del sector público.
En el caso de las microempresas, esta parte de la «Diversidad» significa que debe mostrar que es un buen empresario (aunque ya lo sea) y disponer a este efecto de una pequeña cantidad de documentación como prueba de su buen hacer, que le permitirá mejorar su perfil ysureputación.
Si bien en la mayoría de las PYME, y principalmente en las microempresas, la gestión de los empleados se realiza de manera flexible e informal, este estilo informal también puede resultar problemático para el personal que no consiga involucrarse.
Este hecho puede pasar desapercibido si no lo enfoca de un modo más formal; sin embargo, no tiene por qué ser complicado, simplemente estructurado y lógico.
✔ Donde no sea factible realizar reuniones de empleados formales, anime al personal a que sugiera ideas, anónimamente si es necesario y de forma verbal o por escrito (por ejemplo, tablón de anuncios o“cajas de sugerencias”).
Cada vez con mayor frecuencia las empresas grandes del sector privado y las organizaciones públicas (gobierno) exigen a las microempresas y a las PYME que faciliten información sobre sus políticas (enfoques) de «Diversidad» cuando se
✔ Utilice esta información en la planificación y desarrollo del negocio: intente dar a sus clientes lo que pidan (dentro de un margen razonable desde un punto de vista comercial) de todo un amplio abanico de perspectivas, de manera que los cambios que efectúe en su negocio se correspondan con la amplia diversidad de demandas del mercado y no excluyan (siempre que sea posible) a ningún potencia cliente.
demográfico de sus mercados, o simplemente a través de los comentarios del personal en momentos diferentes para hacerse una idea de su moral.
Cómo hacerlo
✔ Si ha contratado o está pensando en contratar personal, anote lo que ha hecho para aplicar algunos de los enfoques a favor de la «Diversidad»; esta información se utilizará a modo de prueba, pero también le servirá para saber qué es lo que ha funcionado y, de este modo, no tendrá más que repetirlo omejorarlo.
Al igual que ocurre con todo lo que hace en la empresa y afecta al negocio, es importante pensar en las repercusiones y en el coste (tiempo, esfuerzo, recursos).
Lo mismo ocurre con estas sugerencias; de lo contrario es posible que no vea los beneficios de lo que ha hecho o que ni siquiera se dé cuenta que ha intentado hacer demasiadas cosas demasiado pronto.
✔ Piense en cuánto ha invertido en el proceso en términos de tiempo y recursos.
Puede ser tan simple como dedicar unos minutos a leer estos consejos y tomar la decisión de celebrar una reunión con los empleados o adoptar un paquete completo con valores de referencia y evaluaciones de «Diversidad» para su negocio.
La evaluación debería ser un proceso conjunto (donde sea posible) para ayudar a propietarios, directores generales y empleados a entender por qué se adoptan estos enfoques.
La valoración de lo que se ha hecho también ayuda a involucrar al personal y fomentar enfoques y cambios de actitudes futuros.
✔ Si dispone de un manual o de directrices generales, puede incluir declaraciones sobre la «Diversidad».
Las microempresas pueden redactar una breve declaración indicando que existe un compromiso con la «Diversidad» y el fomento de la dignidad en el lugar de trabajo. Esta puede redactarse de modo que se adecue al lugar de trabajar e incluirse en la base de pruebas.
✔ Elabore políticas (enfoques) formales de «Diversidad», aunque sean básicas.
Esto quiere decir que aunque ya haga muchas de las cosas de las que aquí se sugieren, es importante que mantenga un registro de todo lo que hace, pero sin complicarlo.
Puede tratarse simplemente de un pequeño letrero en el que muestre su compromiso con la dignidad en el trabajo o una lista de una página en la que se incluya lo que ya hace durante los procesos de contratación oformación. Si tiene pruebas muéstrelas.
✔ Puede a continuación analizar los beneficios obtenidos de cara a los recursos utilizados. Entre los beneficios se incluyen: soluciones para cubrir un puesto de trabajo, abordar el absentismo, el acceso a nuevos mercados, mejorar el rendimiento en mercados existentes, acceder a personas de talento, obtener el mayor rendimiento posible del personal existente, aumentar la innovación ylacreatividad o mejorar la reputación.
✔ Puede hacer aún más y fijar metas sobre lo que quiere conseguir.
Quizá una breve lista que incluya todo lo que quiere hacer el próximo año (objetivos) producida con la ayuda de los empleados (por ejemplo, como abordar la cuestión del trabajo flexible durante las fiestas religiosas).
A lo largo de este folleto se ha incluido una amplia variedad de sugerencias sobre lo que puede hacerse para conseguir adoptar algún tipo de enfoque a favor de la «Diversidad», pero inevitablemente no se ofrecen todas las respuestas. Por tanto, cuando haya puntos en
✔ Antes y después de adoptar cualquiera de los enfoques aquí enumerados, piense en lo que quiere conseguir para usted y para el negocio (por ejemplo, mejorar la relación con el personal, aumentar la productividad, hacer del lugar de trabajo un sitio más alegre, conseguir más clientes, etc.).
Seguidamente puede sopesar las repercusiones en relación con sus expectativas.
Esto puede hacerse de un modo muy específico y fijando un conjunto claro de objetivos en relación con elvolumen de negocios y el perfil
✔ Las PYME pueden supervisar y registrar información sobre empleados y clientes afin de efectuar un seguimiento del abanico de personas que forman parte de su personal yde su clientela.
Estos datos pueden utilizarse como punto de partida para una estrategia, junto con una revisión anual que permita evaluar el progreso.
No obstante, en el caso delas microempresas puede ser igualmente útil indicar que se es consciente del abanico de personas con las que se trata (por ejemplo, joven, mayor, origen, hombre, mujer, etc.) ylo que aportan a la empresa.
No siempre es posible o legal guardar registros detallados de todo el mundo.
✔ Si ha planificado algún tipo de formación muestre que ha incluido aspectos relacionados con la «Diversidad» (puede tratarse simplemente de aprender acerca de las diferentes costumbres culturales de nuevos clientes potenciales) y tome nota de esto en sus registros.
los que resulte difícil entender qué es lo que se puede hacer o cuando se desee profundizar en determinadas cuestiones deberá buscarse ayuda (existen abundantes fuentes de asesoramiento asu disposición).
✔ En las reuniones de negocios locales o en las ferias comerciales tendrá la oportunidad de discutir sus puntos de vista con otros propietarios, directores generales o posibles contratistas. Busque redes B2B (de empresa aempresa) en su zona u obtenga información sobre otras empresas a través de sus proveedores.
✔ Cuando se trata de consejos de confianza, la mayoría de los propietarios tiende a consultar a sus contables, asesores financieros, abogados o familiares cercanos. No obstante, existen muchas otras instituciones públicas y privadas que ofrecen ayuda profesional, la mayor parte de las veces de forma gratuita o por unos honorarios mínimos.
✔ Puede resultarle útil discutir las necesidades de su negocio con alguien que no pertenezca a la empresa (por ejemplo, una red de apoyo comercial local) quien verá su negocio de manera objetiva e independiente.
✔ Los municipios, organizaciones sindicales, cámaras de comercio, redes de propietarios de negocios, gremios y asociaciones profesionales son fuentes útiles de información, en especial si ya paga sus servicios y mantiene contactos regulares.
✔ En muchos casos podrá encontrar la documentación que necesite de forma gratuita en Internet y para ayudarle aempezarhemos incluido en este folleto algunos enlaces clave.
✔ En el caso de microempresas y empresas que no tengan Recursos humanos, es necesario buscar ayuda que no se limite a exponer los enfoques de la «Diversidad», sino que vincule los enfoques con los beneficios que se pueden obtener a través de asesoramiento específico práctico.
✔ Algunas PYME han usado asesores comerciales de sus instituciones financieras (banco opatrocinador) y otras a otros propietarios de empresas y directores generales, quienes pueden ofrecer asesoramiento de gran utilidad.
✔ Si la persona que le brinda apoyo nopertenece a la empresa, asegúrese de que estapersona siga el proceso en lo que se refiere a la aplicación de los cambios (por ejemplo, participar en una entrevista) y que ofrezca una evaluación sobre eléxito del enfoque.
✔ Discuta los enfoques y los problemas con empleados y amigos.
✔ Empiece con un contacto de confianza yaverigüe cuál es el mejor lugar para obtener ayuda o busque en recursos al final de este folleto donde encontrará un contacto
Lista de comprobación de la Diversidad
Se trata de una plantilla básica que puede utilizar si desea revisar su negocio en relación con cuestiones sobre «Diversidad» específicas y que le ayudará a ver lo que ya está haciendo y lo que necesita hacerse.
Enocasiones se denomina «Análisis de las necesidades de la Diversidad».
Indicaciones para áreas clave Descripción del puesto
Exponga las funciones y tareas principales del puesto para que le sea más fácil contratar a la persona adecuada.
✔ No incluya cuestiones específicas, como las categorías laborales o las horas de trabajo, que puedan afectar a todo la plantilla, porque se vería obligado a cambiar la descripción del puesto de trabajo de todos los miembros del personal.
Estos datos deberían incluirse en un documento por separado (manual), así sólo tendrá que cambiarlo una vez.
Introducción1.Explique su objetivo para conseguir una mano de obra más diversa2.Cree una estrategia o planes para conseguir la diversidad3.Implique a sus empleados para que pueda apreciarlos y ofrezcan sus ideas4.Recopile y supervise información sobre lo que pretende hacer Marketing 5.
Promocione sus objetivos de diversidad frente a clientes nuevos y existentes6.Forme a sus empleados para que pueda tratar con un grupo más amplio de clientes7.Adopte las tácticas necesarias para llegar a una clientela más extensa8.Obtenga los comentarios de los clientes y evalúe las opiniones y la información9.Averigüe de qué modo afecta la ley a sus responsabilidades para con sus clientes Contratación 10.
Explique su objetivo y los planes para contratar un grupo de trabajadores más amplio11.Estudie las ayudas que puede recibir para apoyar su plan de contratación (por ejemplo, organizaciones estatales o públicas)
de todos19.Fomente el respecto y la dignidad entre los empleados
✔ Utilice un lenguaje simple y evite la terminología imprecisa.✔ Evite cualquier aspecto que pueda disuadir a alguien capacitado para desempeñar el trabajo de presentarse al puesto.✔ Explíquese con claridad y defina las aptitudes, los conocimientos y la experiencia en lugar de cualificaciones concretas – especifíquelas sólo si así lo exige la ley para ese puesto de trabajo.✔ Pida pruebas que demuestren la experiencia obtenida, pero no necesariamente cuándo se obtuvo.✔ Sea razonable con los requisitos requeridos. No cree falsas expectativas acerca de la naturaleza del trabajo ni subestime la complejidad de las tareas del puesto.
20.Reúna y evalúe la información que tiene sobre los empleados en relación con los puestos de trabajo
21.Actúe en contra del acoso y la discriminación22.Cuando sea posible trabaje con los empleados para permitir unas condiciones flexibles
Firmado por Cargo Fecha Firma
Selección de la «persona adecuada para el trabajo»
✔ Evite las afirmaciones generales que en su opinión resumen el tipo de persona que necesita, pero que se basan en una interpretación personal, como por ejemplo: «un buen sentido del humor», «digno de confianza», o «capaz de hacer frente asituaciones estresantes».✔ Evite mencionar una edad o un tipo de persona (por ejemplo, maduro, abierto).✔ Piense que la movilidad no tiene por qué depender exclusivamente de la capacidad para conducir.✔ Permita a los candidatos que le expliquen laexperiencia relevante adquirida en cualquier faceta de su vida y no sólo ensupuesto de trabajo anterior.
Siuncandidato no posee los criterios «vitales», podrá ser rechazado.
Una buena solicitud debería permitirle formarse una idea clara del candidato en relación con la descripción del puesto y los requisitos personales.
Es recomendable utilizar un formulario estándar, de este modo no será necesario el Curriculum Vitae (CV).
Asegúrese de que los candidatos tengan fácil acceso y comprendan toda esta información, delo contrario estará perdiendo el tiempo.
Anuncio de una oferta de trabajo
Asegúrese que esté directamente relacionada con la descripción del puesto y los requisitos personales.
✔ Utilice un lenguaje simple y preciso, use únicamente términos que sean relevantes al puesto y evite cualquier término que pueda disuadir a alguien capacitado para desempeñar el trabajo.✔ Coloque el anuncio en los lugares en los que haya más probabilidades de atraer al nivel adecuado de solicitantes al mercado laboral (por ejemplo, nivel profesional, graduados, industria), pero no se limite a una sola sección de la población.✔ Investigue todas las oportunidades para anunciarse gratuitamente, incluidos los foros públicos y las organizaciones estatales.✔ Anúnciese a través de las redes comunitarias locales, incluidas las que están dirigidas agrupos específicos (por ejemplo, minorías étnicas, personas con discapacidad).✔ Si utiliza una agencia de contratación, asegúrese de que sus acciones no excluyan a nadie cuyo perfil se corresponda a la descripción del puesto.✔ Incluya una declaración general sobre sus intenciones de contratación, como por ejemplo «aceptamos solicitudes de todos lossectores de la sociedad».✔ A menos que pueda justificarse (desde un punto de vista legal) evite términos que especifiquen un cierto sexo, religión, origen étnico, orientación sexual, cultura, edad, oestado de salud.✔ Limítese a las aptitudes, competencias y experiencia necesarias para el puesto.
✔ Cuando sea posible, es conveniente efectuar un registro de los tipos de personas que se presentan al puesto (por ejemplo, edad, origen étnico, discapacidad, etc.), pero manténgalo separado del proceso de solicitud y deje claro que es exclusivamente para sus archivos.✔ Si necesita efectuar una preselección, básese únicamente en las especificaciones que ha indicado: evite cualquier juicio personal.
✔ Revise la lista de candidatos preseleccionados con empleados ycompañeros, pero retire previamente cualquier dato personal: mantenga su anonimato en la medida de lo posible.✔ Evite hacer suposiciones y evalúe las cualidades de los candidatos de forma objetiva (por ejemplo, céntrese en la aptitud requerida para obtener una cualificación, pero no en cuándo se ha adquirido y dónde).✔ Cuando esté entrevistando, intente que haya dos personas presentes y asegúrese de que ambas cuenten con la información relevante y hayan acordado el enfoque previamente.✔ Asegúrese de conocer cualquier requerimiento que el candidato pueda tener sobre el modo de llegar a la entrevista y la realización de la entrevista.
Esta información podrá obtenerse a partir de los datos que los candidatos facilitan o de la conversación informal que se mantiene antes de la reunión.✔ Decida las preguntas de la entrevista previamente y discútalas con colegas y empleados.
Asegúrese de que estas preguntas identifiquen las aptitudes, experiencia y competencias del solicitante en relación con la descripción del puesto y los requisitos personales.✔ Diseñe un sistema de puntuación que le permita juzgar las respuestas del candidato en relación con los requisitos que ha definido.
No juzgue a los candidatos comparándolos entre sí.
Promoción del negocio
Piense en lo que está ofreciendo: cuando el precio, el producto o el servicio sean similares a los de sus competidores, necesitará algo distinto que le permite atraer y mantener nuevosnegocios.
✔ Piense en lo que es necesario hacer para permitirle emplear al mejor candidato, por ejemplo formación en idiomas, requisitos deacceso o equipo nuevo.✔ Incluya la realización de «pruebas objetivas» si el candidato está obligado a poseer una aptitud o conocimiento específicos para desempeñar el puesto y puntúe sus resultados.✔ Discuta los resultados de la entrevista y de las pruebas con todos aquellos que hayan participado en el proceso.✔ Informe a los solicitantes tan pronto como sea posible de la decisión y facilite, o al menos ofrezca, comentarios a los candidatos que no hayan sido seleccionados.
Retención de los empleados
✔ Si entiende la cultura y las necesidades de los diferentes miembros de una mano de obra tendrá más probabilidades de atraer a clientes similares.✔ Discuta el modo de modificar su producto o servicio con empleados y clientes a fin de responder a las diferentes demandas del mercado.✔ Los pequeños cambios pueden suponer una gran diferencia para los clientes, por ejemplo decoración, fotografías (no ofensivas), colores, distribución, disposición de los asientos – ¿qué es lo que les hace sentirse bienvenidos?✔ En lugar de ver las diferencias como un problema para su negocio, entienda el modo en que sus productos o servicios pueden explotarlas, grupos diferentes tienen un gran poder de compra.✔ Piense en la diversidad de sus mercados (estudie la población) y diseñe una estrategia que le permita llegar a ellos.
¡Haga los deberes!
✔ La iniciación debería incluir formación para el puesto, orientación, políticas y una guía sobre los tipos de comportamiento aceptados en el lugar de trabajo.✔ Ofrezca acceso a formación profesional, incluidas oportunidades de desarrollo personal.✔ Proporcione formación en «Diversidad», aunque sólo sean algunos conceptos básicos sobre cómo tratar con las diferentes culturas de los compañeros del trabajo y los clientes.
✔ Manifieste sus convicciones sobre la necesidad de mantener la dignidad en eltrabajo y deje claro que cualquier tipo de acoso no es bueno para nadie ni para sunegocio.✔ Cuando sea posible acuerde condiciones labores flexibles con los empleados para dar cabida a las distintas necesidades, aunque sólo sea de modo temporal, a fin de retener alpersonal cualificado y leal.✔ Asegúrese de que los empleados puedan comunicar lo que piensan en el lugar de trabajo (ofrezcan información o expresen una opinión, ideas o problemas).
✔ Utilice las aptitudes y cualidades diversas de sus empleados como su ventaja competitiva.✔ Puede mantener su negocio y mejorar su cuota de mercado gracias a su reputación de buen empresario y mostrando que es consciente de las necesidades diversas de susclientes.✔ Una mano de obra que es reflejo de su clientela tiene más probabilidades de estar (o al menos de parecer estar) familiarizada y preparada para satisfacer las necesidades desus clientes.✔ Utilice y explote las actividades a favor de la«Diversidad» que realiza anunciándoselas asus clientes. ✔ Guardar las pruebas de las actividades que realiza puede resultarle sumamente útil cuando se presente a contratos o a licitaciones (por ejemplo, anuncios, comunicados de prensa, avisos en las instalaciones, políticas, estrategias, informes de la empresa, sitios Web,etc.).✔ La publicidad que hacen los empleados si están contentos en el lugar de trabajo es esencial para la empresa.
* Documentos disponibles en inglés únicamente.** Documentos sólo disponibles en inglés, francés y alemán.
Estas publicaciones están disponibles en el sitio Web de la Comisión Europea, Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades – http://ec.europa.eu/social/
Enlaces y contactos útiles
Campaña de información «Por la diversidad. Contra la discriminación.» – http://www.stop-discrimination.info
© Comunidades Europeas, 2009 Reproducción autorizada, con indicación de la fuente bibliográfica. ca.
Fotografías: JPH Woodland – © Comunidades Europeas
79 millones de europeos viven en la pobreza
Las diferentes caras de la pobreza
¿Por qué luchar contra la pobreza?
¿Cómo se vive la pobreza en la Unión Europea (UE)? 79 millones de personas se enfrentan a esta dura realidad.
Algunas de ellas no pueden permitirse poner la calefacción en invierno ni recibir tratamiento cuando están enfermas.
Otras no pueden pagar el comedor escolar de sus hijos.
Incluso hay personas que no tienen un techo bajo el que dormir.
Mientras que la pobreza amenaza al 16% de la población europea en su conjunto, el porcentaje se incrementa en determinados grupos; los niños y las personas mayores son las principales víctimas de la pobreza.
Es cierto que, a diferencia de lo que ocurre en otros lugares del mundo, ya nadie muere de hambre en la Unión Europea.
La política social es competencia de los Estados miembros.
Ellos son los que deciden las medidas que deben tomarse para luchar contra la pobreza y la exclusión social.
Sin embargo, los gobiernos nacionales son cada vez más conscientes de lo útil que resulta coordinar sus políticas a escala europea.
Esto se refleja en el Tratado de Amsterdam (1997), que hace de la lucha contra la exclusión social un objetivo específico de la política social de la UE.
Esta lucha ha llegado al campo de acción de la Comunidad Europea, que «apoya y complementa la acción de los Estados miembros».
La actual crisis económica y financiera puede suponer que hasta seis millones de europeos pierdan sus trabajos de aquí a 2010.
Para los más vulnerables, las perspectivas son de lo más desalentadoras.
23,5 millones de europeos viven con menos de 10 euros diarios. Uno de cada cinco europeos no puede acceder a una vivienda en condiciones.
En concreto, la Unión Europea interviene de varias maneras:• coordinación: orienta, fomenta y evalúa las políticas nacionales
19 millones de niños viven en condiciones de pobreza en la Unión Europea, es decir un 19% de los niños de la UE, debido principalmente a que sus padres no trabajan o realizan trabajos temporales.
En algunos paí-ses, las deficiencias del sistema de asistencia social también contribuyen.
Las familias monoparentales son especialmente vulnerables; un 32% de éstas corre el riesgo de caer en la pobreza.
Si bien Europa es una de las regiones más ricas del mundo, una parte considerable de su población no dispone de los recursos necesarios para llevar una vida decente.
Esta situación choca diametralmente con los valores fundamentales de la Unión Europea: solidaridad, justicia y cohesión social.
Los europeos se sienten especialmente identificados con estos tres valores.
Según una encuesta de Eurobarómetro realizada en 2007, un 37% de los europeos cita la igualdad social y la solidaridad entre los tres valores más importantes que se deben mantener y reforzar en la sociedad actual.
En total, 79 millones de personas se enfrentan a la pobreza en la UE, es decir, un 16% de la población.
Y este porcentaje no ha bajado en los diez últimos años.
Es una prioridad moral, social yeconómica.
Las personas mayores se ven afectadas de modo similar (19%).
La pobreza afecta principalmente a los desempleados.
No obstante, el hecho de disponer de un empleo no es una garantía absoluta contra la pobreza.
Éstos suman un 8% de los trabajadores de la Unión Europea.
Grecia con un 13% y Polonia con un 14% son los países con la mayor proporción de trabajadores pobres.
En el otro lado de la balanza, la cifra apenas llega a un 4% en los Países Bajos, Finlandia y Dinamarca.
Las mujeres (17%) y, sobre todo, las mujeres solteras (25%) resultan más perjudicadas que los hombres (15%). %).
de los Estados miembros;• aprendizaje mutuo: permite a las administraciones y asociaciones locales o nacionales compartir sus experiencias y aprender las unas de las otras; • apoyo financiero: contribuye a la integración de las personas con problemas económicos y fomenta las iniciativas de aprendizaje mutuo.
La lucha contra la pobreza es también una prioridad económica.
Una economía dinámica y una economía socialmente justa son perfectamente compatibles.
Después de todo, el crecimiento económico es necesario para financiar la asistencia social.
Pero al mismo tiempo, proporcionar empleo a quienes hasta ahora quedaban fuera del mercado laboral y reintegrarlos en la sociedad contribuirá a impulsar el desarrollo económico de la Unión Europea.
Pero el panorama varía notablemente de un Estado miembro a otro.
En la República Checa y en los Países Bajos un 10% de la población vive por debajo del umbral de pobreza, cifra que asciende a un 21% en Grecia y a un 23% en Letonia.
En cinco Estados miembros, entre un 20 y un 40% de la población no puede permitirse una comida equilibrada ni siquiera cada dos días.
Además, el nivel de vida de los pobres varía en gran medida dentro de la Unión Europea.
En los países más ricos, es 3,5 veces más alto que en los más pobres.
Los salarios bajos, la baja cualificación, los empleos precarios, y los puestos de trabajo a tiempo parcial son las causas subyacentes de la pobreza de los trabajadores.
La categoría profesional de la pareja también constituye un factor importante.
En los hogares con hijos, por ejemplo, un único sueldo ya no basta para evitar la pobreza de la familia.
En marzo de 2000, los Jefes de Estado y de Gobierno europeos se comprometieron a dar «un impulso decisivo a la erradicación de la pobreza» antes de 2010.
Europa debe ponerse a la altura de las circunstancias y los Estados miembros deben redoblar los esfuerzos.
Los Estados miembros son los que deciden las medidas que deben tomarse, pero el papel de la Unión Europea también es clave, ya que debe guiar, alentar y apoyar estas iniciativas.
Sin embargo, la pobreza no se puede resolver únicamente a través de la política social.
Las personas desempleadas son las más afectadas; un 41% vive por debajo del umbral de pobreza.
2010: Año Europeo de Lucha contra la Pobreza y la Exclusión Social Si queremos avanzar en la lucha contra la pobreza, todos deben colaborar y comprometerse con la causa, a todos los niveles.
Éste es el motivo por el que la UE ha decidido hacer de 2010 el Año Europeo de Lucha contra la Pobreza y la Exclusión Social.
En toda Europa se celebrarán diferentes eventos con el objetivo de exigir el reconocimiento de los derechos básicos de todos los ciudadanos a vivir dignamente y poder participar de forma activa en la sociedad.
La pobreza excluye Ser pobre no es sólo no tener dinero suficiente.
Supone no poder invitar a cenar a los amigos, salir al cine, o regalar atus hijos un libro o una caja de pinturas.
Ser pobre es sentirse diferente y fuera de lugar en la sociedad en la que se vive.
Por tanto, la pobreza no es sólo económica, sino también social.
Un empleo decente para todos La acción de la UE va más allá de sus fronteras.
Mediante sus relaciones con otros países y en colaboración con las Naciones Unidas, aspira a reforzar la dimensión social de la globalización.
Se trata de «brindar a todos los hombres y mujeres una verdadera oportunidad de acceder a un trabajo decente yproductivo en condiciones de libertad, igualdad, seguridad y dignidad humana».
Medición de la pobreza La Unión Europea define la pobreza en términos relativos, esdecir, se mide en función del nivel de vida de cada país.
En términos monetarios, el umbral de pobreza se fija en el 60% de la media nacional de ingresos anuales.
De este modo, en Polonia los ingresos mensuales de las personas que corren el riesgo de caer en la pobreza se sitúan en menos de 200 euros.
Mientras que en el Reino Unido y en Finlandia son de 900 euros.En la actualidad, esta medición de pobreza se complementa con una evaluación de «pobreza en las condiciones de vida» que refleja las diferencias en los niveles de vida de los países de la UE.
¿Está interesado en las publicaciones de la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades?
Hacia una sociedad más justa
Si es así, puede descargarlas o formalizar la suscripción enlínea de forma gratuita enhttp://ec.europa.eu/social/publications
Una prioridad para la Unión Europea
Mejor integración de los inmigrantes
ESmail es el boletín informativo electrónicode la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades.
Si bien no existe una solución Europea integral para la pobreza y la exclusión social, sí que existe una necesidad de actuar conjuntamente e intercambiar experiencias. Ésta es la principal idea tras la estrategia europea para combatir la pobreza.
Puede suscribirse en línea enhttp://ec.europa.eu/employment_social/emplweb/news/esmail_en.cfm
Los inmigrantes corren más riesgo de sufrir marginalización y exclusión social que los ciudadanos de la Unión Europea.
El desempleo, la salud y la educación son los ámbitos en los que persisten más desigualdades entre inmigrantes y nacionales.
El empleo es uno de los ejemplos más claros.
El trabajo es uno de los mejores modos de no caer en la pobreza.
No obstante, en numerosos países como Alemania, Francia, el Reino Unido, Bélgica, Suecia y Dinamarca, la tasa de empleo entre inmigrantes es de un 6 a un 16% más baja que la de los nacionales.
Cuando los Jefes de Estado y de Gobierno se comprometieron a dar «un impulso decisivo a la erradicación de la pobreza» también acordaron la adopción de un novedoso marco de cooperación política llamado el Método abierto de coordinación.
De hecho, fijaron los objetivos que han de lograrse a través de un aprendizaje mutuo.
La Comisión Europea evalúa cada año los resultados.
Por esta razón, la lucha contra la pobreza infantil se ha convertido en una de las principales prioridades de la UE y los Estados miembros.
Estudios recientes sobre la situación social de los inmigrantes revelan que las medidas destinadas a mejorar su integración en la sociedad deben ir más allá de una simple política de acogida.
Un enfoque integral permitiría abordar la desigualdad en todos sus frentes: vivienda, protección social, educación, formación y discriminación.
Esta estrategia tiene como objetivo reforzar las sinergias entre las ayudas a los ingresos, la inserción laboral y el acceso a servicios sociales de interés general.
Si bien la mayoría de los Estados miembros dispone de numerosos mecanismos de ayuda, éstos no siempre llegan a los más necesitados para ayudarles a salir de la pobreza.
• Al pedir a los Estados miembros que elaboren programas para combatir la pobreza, la Unión Europea les alienta a que confieran mayor importancia a esta cuestión. • Al evaluar los resultados y los avances conseguidos con las políticas, anima a los Estados miembros a que revisen y refuercen sus medidas.• Al facilitar a los Estados miembros que aprendan unos de otros, les anima a buscar mejores soluciones para conseguir el progreso social.
Desde 2006, la integración de los inmigrantes es una de las prioridades de las estrategias nacionales de los Estados miembros para combatir la pobreza y la exclusión.
Estudios recientes, realizados a escala europea, analizan en profundidad este problema, por lo que deberían contribuir a evitar y combatir mejor la pobreza. A partir de los resultados se puede concluir que las políticas más eficaces para hacer frente a la pobreza infantil son las que combinan las medidas de reinserción laboral para los padres con mecanismos de ingresos mínimos para las familias y un acceso mejorado a servicios clave (como el cuidado de los niños, la educación, la vivienda y la asistencia sanitaria).
Fotografías: Michel Loriaux© Comunidades Europeas, 2009Reproducción autorizada, con indicación de la fuente bibliográfica.
En la actualidad, 22 Estados de la UE se han marcado objetivos concretos y la mayor parte de los gobiernos ha redoblado sus esfuerzos para combatir los diferentes aspectos de la pobreza infantil.
Estrategias nacionales de inclusión social Cada año, los Estados miembros informan sobre sus estrategias de inclusión social.
La Comisión y el Consejo evalúan conjuntamente el progreso realizado, fijan prioridades clave e identifican las buenas prácticas y los enfoques innovadores que pueden servir de ejemplo aotros Estados.
Para dar un renovado impulso a esta estrategia, en octubre de 2008 la Comisión propuso la adopción por parte de los Estados miembros de objetivos comunes dirigidos a reforzar la coordinación y destinados a los más excluidos del mercado laboral.
Concretamente, esto significa que los Estados deben definir políticas que consigan la reinserción laboral del mayor número posible de personas y que, al mismo tiempo, garanticen recursos suficientes para disfrutar de una vida decente a aquellos que no hayan conseguido encontrar un trabajo.
Un cambio cambio cambio decisivo decisivo decisivo decisivo en en en en en en en en en en en su su su su su su su su su su suvida vida vida vida vida vida vida vida vida vida vida
Ni la Comisión Europea ni ninguna persona que actúe en sunombre serán responsables del uso que pueda hacerse de las informaciones contenidas en la presente publicación.
© Fotografías: Comunidades Europeas Cualquier uso o reproducción de fotografias no protegidas por los derechos de autor de las Comunidades Europeas requerirá la autorización expresa del titular o titulares de tales derechos.
Europe Direct es un servicio que le ayudará a encontrar respuestas a sus preguntas sobre la Unión Europea
Número de teléfono gratuito (*):
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Luxemburgo: Oficina de Publicaciones de la Unión Europea, 2009
© Comunidades Europeas, 2009
Reproducción autorizada, con indicación de la fuente bibliográfica
Contenido
Trabajadoresdemayoredad
Contenido
Educaciónyformación
«Todo elmundome animaba y me decía que nome rindiese.
«Desde pequeño nunca he pensado realmente en quéme gustaría trabajar.
Mi familiame ha ayudado siempre, y yo pensaba que todo sería fácil.
Pero la vida no es así».
«Mi objetivo es hacer que la gente acceda a puestos de trabajo.
Y ayudarles a realizar sus sueños en la vida.
Al principio los estudiantes semuestran tímidos, pero amedida que transcurre el año los veo transformarse».
«Haymuchas oportunidades de negocio en Asia, pero esmuy difícil para las empresas acceder a losmercados asiáticos.
Necesitan a alguien que pueda asistirles y aconsejarles».
Ahora soymi propia jefa y estoy encantada».
«Esta experienciame ha cambiado. Me ha fortalecido como persona.
Sé cómo funcionan las cosas y que, si lo intento, el éxito depende demímismo».
Igualdadentrehombresymujeres
«Antes de implantarse el programa, mi vida eramuy complicada.
Estaba siempre estresada y con prisa».
Igualdadentrehombresymujeres
Igualdadentrehombresymujeres
«Estoymuy contenta de haber dejadomi trabajo seguro para dedicarme a mi propio negocio. Esmaravilloso ser mi propia jefa».
Igualdadentrehombresymujeres
Igualdadentrehombresymujeres
«El teletrabajome ha ayudado a conciliar el trabajo y la vida familiar.
Igualdadentrehombresymujeres
«Sabía que hiciera lo que hiciese, con un niño pequeño del que cuidar, tendría múltiples responsabilidades entremanos».
«Hay gente con discapacidades en todos los rincones de Hungría a la que le gustaría trabajar en un lugar como este.
Deberían copiar la idea».
«He conocido a gente nueva y aprendo cosas nuevas cada día.
Y ahora tengomi propio dinero».
Trabajadoresdemayoredad
«Uno se siente muy seguro cuando obtiene un título y un buen trabajo con compañeros excelentes.
Trabajadoresdemayoredad
«El curso de formación fuemuy práctico y mis aptitudes informáticas mejoraronmucho… Ahorame sientomás tranquilo».
Trabajadoresdemayoredad
Trabajadoresdemayoredad
«A través del proyecto doy esperanza a la gente.
He comprobado que quieren seguir viviendo y no se dan por vencidos».
Trabajadoresdemayoredad
«Trabajo en el exterior, y disfrutomucho conmi trabajo.
«Este proyecto de formación cambiómi carrera. Ya nuncamás miré hacia atrás.
Ahora cuento con las herramientas necesarias para hacerlo que quiero hacer y me siento segura».
«Hoy en día seguimos luchando, la vida aún no es fácil, pero estamos intentandomejorar.
En lo que a mí concierne, hay que seguir avanzando».
«He aprendido que lomás importante en un negocio es la gente. Estoymuy orgulloso del equipo que hemos creado».
«Esta es una de las pocas zonas en las que el cultivo de frutales aún está en desarrollo.
Estamos incorporandonuevastécnicasyquieroformarpartedeestedesarrollo».
Nuevosconocimientos
Nuevosconocimientos
& M «Gracias a este programame convertí en una personamuchomás tranquila.
Ya no tenía la sensación de que todo elmundo estaba en mi contra o de que hablaban de mí a mis espaldas.
Me sentí socialmente aceptado».
Educaciónyformación
«La beca fuemuy importante paramí.
Educaciónyformación
«Me he dado cuenta de que nunca se sabe lo suficiente.
Este es un sector en continuo cambio y tengo que ser capaz de competir con los nuevos licenciados».
Educaciónyformación
«Piazza Grandeme aceptó y medio el espacio y el tiempo necesarios pararecuperarme,yyoaceptétodaslasoportunidadesquemebrinda ron » .
«Saber cómo usar unordenador ymoverme en Internet me ha abiertomuchas puertas».
Lista de proyectos de inversión en las personas
Los 10 principios básicos comunes para la integración de los gitanos
Portal de la Comisión Europea sobre el pueblo gitanohttp://ec.europa.eu/roma
Estos principios pretenden orientar a las instituciones de la UE y a los Estados miembros a la hora de diseñar y aplicar nuevas políticas o proyectos para la integración del pueblo gitano.
Comisión Europea, DG Empleo, Unidad de lucha contra la discriminaciónhttp://ec.europa.eu/anti-discrimination
Se trata de una declaración política no vinculante.
Sin embargo, los Estados miembros se han comprometido a basar sus iniciativas futuras en estos principios.
Campaña informativa «Por la diversidad. Contra la discriminación.» www.stop-discrimination.info
F o t o g r a f í a s : JPH W oodland – © Unión E
Centrarse explícita pero no exclusivamente en los gitanos 3.
Planteamiento intercultural 4.
Apuntar a la integración total del colectivo gitano en la sociedad 5.
Conciencia de la dimensión del sexo 6.
Transmisión de políticas basadas en pruebas 7. Uso de instrumentos comunitarios 8.
Participación de las administraciones regionales y locales 9.
Participación de la sociedad civil 10.
Participación activa de los gitanos u r o p e a ; R e por
Algunos de estos principios tratan cuestiones ya consolidadas, mientras que otros son muy innovadores, como es el caso de: t e r s
● «Centrarse explícita pero no exclusivamente en los gita-nos», que en lugar de señalar al pueblo gitano como grupo diferenciado, pretende mejorar las condiciones de vida y el entorno de todos aquellos que viven en condiciones similares.
Acción de la UE para el pueblo gitano
● El «planteamiento intercultural» que destaca que tanto el pueblo gitano como la sociedad en general tienen mucho que aprender los unos de los otros, y que es necesario fomentar el aprendizaje y las capacidades interculturales, así como la lucha contra los prejuicios y los estereotipos.
● «Apuntar a la integración total del colectivo gitano en la sociedad », hace hincapié en que las medidas políticas deberían animar al pueblo gitano a participar de forma plena en la sociedad, en lugar de crear poblados gitanos o mercados laborales segregados.
Hechos y cifras
Concretamente, se respalda la plena participación de los gitanos en la sociedad mediante instrumentos financieros comunitarios como:
El pueblo gitano constituye una de las minorías étnicas más importantes de la UE.Se calcula que viven entre 10 y 12 millones de gitanos en los distintos Estados miembros, a menudo en situaciones difíciles.
De acuerdo con un estudio* reciente en el que se preguntaba al pueblo gitano por sus experiencias:
Las competencias de la UE en materia de lucha contra la discriminación se basan en el Artículo 19 del Tratado.
● El Fondo Europeo de Desarrollo Regional (FEDER), que apoya el desarrollo regional, el cambio económico, la mejora de la competitividad y la cooperación territorial en toda la UE.
Desde 2000, los Estados miembros han acordado una serie de instrumentos legislativos que proporcionan importantes derechos al pueblo gitano:
● El programa PROGRESS, incluida la campaña informativa «Por la diversidad.
Contra la discriminación.», que financia actividades de concienciación que pretenden luchar contra la discriminación hacia el pueblo gitano.
● La mitad de los gitanos encuestados sufrieron discriminación en al menos una ocasión durante el último año. ● Aquellos que sufrieron un trato discriminatorio fueron objeto de un promedio de 11 incidentes de este tipo en un periodo de 12 meses. ● El 69% de los gitanos consultados considera que en su país está generalizada la discriminación por motivos étnicos o relacionados con la inmigración.
● La Directiva (2000/43/CE) relativa a la igualdad racial, que fue aprobada en 2000, prohíbe la discriminación basada en el origen racial o étnico en el lugar de trabajo, así como en otros ámbitos de la vida, como la educación, la protección social, la atención sanitaria y el acceso a bienes y servicios.
● Otras actividades de la Comisión y mecanismos de financiación asociados, como el Programa de Aprendizaje Permanente, el Programa Juventud en Acción, el Programa Cultura (2007-2013) y el Programa de acción comunitaria en el ámbito de la salud (2008-2013), etc.
Esta serie de informes constituye el primer estudio que se realiza en toda la UE para consultar a los grupos de inmigrantes y minorías étnicas sobre sus experiencias de discriminación y criminalización en la vida cotidiana. http://fra.europa.eu/eu-midis
Plataforma europea para la integración de los gitanos
● La Directiva relativa al derecho a circular y residir libremente en el territorio de la UE (2004/38/CE), que se aprobó en 2004, garantiza el derecho de todos los ciudadanos a moverse con libertad por toda la UE, siempre que trabajen o busquen empleo, estudien o sean autosuficientes o estén jubilados.
Una de las principales conclusiones del Consejo de Asuntos Generales de la UE de diciembre de 2008, que siguió a la primera Cumbre europea sobre los gitanos, celebrada el 16 de septiembre de 2008, consistía en establecer una plataforma para el intercambio de buenas prácticas y experiencias de integración de la etnia gitana.
La primera reunión de esta nueva plataforma se celebró el 24 de abril de 2009 en Praga.
La plataforma contribuirá a que los procesos políticos existentes en el ámbito nacional, europeo e internacional sean más coherentes y eficaces.
Unas 70 partes interesadas, incluidos gobiernos nacionales, organizaciones no gubernamentales (ONG), funcionarios comunitarios y representantes del pueblo gitano, se reunieron en Praga para debatir los 10 principios básicos comunes para la integración de los gitanos.
Los Ministros de Asuntos Sociales y Empleo incluyeron estos principios en anexo en sus conclusiones del 8 de junio de 2009 sobre la integración de los gitanos.
La red europea de ofertas de empleo
Ni la Comisión Europea ni ninguna persona que actúe en su nombre serán responsables del uso que pueda hacerse de las informaciones contenidas en la presente publicación.
Europe Direct es un servicio que le ayudará a encontrar respuestas a sus preguntas sobre la Unión Europea
Número de teléfono gratuito (*):00 800 6 7 8 9 10 11
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
© Comunidades Europeas, 2008 Reproducción autorizada, con indicación de la fuente bibliográfica
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2008
movilidad profesional, es uno de los mayores sitios web de empleo de Europa.
Además, cuenta con una red especializada de más de 700 consejeros expertos que ofrecen orientación especializada sobre cualquier cuestión relacionada con la movilidad de los trabajadores, desde la contratación y las visitas de trabajo hasta la seguridad social y las condiciones de trabajo.
EURES organiza todos los años más de 1 000 actos relacionados con la contratación y la información para solicitantes de empleo móviles y empresas.
La globalización y la rápida innovación técnica son características fundamentales de la economía mundial actual.
Para abordar los retos a los que se enfrenta el mercado de trabajo en Europa, la Unión Europea (UE), más Noruega, Islandia y Liechtenstein (países del EEE), junto con Suiza, cooperan en la promoción de políticas de mercado de trabajo eficaces, complementadas con iniciativas en el campo de la movilidad profesional.
El aumento de la movilidad profesional permitirá:
EURES ayuda a solucionar situaciones de estrangulamiento en relación con puestos de trabajo o capacidades específicas identificando las situaciones de superávit o de déficit existentes en distintos sectores.
• Conseguir niveles de empleo más elevados en Europa.
• Aumentar la competitividad de los países.
• Reducir las escaseces en el mercado laboral.
• Mejorar las capacidades de los trabajadores.
EURES: una herramienta eficiente para facilitar la movilidad profesional
A lo largo de los años, los países miembros de EURES se han esforzado por mejorar las condiciones de la movilidad profesional.
No obstante, solo el 2 % aproximadamente de sus ciudadanos viven y trabajan en un Estado miembro distinto del suyo de origen.
Hay que intensificar los esfuerzos para establecer una cultura de la movilidad en Europa; en septiembre de 2007, el Parlamento Europeo reconoció la importancia de EURES al aprobar una resolución para reforzar la función que cumple este portal.
Con más de un millón de ofertas de empleo, 300 000 currículos y 11 000 empresas registradas, EURES, el portal europeo de la
¿Dónde puede encontrar EURES en Europa?
Países de la UE: Alemania, Austria, Bélgica, Bulgaria, Chipre, Dinamarca, Eslovaquia, Eslovenia, España, Estonia, Finlandia, Francia, Grecia, Hungría, Irlanda, Italia, Letonia, Lituania, Luxemburgo, Malta, Países Bajos, Polonia, Portugal, Reino Unido, República Checa, Rumanía y Suecia
Países del EEE: EU-27 + Islandia, Liechtenstein, Noruega
Si desea ponerse en contacto con un consejero EURES o una organización asociada próximas a usted, visite el sitio: http://eures.europa.eu
Asociaciones transfronterizas EURES(noviembre de 2007)
El sitio web de EURES es una «ventanilla única» en Internet para obtener información práctica sobre movilidad profesional. http://eures.europa.eu
Los recursos conjuntos de los miembros de EURES y de nuestras organizaciones asociadas constituyen una sólida base para que la red pueda ofrecer servicios de alta calidad tanto a trabajadores como a empresas.
La red humana de consejeros especialistas de EURES —que trabajan con los servicios públicos de empleo o con otras organizaciones asociadas de cada país— están en contacto con solicitantes de trabajo y empresas de toda Europa.
Los servicios públicos de empleo de los Estados miembros, como socios de EURES, facilitan la movilidad a escala europea y ofrecen información para el portal de movilidad profesional EURES.
EURES desempeña una función de particular importancia en las regiones transfronterizas, en las que hay un importante número de desplazamientos entre países.
Más de 600 000 personas que viven en un Estado miembro de la UE y trabajan en otro tienen que adaptarse a prácticas y sistemas jurídicos diferentes.
En la actualidad hay más de 20 asociaciones transfronterizas EURES repartidas por toda Europa, en las que participan más de 13 países.
Con sede en Belfast, Irlanda del Norte, GEM ofrece servicios multilingües individualizados a organizaciones internacionales.
Contrata personal multilingüe de otros países y, al llegar, les presta apoyo logístico y formación.
El Servicio de ayuda y soporte técnico de EURES responde a las dudas relacionadas con el sitio web de Internet.
Puede ponerse en contacto con él a través del teléfono gratuito 00800 4080 4080, accesible en todos los países del EEE.
Quiénes somos
«Los consejeros de EURES son una gran ayuda para encontrar trabajadores con capacidades lingüísticas específicas.
Tenemos varios clientes multilingües y prestamos servicio en 24 lenguas», afirma Marcella McKeever, directora de contratación de GEM.
EURES facilita también a GEM información de utilidad sobre las ferias europeas de empleo.
EURES es una red de cooperación, fundada en 1993, entre la Comisión Europea y los servicios públicos de empleo de la Unión Europea, los países del EEE (Noruega, Islandia
Muestras de apoyo
Empresario
«Preferimos trabajar con miembros de la red EURES, ya que tienen conocimientos especializados en negociación de contratos y cuestiones administrativas.
Ofrecen asesoramiento práctico y saben ayudar a las empresas según sus necesidades.
Los servicios de EURES son eficientes y gratuitos».
Trabajador
«Descubrí que trabajar en el extranjero es la experiencia más enriquecedora que se puede tener.
EURES hizo una labor extraordinaria.
Todo el proceso estuvo muy bien organizado y fue sencillo y rápido.
Felicito a todos los que lo hicieron posible».
«La comunicación directa es lo que diferencia a EURES de otras redes de asesoramiento.
Ponernos en el lugar de los trabajadores o las empresas es parte de nuestra labor.
Es algo que compensa no solo por la satisfacción profesional que produce, sino también porque elimina los obstáculos que suelen encontrarse al enfrentarse a los trámites».
¿Desea más información? Haga clic en http://eures.europa.eu
¿Le interesan las publicaciones de la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades?
ESmail es el boletín informativo electrónico de la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades.
Ni la Comisión Europea ni ninguna persona que actúe en su nombre serán responsables del uso que pueda hacerse de las informaciones contenidas en la presente publicación.
Europe Direct es un servicio que le ayudará a encontrar respuestas a sus preguntas sobre la Unión Europea
Número de teléfono gratuito (*): 00 800 6 7 8 9 10 11
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
© Comunidades Europeas, 2008 Reproducción autorizada, con indicación de la fuente bibliográfica
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2008
La contratación de personal en países de toda Europa puede llevar muy lejos a su empresa
¿Desea usted que su empresa esté preparada para afrontar los desafíos actuales de la globalización y la rápida innovación técnica, pero en su país no encuentra el personal adecuado?
Si es así quizá quiera considerar la posibilidad de contratar personal fuera de las fronteras de su país: en Europa.
Los trabajadores móviles aportan una sólida base de experiencias educativas y profesionales que pueden contribuir al crecimiento de su empresa.
Además, pueden ayudarle a establecer nuevos contactos empresariales en sus países de origen.
El principio de libre circulación de los trabajadores de la Unión Europea (EU) le permite contratar trabajadores de todos los Estados miembros de la UE y de Noruega, Islandia y Liechtenstein (países del EEE) y Suiza.
La contratación de trabajadores de otros países tiene, entre otras, las ventajas siguientes:
Permite encontrar a la persona adecuada para un trabajo concreto.
Esta práctica brinda la interesante posibilidad de encontrar al personal cualificado que andaba buscando.
La presente guía le informa de los pasos necesarios para contratar trabajadores en otros países.
Permite descubrir la motivación que sienten los trabajadores móviles.
Son personas que están listas para trabajar en su empresa, en general pueden incorporarse en breve plazo, son muy flexibles y están dispuestas a adaptarse a un entorno de trabajo nuevo.
¿Quién puede ayudarle a contratar trabajadores en otros países?
Una vez que ha decidido contratar personal en otros países, hay varias fuentes de información, asesoramiento y apoyo que le resultarán de utilidad: empresas de toda Europa.
Los consejeros están especializados en cuestiones prácticas, jurídicas y administrativas relacionadas con la movilidad a escala nacional y transfronteriza.
EURES, la red europea de empleo, con cobertura en todos los países de la UE y el EEE más Suiza, le facilita la búsqueda de trabajo y le ofrece gratuitamente distintas herramientas, de alta eficacia, para la contratación:
• El sitio web de EURES. http://eures.europa.eu le permite localizar personas que buscan trabajo en 31 países europeos.
• Socios de confianza.
Los servicios públicos de empleo le ofrecen información exhaustiva y detallada sobre los perfiles concretos de los solicitantes de empleo y otras cuestiones de interés.
Dichos servicios también prestan una amplia gama de servicios integrales para satisfacer las necesidades concretas de cada empresa.
Para acceder a ellos no tiene más que hacer clic con el ratón.
• Una red eficiente de colaboradores.
Hay más de 700 consejeros EURES en contacto diario con miles de solicitantes de trabajo y
Agencias de contratación profesionales que le ofrecen una amplia variedad de información sobre la contratación de personal extranjero.
Le guiarán por el procedimiento de registro, le facilitarán su base de datos de solicitantes de empleo y le ayudarán a conocer los requisitos legales asociados con los trabajadores procedentes de otros países.
Los buscadores web de trabajo y otros sitios web relacionados son de gran utilidad si el proceso de contratación lo hace por sus propios medios.
Puede consultar los currículos de las personas que buscan trabajo y anunciar una oferta de empleo en línea.
Para superar la barrera lingüística, Arriva propuso un período de adaptación a la lengua de cuatro meses para los empleados extranjeros.
La baja tasa de desempleo en Dinamarca, de solo el 3,3 %, ha dado lugar a un grave déficit de mano de obra en sectores clave.
Mientras los recién llegados asistían a cursos intensivos de danés, comenzaron su trabajo como conductores, para el que se les entregó una tarjeta en la que se leía: «Lo siento, no hablo danés».
Arriva Skandinavien, una de las mayores empresas de servicios de transporte de Europa, decidió buscar en el extranjero conductores y operadores de maquinaria móvil.
En el otoño de 2007, la sede de Arriva en Dinamarca necesitaba más de 400 conductores de autobús y preveía que esta cifra aumentaría a 1 600 en los dos años siguientes.
Así, se puso en contacto con EURES Dinamarca, justo una semana antes de que el servicio de empleo lanzara la iniciativa de fletar un autobús informativo para recorrer Polonia y Alemania.
Durante la gira del autobús e inmediatamente después, Arriva recibió más de 500 solicitudes y convocó a una entrevista a cerca de 40 candidatos.
El sitio web de empleo de EURES
Secciones principales
Contratación de personal en otros países facilita una lista de control con los pasos que deben seguirse antes, durante y después de la contratación.
También se recogen experiencias de otros empresarios que ya han contratado a trabajadores móviles.
Anuncio de un puesto de trabajo explica cómo anunciar una oferta de empleo en el sitio web de EURES.
Crear una cuenta MI EURES le permite recibir currículos por correo electrónico, y seleccionarlos y organizarlos automáticamente.
Estadísticas le facilita información actualizada sobre la cantidad de currículos disponibles (por países de origen y por sectores) y de puestos vacantes que hay registrados en el sitio web de EURES.
Ponerse en contacto con un asesor EURES le ayuda a orientarse por países o asociaciones transfronterizas.
Cómo contratar personal con la ayuda de EURES
Pasos que debe dar durante el proceso de contratación
Hay varios aspectos que deben tenerse en cuenta antes de contratar personal de otros países.
Su consejero EURES le facilitará información exhaustiva sobre los siguientes detalles.
Consulte el enlace Anuncio de un puesto de trabajo del sitio web de EURES.
Búsqueda de CV en EURES.
EURES tiene una base de datos de más de 300 000 personas que desean trabajar en otros países.
Regístrese hoy mismo en la herramienta CV en línea del sitio web de EURES.
Asesoramiento y planificación.
Su servicio público de empleo local analizará las necesidades de contratación de su empresa, preparará un perfil de los candidatos y elaborará un plan de contratación en el que se esbocen con claridad los objetivos, las ventajas, los riesgos y los costes de la contratación en otros países.
Infórmese de los actos relacionados con la contratación que se celebran en toda Europa y participe en las ferias del empleo de EURES en otros países.
Preparativos prácticos.
Es importante considerar los aspectos prácticos que deberá resolver un trabajador extranjero para establecerse, encontrar alojamiento, etc.
Factores lingüísticos, académicos y culturales.
Considere el nivel de competencia lingüística que necesitan los candidatos para garantizar que pueda comunicarse con ellos.
En el caso de candidatos que opten a trabajos regulados, las empresas deberían comprobar si es necesaria su inscripción en el organismo competente para garantizar que se les reconocen sus cualificaciones.
Si desea información más detallada, consulte: www.enic-naric.net.
Tenga en cuenta que las diferencias culturales pueden explicar que la conducta de los candidatos le parezca extraña.
Presentación de la empresa.
Considere la conveniencia de preparar una presentación ante los candidatos en la que se promocione la empresa y se esboce el apoyo que ésta presta al personal para instalarse en el país.
Los estudios de casos pueden hacer más atractivos los puestos vacantes.
Procure asimismo que en ellos intervengan trabajadores migrantes que se hayan integrado bien.
Es posible que los trabajadores que deban registrarse ante las autoridades competentes necesiten tiempo libre en horario laboral.
Concédales las horas necesarias para darse de alta en la seguridad social, empadronarse o realizar cualquier otro tipo de trámites burocráticos.
Evaluación.
Solicitar a posteriori la opinión de quienes han colaborado con usted en el proceso de contratación y de los candidatos le resultará útil para evaluar los puntos fuertes y débiles del proyecto y para mejorar para el futuro el proceso de contratación en otros países.
Le recomendamos además que ofrezca su propia opinión a los candidatos y a quienes hayan colaborado con usted en el proceso de contratación.
Cuestiones relativas a la familia y el alojamiento.
Tenga en cuenta las circunstancias y el tiempo que puedan necesitar sus trabajadores para buscar alojamiento, escuelas o ayudar a sus familias.
Pasos que debe dar una vez finalizado el proceso de contratación
Preparar a los trabajadores locales.
Haga que los trabajadores que ya formen parte de la plantilla participen en la medida de lo posible en el proceso de contratación.
Explíqueles lo que está haciendo y por qué.
Un acto social ayudará a que sus trabajadores se conozcan entre sí.
Integración de los trabajadores.
Además del procedimiento de adaptación formal que establezca en un principio, le resultará útil ofrecer un paquete de bienvenida que incluya información sobre la zona, como la relativa a medios de transporte, indicaciones para llegar al lugar de trabajo, un mapa y detalles sobre otros aspectos de interés.
¿Desea más información?
Visite el subapartado Empresas del sitio web de EURES, en el que encontrará una útil lista de control para contratar personal de otros países.
¿Dónde puede encontrar a EURES en Europa?
Países de la UE: Alemania, Austria, Bélgica, Bulgaria, Chipre, Dinamarca, Eslovaquia, Eslovenia, España, Estonia, Finlandia, Francia, Grecia, Hungría, Irlanda, Italia, Letonia, Lituania, Luxemburgo, Malta, Países Bajos, Polonia, Portugal, Reino Unido, República Checa, Rumanía y Suecia
Países del EEE: EU-27 + Islandia, Liechtenstein, Noruega
Visite la siguiente dirección: http://eures.europa.eu
Opiniones
Empresario
«Lo que valoramos de EURES, en comparación con otros servicios de empleo, es el “aspecto humano”, la oportunidad de tener contacto directo con los consejeros locales de EURES».
Trabajador
«Me gustaría expresar mi agradecimiento a toda la plantilla del servicio de EURES en Sicilia por haberme dado una oportunidad.
Me ayudaron a iniciar mi viaje por Europa, que aún no ha terminado.
En verdad creo que este tipo de experiencias te dan la oportunidad de crecer.
El único consejo que puedo dar a quien se esté planteando irse al extranjero es... ¡adelante!».
Luca Lazzara, piloto de compañía aérea comercial, Italia
«La gratuidad del asesoramiento y la colocación en el extranjero es lo que hace que EURES supere a otras redes que facilitan la movilidad profesional».
Gabriela Drobota, consejera EURES en Rumanía
¿Desea más información?
Visite la dirección: http://eures.europa.eu
Comisión Europea Contratación de personal en Europa: guía para empresas Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas2008 – 9 pp. – 14,8 x 21 cm ISBN 978-92-79-07175-1
¿Le interesan las publicaciones de la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades?
ESmail es el boletín informativo electrónico de la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades.
Asegurarse de que Progress logra resultados
Marco estratégico para la aplicación de Progress, el programa de la UE para el empleo y la solidaridad social (2007–2013)
Asegurarse de que Progress logra resultados
Marco estratégico para la aplicación de Progress, el programa de la UE para el empleo y la solidaridad social (2007–2013)
Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades Unidad 0.1
Manuscrito finalizado en mayo de 2008
Ni la Comisión Europea ni ninguna persona que actúe en su nombre serán responsables del uso que pueda hacerse de las informaciones contenidas en la presente publicación.
Prólogo
Me complace presentar el marco estratégico relativo a la aplicación del programa comunitario para el empleo y la solidaridad social – Progress – en el período 2007-2013.
La Comisión, al igual que los gobiernos de todo el mundo, está bajo presión para ofrecer resultados tangibles a los ciudadanos en un entorno de expectativas públicas crecientes y de mantenimiento del presupuesto.
Las cuestiones sociales son a menudo complejas y multidimensionales, y traspasan los límites entre diversos servicios y entre la responsabilidad de la Unión Europea y los Estados miembros.
A medida que las demandas de mayor responsabilidad y la necesidad de conar en las organizaciones públicas se hacen más profundas, es más importante que nunca que la Comisión Europea piense y planique el futuro de forma estratégica.
El marco estratégico resume los desafíos que la Unión Europea afronta en el campo social y cómo nos proponemos responder a ellos.
Además, dene la misión de Progress, su contribución para el cumplimiento de los objetivos de la agenda social, sus resultados a largo plazo y los de carácter especíco, y va acompañado de una lista de criterios de evaluación de resultados que servirá para determinar en qué medida Progress ha cumplido los resultados previstos.
Nos hemos comprometido ampliamente con diversas partes interesadas para elaborar el marco estratégico, que se ha desarrollado mediante un proceso participativo y consultivo y que ha incluido contribuciones y ayuda signicativas de varios individuos e instituciones.
En nombre de la Comisión Europea, deseo expresar mi gratitud a todos los que han participado en el proceso por su compromiso.
El marco estratégico establece una agenda general y ambiciosa para la Comisión y lo que los ciudadanos europeos esperan que logremos, con su máximo interés como gran prioridad.
Mientras avanzamos, sé que puedo contar con la ayuda y dedicación constantes de nuestro personal y con el compromiso y la colaboración continuados de nuestros socios y partes interesadas..
Nikolaus G. van der Pas Director General Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades
Asegurarse de que Progress logra resultados
Del contexto político a Progress
Misión de Progress. ¿Cómo la alcanzaremos?
Modelo de lógica de Progress
Asociaciones ecaces
Resultados inmediatos
Aprendizaje e intercambio ecaz de información
Políticas y leyes comunitarias basadas en pruebas
Mayor capacidad de las redes nacionales y de la UE
Debate político de alta calidad y participativo
Seguimiento y evaluación
Más información
Asegurarse de que Progress logra resultados
Programa comunitario para el empleo y la solidaridad social 2007-2013
1.Del contexto político a Progress
Diversos factores están forjando el futuro del empleo y de las políticas, los programas y los servicios sociales en la Unión Europea (UE), incluyendo la globalización, el cambio tecnológico en una sociedad basada en el conocimiento, el cambio demográco, las condiciones de vida y la calidad de vida.
Al mismo tiempo, muchas partes interesadas (gobiernos, organizaciones y ciudadanos particulares) participan en la determinación de estas políticas.
Y la capacidad de la sociedad europea de aprovechar los talentos de cada cual y de ayudarles a utilizar plenamente sus capacidades continuará dependiendo de variables tales como la educación, el nivel de renta, las posibilidades de empleo, el sexo u otras características personales, así como de la capacidad comunitaria.
El aprovechamiento de las oportunidades ofrecidas por estos factores exige por tanto la formulación de políticas innovadoras, la colaboración con los socios y el compromiso de lograr resultados reales para los ciudadanos europeos.
Los Estados miembros son los principales responsables en materia de empleo y de asuntos sociales.
Los 27 países tienen sus propios sistemas nacionales de asistencia social con diversos planes de reforma.
Sin embargo, los principales desafíos que planteará el futuro son en gran parte comunes a todos los Estados miembros.
Fortalecer el apoyo de la UE a los compromisos y esfuerzos de los Estados miembros para crear más y mejores trabajos y para construir una sociedad más cohesiva
Asegurarse de que Progress logra resultados
Los cambios que afronta la UE son profundos y tienen implicaciones signicativas respecto a su cometido.
Por otra parte, debe desempeñar un papel crucial para crear una Europa social moderna, innovadora y sostenible: puede y debe estimular, facilitar y permitir el cambio entre organismos gubernamentales y no gubernamentales clave y entre actores públicos y privados.
Para ser ecaz debe trabajar en asociación con otros y hacer que los que dispongan de recursos y competencias ayuden a afrontar estos desafíos.
Para ayudar a lograr estos objetivos, la política social de la UE dispone de diversos instrumentos para apoyar a los Estados miembros.
Prevé normas mínimas comunes a todos los Estados miembros, que ofrecen un nivel universal de protección para todos los ciudadanos en los 27 países de la UE.
Además, esto garantiza que todas las empresas sigan las mismas normas de modo que tengan idéntica capacidad de competir.
La UE también acuerda objetivos comunes de la UE con los Estados miembros y supervisa su progreso.
A este respecto, los métodos abiertos de coordinación ayudan a las políticas nacionales a ir cumpliendo los objetivos comunes de la UE y al mismo tiempo permiten a los Estados miembros elegir la forma de lograrlos.
Además, la UE fomenta el diálogo social y civil.
De esta manera, los interlocutores sociales que representan a ambos lados de la industria (dirección y trabajadores) mantienen debates, consultas, negociaciones y acciones conjuntas.
Tal diálogo permite que los interlocutores sociales ayuden a denir las normas sociales europeas y desempeñen un papel vital en el buen gobierno de la UE.
Por último, la UE proporciona ayuda financiera a los Estados miembros para apoyar sus esfuerzos.
Aquí, la herramienta principal a disposición de la UE es el Fondo Social Europeo, cuyo objetivo es promover el empleo y reducir las diferencias de prosperidad y de condiciones de vida en los diversos Estados miembros.
Asegurarse de que Progress logra resultados
¿Cómo se diseñó este marco?
Se llevó a cabo un estudio completo sobre los programas de la UE relativos al empleo y los asuntos sociales.
El estudio indicó que la Comisión debía ser más ecaz en sus operaciones, emprender una planicación más estratégica y concentrarse más en sus actividades.
Para facilitar la planicación estratégica, por lo tanto, se creó un grupo de trabajo que concibiese el marco extratégico y el plan de evaluación de resultados.
Este grupo está formado por 20 miembros aproximadamente que representan a la Comisión Europea, a los Estados miembros, a los interlocutores sociales y a la sociedad civil, además de un experto en evaluación de resultados que actúa en calidad de consejero técnico.
Tenemos la intención de utilizar este marco extratégico para establecer la estrategia de Progress y para evaluar su aportación en apoyo a la contribución de la UE.
Como documento en progresión, continuará desarrollándose a medida que tengamos que abordar problemas particulares en cuanto a empleo y política social de forma más inmediata, mientras que otros se resuelvan o constituyan una prioridad más baja.
Este marco representa la visión estratégica de la Comisión Europea y de sus socios principales
Asegurarse de que Progress logra resultados
2.Misión de Progress – ¿Cómo la alcanzaremos?
La misión de base de Progress es consolidar el apoyo de la UE a los Estados miembros para lograr los objetivos sociales.
¿Pero cómo aspiramos a cumplir en la práctica esta misión?
Primero, ofreciendo análisis y asesoramiento sobre cuestiones pertinentes de empleo y asuntos sociales, para posteriormente observar y vericar en qué medida los Estados miembros han aplicado la legislación y políticas de la UE.
Además, nos uniremos con los interesados y con la sociedad en general para asegurarnos de que sus preocupaciones y expectativas puedan ser expresadas y oídas; en cuanto a la UE y los Estados miembros, promoveremos la transferencia, el aprendizaje y el apoyo de políticas respecto a los objetivos y prioridades de la UE.
Para ayudar a que el programa cumpla su misión, este marco plantea los objetivos que Progress debe lograr (denominados «resultados») tanto en un futuro próximo como a más largo plazo, la contribución que puede hacer y cómo trabajaremos con nuestros socios para alcanzar estos objetivos.
Se sigue una cadena lógica donde el resultado final determina los resultados intermedios e inmediatos que intentaremos alcanzar durante el ciclo vital del programa 2007-2013.
Los resultados inmediatos deben lograrse para poder alcanzar los resultados intermedios y así sucesivamente.
El marco extratégico pretende que Progress ofrezca resultados reales.
Por lo tanto, además del grupo de entregables que deben generarse como parte del programa (llamados «productos») hemos identicado los resultados claros que deben alcanzarse durante la aplicación de Progress.
La evaluación de los resultados es crucial para que la UE y los Estados miembros sean responsables de las políticas y medidas que adopten.
El marco ofrece así un grupo de indicadores de resultados que utilizaremos para evaluar si Progress ha alcanzado sus objetivos y ofrecido sus productos.
•Más y mejores trabajos y sociedades más cohesivas que ofrezcan igualdad de oportunidades para todos en los Estados miembros.
Asegurarse de que Progress logra resultados
3.Modelo de lógica de Progress
Este modelo aspira a plantear un relato lógico sobre Progress y sus objetivos..
•Más y mejores trabajos y sociedades más cohesivas que ofrezcan igualdad de oportunidades a todos en los Estados miembros.
•Aplicación por parte de los Estados miembros de leyes, políticas y prácticas que contribuyan al resultado deseado de la agenda social.
•Aplicación ecaz de la legislación de la UE.•Entendimiento común e identicación con los objetivos de la UE•Asociaciones ecaces.
Resultados inmediatos
•Aprendizaje e intercambio ecaz de información.•Políticas y leyes comunitarias basadas en pruebas.•Integración de cuestiones transversales y consistencia.•Mayor capacidad de las redes nacionales y de la UE.•Debate político de alta calidad y participativo.
•Formación y aprendizaje pertinentes de los responsables legislativos y políticos.•Informes precisos de seguimiento/evaluación sobre la aplicación y el impacto de las normas y políticas de la UE•Determinación y difusión de buenas prácticas.•Actividades de información y comunicación y establecimiento de redes entre los interesados y los acontecimientos.•Herramientas estadísticas, métodos e indicadores apropiados.•Asesoramiento, investigación y análisis político apropiado.•Apoyo a las organizaciones no gubernamentales y a las redes.
Progress es un catalizador y un facilitador que aspira a desencadenar y a apoyar la reforma en los Estados miembros y a renovar sus esfuerzos para crear más y mejores trabajos y forjar una sociedad más coherente.
Se juzgará nuestro éxito en la medida en que seamos capaces de hacer participar a socios valiosos, en particular los Estados miembros, de alcanzar el consenso con ellos y de decidir sobre las mejores líneas de conducta.
Este resultado representa el objetivo especíco de la política del Progress, a saber, informar e inuenciar respecto a cómo se adoptan y ejecutan las decisiones en la UE y a escala nacional.
Este objetivo dene lo que haremos para asegurarnos de que Progress cumpla sus promesas, pero es fundamental que los Estados miembros desempeñen su cometido.
Primero, deben reconocer que el empleo y las políticas sociales son una parte esencial de la estrategia renovada de Lisboa y que el cambio es necesario.
Deberían comprender y aceptar los objetivos de la UE en materia de empleo, asuntos sociales e igualdad de oportunidades.
El empleo y las políticas sociales deberían desarrollarse y cumplirse a todos los niveles en un entorno de fomento de la convergencia respecto a los objetivos de la UE.
La contribución de los Estados miembros es vital para crear este entorno.
Finalmente, la participación de la UE y de los actores nacionales no es un simple formalismo, sino que debe desempeñar un papel signicativo y ser capaces de inuenciar en el modo de tomar las decisiones y de aplicar la política.
Cada resultado y producto tiene un conjunto de indicadores de rendimiento que se utilizará para medir los logros de Progress en este ámbito.
El éxito de Progress se evaluará de acuerdo con nuestra capacidad de incitar y de comprometer a nuestros socios a cumplir sus compromisos
Asegurarse de que Progress logra resultados
Los ciudadanos deben tener un nivel común de protección en materias cubiertas por la legislación de la UE en toda la órbita comunitaria.
Para lograr el resultado final, acometeremos tres resultados intermedios.
Todos los resultados son igualmente importantes y no siguen un orden jerárquico..
La aplicación ecaz crea condiciones de juego uniformes y garantiza un nivel
La agenda de mejora de la regulación pretende asegurar que cuando intervenga la UE, lo haga ecazmente y alcance su objetivo.
La legislación de la UE no es un n en sí mismo.
Intenta conferir unas normas sociales mínimas comunes a todos los ciudadanos y a los trabajadores de la UE común de protección legal para todos los ciudadanos de la UE en áreas tales como salud y seguridad, legislación laboral y condiciones laborales, información y consulta de los trabajadores, no discriminación e igualdad de sexos.
Sin embargo, persisten los problemas respecto a la aplicación y el cumplimiento de la legislación de la UE, como lo demuestra el número cada vez mayor de casos de infracción y de recursos por incumplimiento.
La necesidad de mejorar la aplicación de la legislación de la UE es una prioridad clave en la agenda de mejora de la regulación.
Promoveremos mejores niveles de inspección, supervisión y aplicación por parte de los Estados miembros y examinaremos más sistemáticamente cómo se ha aplicado la legislación de la UE. En términos de acciones
[Indicadores de resultados alcanzados
Asegurarse de que Progress logra resultados
Entendimiento común e identicación con los objetivos de la UE
En cuanto a este resultado, nuestro objetivo es animar a los responsables y actores políticos clave de la UE y nacionales a comprender mejor y a identicarse con los objetivos y las prioridades de la UE.
El cambio positivo en cuanto a comprensión de los mismos permitirá que las políticas nacionales converjan más con las de la UE.
Sobre la base de evaluaciones paritarias y de análisis comparativos, los Estados miembros han aceptado directrices y objetivos comunes para informar, coordinar y consolidar las reformas a nivel nacional.
La mejora de la comprensión y la identicación con los objetivos de la UE debe permitir la mejora de la convergencia de las políticas o legislación nacionales con los objetivos de la UE
Sin embargo, la ecacia de estos procesos depende en gran parte de la medida en que los Estados miembros y los interesados puedan aprender mutuamente identicando las buenas prácticas y adoptando medidas en la UE y a nivel nacional.
Progress intentará fomentar estas acciones mediante la recogida y el análisis de pruebas pertinentes y exactas.
Por otra parte, nos aseguraremos de que cualquier consejo político que formulemos pueda superar un examen detallado y, sobre todo, cuente con apoyo a escala comunitaria.
Además, las evaluaciones paritarias o las actividades mutuas de aprendizaje responderán a las necesidades, preocupaciones y expectativas de la UE y de los actores nacionales.
Indicadores de resultados alcanzados
•Actitudes respecto a los objetivos de la UE•¿En qué medida los discursos o las prioridades políticas nacionales reejan los objetivos de la UE?
Asegurarse de que Progress logra resultados
Cualquier proceso exitoso de cambio requiere que todos los interesados desempeñen su cometido de forma completa y activa
Asociaciones ecaces
La existencia de asociaciones más sólidas entre la UE y los actores nacionales ayudará a lograr el consenso y a promover el cambio a favor de los objetivos y prioridades de la UE.
La Comisión Europea, los Estados miembros y otros interesados pertinentes (incluidos los interlocutores sociales y la sociedad civil) son conjuntamente responsables del cumplimiento de los objetivos de la UE.
Sin embargo, en la medida en que la gobernanza se hace más compleja y aumentan las expectativas de los interesados, se necesita más compromiso público.
El trabajo conjunto puede ayudar a todos los implicados, incluidos los ciudadanos de la UE, a comprender los problemas complejos que afronta Europa.
Además, tal planteamiento interactivo hace participar a quienes están generalmente excluidos de los debates políticos, promueve el diálogo público y el cambio mediante el desarrollo de puntos comunes, el tratamiento de diferencias y la creación de nuevas asociaciones.
¿Cómo podemos colaborar para que las asociaciones sean más ecaces?
Primero, podemos implicar a los interesados en cada parte del proceso político: denición del problema, recopilación de informaciones, consulta, desarrollo de opciones, toma de decisiones, aplicación y evaluación.
Indicadores de resultados alcanzados
•Consenso sobre objetivos y políticas de la UE•Identicación e implicación de los actores clave que puedan ejercer inuencia o cambio en la UE o a nivel nacional•Ecacia de las asociaciones
•Aplicación ecaz de la legislación de la UE.•Entendimiento común e identicación con los objetivos de la UE•Asociaciones ecaces.
Asegurarse de que Progress logra resultados
6.Resultados inmediatos
Perseguiremos cinco resultados inmediatos clave para lograr los resultados intermedios.
Aprendizaje e intercambio ecaz de información
Haremos que la puesta en común de informaciones y el aprendizaje sean ecaces a través de la cooperación, la orientación y el uso ecaz de herramientas de comunicación
Compartir información y aprender acerca de la legislación y la política de la UE es inútil si no se hace ecazmente.
Así pues, para impulsar la ecacia de estas actividades, los responsables políticos y los interesados comunitarios y nacionales formarán asociaciones para identicar las mejores prácticas y herramientas de evaluación con objeto de ayudarles a mejorar la formulación de normas y los procesos y resultados de aplicación.
El conocimiento adquirido será luego transferido ecazmente entre todas estas partes para hacer progresar la legislación y la política de la UE.
Esto a su vez requiere material y aportaciones informativas especícos.
Además, utilizando otros materiales de información y orientación, aconsejaremos a los interesados sobre sus derechos y obligaciones de acuerdo con la legislación de la UE, haciendo que sean más claros y coherentes.
Finalmente, se comunicarán los resultados del proceso de decisión utilizando los medios de comunicación apropiados en función de los destinatarios.
Asegurarse de que Progress logra resultados
¿Cómo se medirán los resultados?
Para evaluar los logros de Progress en cuanto a este resultado, tendremos en cuenta la toma de conciencia de los responsables, interlocutores sociales, organizaciones no gubernamentales y redes con respecto a sus derechos/obligaciones y a los objetivos y políticas de la UE.
También examinaremos el nivel de satisfacción del usuario con la información disponible.
Productos e indicadores de rendimiento
•Número de individuos que reciben la formación•Número de evaluaciones paritarias u otros ejercicios mutuos de aprendizaje•Satisfacción de los participantes con la formación•Grado en que la formación/evaluaciones paritarias se dirigen a los pertinentes actores nacionales y de la UE
•Número de publicaciones sobre buenas prácticas, seminarios y publicaciones en Internet•Accesibilidad a las buenas prácticas•Número total de lectores de publicaciones, asistencia a seminarios temáticos y descargas de publicaciones en Internet•Importancia y gama de buenas prácticas identicadas
Asegurarse de que Progress logra resultados
Políticas y leyes comunitarias basadas en pruebas
A través de Progress, queremos asegurarnos de que las políticas y normativas de la UE estén basadas en pruebas y sean acordes con las necesidades y los desafíos afrontados
Utilizaremos la información y las herramientas para asegurarnos de que las políticas de la UE estén basadas en pruebas sólidas y que respondan a las necesidades y preocupaciones comunitarias por los Estados miembros.
Con este objetivo en mente, proporcionaremos investigaciones y análisis políticos comparativos de alta calidad e inuyentes.
Esto signica que recogeremos información pertinente, creíble y precisa relativa a las necesidades, expectativas y preocupaciones de nuestros interesados, y utilizaremos las herramientas estadísticas, métodos e indicadores comunes que puedan contar con apoyo a escala comunitaria.
¿Cómo se medirá el rendimiento?
Evaluaremos el rendimiento de este resultado examinando si las políticas y la legislación de la UE se basan en un análisis completo de la situación y dan respuesta a las condiciones, necesidades y expectativas nacionales.
Además, consideraremos en qué medida el asesoramiento político de Progress favorece el desarrollo y la aplicación de decisiones de la UE.
Productos e indicadores de rendimiento
•Número de herramientas, métodos e indicadores desarrollados•Satisfacción de los usuarios
Asegurarse de que Progress logra resultados
Integración de asuntos transversales y coherencia
Las cuestiones relativas al empleo y los asuntos sociales no son independientes entre sí, pues las políticas en un área tienen implicaciones en la otra.
Por lo tanto, nos aseguraremos de que los problemas transversales estén mejor integrados y se traten con más coherencia en las políticas de la UE.
Por ejemplo, incorporaremos la igualdad de sexos en todas las
Las cuestiones sociales son por naturaleza polidimensionales.
Si queremos ser ecaces, tendremos que prestar más atención y de forma más consistente a las cuestiones transversales en todas las áreas políticas de la UE relativas a Progress secciones y actividades políticas y recogeremos datos desglosados sobre la participación por sexos cuando sea pertinente.
Se tendrán en cuenta otras consideraciones de igualdad, incluidos los requisitos de accesibilidad en caso de discapacidad, en todas las actividades del programa, y las actividades de comunicación promoverán el tratamiento de asuntos transversales.
Con este fin, apoyaremos o emprenderemos labores transversales y de colaboración entre diversas secciones políticas.
¿Cómo se medirá el rendimiento?
La evaluación del rendimiento de este resultado se centrará en si las cuestiones transversales son abordadas en las secciones políticas de Progress y si las normas de la UE exhiben una lógica de intervención común subyacente en relación con las cuestiones relativas a Progress.
Además, consideraremos en qué medida Progress promueve sistemáticamente la integración del factor de igualdad de sexos en el conjunto de las políticas y si se asigna financiación para apoyar o abordar asuntos transversales.
Resultados inmediatos
•Aprendizaje e intercambio ecaz de información•Políticas y leyes comunitarias basadas en pruebas•Integración de cuestiones transversales y consistencia•Mayor capacidad de las redes nacionales y de la UE•Debate político de alta calidad y participativo
•Formación y aprendizaje pertinentes de los responsables legislativos y políticos•Informes precisos de seguimiento/evaluación sobre la aplicación y el impacto de las normas y políticas de la UE•Determinación y difusión de buenas prácticas•Actividades de información y comunicación y establecimiento de redes entre los interesados y los acontecimientos•Herramientas estadísticas, métodos e indicadores apropiados•Asesoramiento, investigación y análisis político apropiado•Apoyo a las organizaciones no gubernamentales y a las redes
Mayor capacidad de las redes nacionales y de la UE
Nuestro objetivo es impulsar la capacidad de las redes nacionales y de la UE para participar e inuenciar en la toma de decisiones y la aplicación de políticas, tanto en la UE como en el nivel nacional.
Por lo tanto, aumentaremos la inversión en este ámbito.
¿Cómo se medirá el rendimiento?
En términos de evaluación del rendimiento, se considerará el número de individuos atendidos o contactados por las redes apoyadas por Progress, así como en qué medida han mejorado sus capacidades de promoción.
También examinaremos el grado de satisfacción de las autoridades comunitarias y nacionales con la contribución de las redes y la medida en que las últimas mantienen un planteamiento transversal.
Aumentaremos la capacidad de las redes nacionales y de la UE para apoyar, promover y desarrollar políticas y objetivos relacionados con Progress
Productos e indicadores de rendimiento
PRODUCTO: Apoyo a las organizaciones no gubernamentales y a las redes
Asegurarse de que Progress logra resultados
Debate político de alta calidad y participativo
Las asociaciones ecaces exigen un compromiso activo y signicativo con todos nuestros actores interesados.
Éste es nuestro objetivo
Si las asociaciones desean obtener éxito, todos los socios deben estar en condiciones de hacer oír su voz e incorporarla en el debate público de manera ecaz.
Por lo tanto, nos aseguraremos de que se genere un debate productivo en la UE y a nivel nacional respecto a la normativa, políticas y objetivos relativos a Progress, con la participación de todos los interesados.
A tal efecto, aumentaremos el compromiso público siguiendo los principios rigurosos de buen gobierno de la UE.
¿Cómo se medirá el rendimiento?
Para este resultado, Progress se evaluará teniendo en cuenta en qué medida se respetan en el debate político los principios de buen gobierno y el grado en que los resultados de los debates políticos se integran en el desarrollo de la normativa y la política de la UE.
Productos e indicadores de rendimiento
•Volumen de participación en los acontecimientos•Satisfacción con los acontecimientos•Número de visitas a webs conexas
Asegurarse de que Progress logra resultados
El seguimiento y la evaluación constituyen la base del marco extratégico de Progress
7.Seguimiento y evaluación
La supervisión y evaluación del rendimiento de Progress es un elemento fundamental del marco extratégico, pues permite asegurar que el programa funcione según lo previsto y ofrezca resultados prácticos.
El seguimiento ayudará a determinar hasta qué punto vamos por buen camino y si debemos ajustar nuestra línea de conducta de modo que ofrezcamos los resultados esperados de Progress.
Supervisaremos los resultados del programa mediante informes de actividad anuales al Parlamento Europeo y al Comité de Progress.
Estos informes proporcionarán un panorama claro y exacto de la medida en que las actividades emprendidas cumplen con los resultados del programa.
Los resultados del programa de supervisión servirán entonces para la evaluación de Progress, que se realizará a mitad del programa (que cubre el período 2008-2010) y al final.
La evaluación intermedia medirá hasta qué punto Progress está logrando sus objetivos, utiliza sus recursos y su «valor añadido».
La evaluación final actualizará los resultados intermedios, llevando a cabo un estudio global de Progress y de su impacto.
Los informes de evaluación se presentarán al Parlamento Europeo, al Consejo de la Unión Europea, al Comité Económico y Social Europeo y al Comité de las Regiones.
Asegurarse de que Progress logra resultados
Más información
Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades http://ec.europa.eu/dgs/employment_social/index_en.htm
Asegurarse de que Progress logra resultados
Asegurarse de que Progress logra resultados – Marco estratégico para la aplicación de Progress, el programa de la UE para el empleo y la solidaridad social (2007–2013)
Luxemburgo: Ocina de Publicaciones Ociales de las Comunidades Europeas
Esta publicación sólo está disponible en línea, en todas las lenguas ociales de la Unión Europea.
¿Le interesan las publicaciones de la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades?
ESmail es el boletín informativo electrónico de la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades.
Manejar la diversidad en el lugar de trabajo puede ser desafiante.
Unión Europea del Artesanado y de la Pequeña y Mediana Empresa (UEAPME)www.ueapme.com
Para más información y recursos sobre cómo fomentar la diversidad y combatir la discriminación en la UE www.stop-discrimination.info
Eurochambres – Asociación de Cámaras de Comercio e Industria Europeas www.eurochambres.be
Su organismo nacional de igualdad también puede ofrecerle ayuda y asesoramiento:
Ministerio de Trabajo y Asuntos Socialeswww.mtas.es
Los clien cambian d o
Este folleto ha sido producido como parte de la campaña de información “Por la diversidad.
Contra la discriminación.”celebrada en toda la UE. Organizada por la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades de la Comisión Europea, la Campaña pretende despertar la conciencia acerca de la discriminación y las leyes de la UE que existen para combatirla, y promover los beneficios de la diversidad.
El aumento de la globalización significa cada vez más competición.
• Recibir más CVs de mayor calidad para posiciones vacantes
El cambio demográfico trae nuevos desafíos para el comercio.
• Aumentar el nivel de satisfacción de los empleados
Nuevos mercados exigen nuevas ideas.
• Aumentar el nivel de creatividad e innovación en su negocio
• Ganar nuevos clientes y mejorar la adaptación de sus productos y servicios a las necesidades de ellos
• Combatir la discriminación en el lugar de trabajo, la cual es ilegal en la UE
Una población activa compuesta por personas de todas las edades, personas discapacitadas y personas de origen étnico, religión u orientación sexual diferente, refleja la sociedad en que vivimos actualmente.
Esta diversidad puede enriquecer su negocio aportando diferentes habilidades, experiencias, ideas y perspectivas.
Como resultado, una mano de obra variada puede ayudar a abrir nuevos mercados y alcanzar nuevos clientes para su negocio.
hacia los a a muc cuen t a a Unión Europe o n t r en l ar de en c lug
Existen leyes que le proteg ación en el o.
Este folleto ha sido producido como parte de la campaña de información “Por la diversidad.
Contra la discriminación.” celebrada en toda la UE.
Organizada por la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades de la Comisión Europea, la Campaña pretende despertar la conciencia acerca de la discriminación y las leyes de la UE que existen para combatirla, y promover los beneficios de la diversidad.
Un 53%opeos no sabe queotegen de los eures que nos pr en ley exis t de trabajo*.
contra la discriminación en el lugar e sus
, u contra la discriminación en el o o racialeencias lugar de trabajo por motiv ión o cr.
* Encuesta Eurobarómetro 296 sobre discriminación en la Unión Europea – Percepciones, experiencias y actitudes (Julio de 2008) om isi ón E ur © C
Este folleto ha sido producido como parte de la campaña de información “Por la diversidad.
Contra la discriminación.” celebrada en toda la UE.
Organizada por la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades de la Comisión Europea, la Campaña pretende despertar la conciencia acerca de la discriminación y las leyes de la UE que existen para combatirla, y promover los beneficios de la diversidad.
Todos tenemos derechos.
Sindicatos y otras organizaciones pueden ofrecerle información y asesoramiento.
Confederación Europea de Sindicatos (CES)www.etuc.org
La discriminación en el trabajo es ilegal.
En toda la UE existen leyes destinadas a protegerle a usted y a sus compañeros contra la discriminación en el lugar de trabajo, basada en su origen étnico o racial, edad, discapacidad, religión o creencia, u orientación sexual.
En la mayoría de los países de la UE existen organismos nacionales de igualdad.
Como están trabajando para enfrentar la discriminación, estas organizaciones nacionales pueden facilitarle más información y asesorarle sobre sus derechos.
Observatorio Español del Racismo y la Xenofobiawww.oberaxe.es
¿Cuáles son estas leyes?
Infórmese enwww.stop-discrimination.info oodland W op ea /J PH o misión E ur ©C oodland W op ea /J PH o misión E ur ©C
Contra la discriminación.”celebrada en toda la UE.
Organizada por la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades de la Comisión Europea, la Campaña pretende despertar la conciencia acerca de la discriminación y las leyes de la UE que existen para combatirla, y promover los beneficios de la diversidad.
Europa es el hogar de una gran variedad de personas.
Esta diversidad enriquece nuestras culturas y también nuestras economías.
¿Quién de ellos es usted?
Casi 1de cada 6 hemos sufrido discriminación en los últimos 12 meses.* o o
El año pasado 1de cada 3 han presenciado un acto de discriminación contra otra persona.*
* Encuesta Eurobarómetro 296 sobre discriminación en la Unión Europea - Percepciones, experiencias y actitudes (Julio de 2008)
Para más información sobre tus derechos contacta: tenemos
Ministerio de Trabajo y Asuntos Socialeswww.mtas.es a UE existen leyes
En toda l contra la discrimin en er a todos ada en su orig s p roteg o, ba a ba j idad, religión s c a p ac el lugar de tr ial, edad, di ac u al .
étnico o r ación sex ia, u orient o creenc
Infórmate en estas leyes?
Este folleto ha sido producido como parte de la campaña de información “Por la diversidad.
Contra la discriminación.” celebrada en toda la UE.
Organizada por la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades de la Comisión Europea, la Campaña pretende despertar la conciencia acerca de la discriminación y las leyes de la UE que existen para combatirla, y promover los beneficios de la diversidad.
62% a que opi n sada vosotros de l ación ba
45% ac i a o o r n i c la discrimin en ét orig de vosotrosque le ocurre lo mi opina a está muy en el iedad na person a soc smo de u a pers onas co n discapa c extendida en lactual.* ida de s
51% de vosotros cree que las personas a menudo
42% scriminación de sufren di v o sotros
42% la orientación cree que d iscrimin a causa de su de vosotros opina ac ión ba smo sexual.* en l a edad s que le ocurre lo mi ada perso n de u a las personas que a ocurre cna na religión frecu en c tienen u on i a .* oo dl an d W o creencia diferente.* op ea /J PH o ck om is ión E ur © C
¿Qué actitud a sociedad n en u vivimos nosotros
Todos demás variada.
* Encuesta Eurobarómetro 296 sobre discriminación en la Unión Europea - Percepciones, experiencias y actitudes (Julio de 2008)
Un pi en o está n i c europeosna person i e dad de losación de uacial o ét a soc en r or i g discrim i n os de
En l a Unión extendida en l
más es ilegal a c t discrim i n vez ar a u ed?
en el cada lu g na person ar de tr or i g a a b a j en ét o por su s a ust n i c o o r d i s c a p a c acial, edad, c re en c idad, religión o su i a s, u orient es a c
¿cuál tenemos w w w
* Encuesta Eurobarómetro 296 sobre discriminación en la Unión Europea – Percepciones, experiencias y actitudes (Julio de 2008) om isi ón E ur © C
Este folleto ha sido producido como parte de la campaña de información “Por la diversidad.
Contra la discriminación.” celebrada en toda la UE.
Organizada por la Dirección General de Empleo, Asuntos Sociales e Igualdad de Oportunidades de la Comisión Europea, la Campaña pretende despertar la conciencia acerca de la discriminación y las leyes de la UE que existen para combatirla, y promover los beneficios de la diversidad.
Año Europeo de Lucha contra la Pobreza y la Exclusión Social
2010 Año Europeo de Lucha contra la Pobreza y la Exclusión Social
¿Por qué un Año Europeo?
< Para que se reconozca el derecho de las personas que viven en la pobreza a participar plenamente en la sociedad. < Para establecer y reforzar la colaboración entre las organizaciones que trabajan en la lucha contra la pobreza y la exclusión social. < Para sensibilizar sobre las diferentes formas de pobreza y exclusión social y animar a las personas a combatirlas. < Para dar un nuevo impulso a la lucha contra la pobreza y la exclusión social. Este Año Europeo pretende además demostrar que la lucha contra la pobreza y la exclusión social en la UE será más eficaz si cuenta con el compromiso de todos.
Los 27 Estados miembros de la UE, Islandia y Noruega participan en este Año Europeo y se han comprometido con sus objetivos.
El Año Europeo se organiza en colaboración con los países participantes, la UE, la sociedad civil, en especial las organizaciones no gubernamentales (ONG), y los interlocutores sociales, que trabajarán juntos para que sea todo un éxito.
En toda Europa se organizarán actividades tales como campañas de sensibilización, sesiones informativas en los colegios, mesas redondas y cursos de formación para medios de comunicación y responsables políticos.
Entre las actividades previstas a nivel europeo se cuentan dos semanas temáticas, un concurso de periodismo, una exposición de arte y dos conferencias clave en enero y diciembre de 2010.
El Año Europeo permitirá difundir las actividades organizadas por la sociedad civil a lo largo de 2010.
La pobreza y la exclusión social pueden adoptar muchas formas
La cara más visible de la pobreza consiste en carecer de vivienda o alimentos.
Otra forma de pobreza consiste en no poder satisfacer necesidades cotidianas como ir al dentista por un dolor de muelas o enviar a un hijo de excursión con el colegio.
Este tipo de pobreza puede dar lugar a la exclusión, al no poder participar en actividades cotidianas que el resto de la sociedad suele dar por sentadas.
Sin embargo, la pobreza y la exclusión social no son una lacra inherente de la sociedad, tienen solución.
Construyamos juntos una sociedad para todos
La solidaridad es un valor fundamental de la UE por el que todos los miembros de la sociedad comparten los beneficios en épocas de prosperidad y arriman el hombro ante la dificultad.
De acuerdo con este principio, debemos trabajar por una Europa más integradora en la que todos puedan aportar algo a la sociedad.
Las medidas que ha adoptado la UE para lograr este objetivo consisten por ejemplo en garantizar un nivel de ingresos adecuado, una vivienda digna, servicios públicos de calidad y un mercado laboral integrador.
Está en nuestras manos
Visita la web del Año Europeo para conocer las actividades organizadas en tu zona y participar en ellas.
Ponte en contacto con las organizaciones colaboradoras de tu país.
Sé creativo, organiza tus propias actividades.
Muestra tu adhesión a los principios del Año Europeo, firma nuestra declaración en Internet.
Sólo podremos ganar la batalla contra la pobreza y la exclusión social si colaboramos todos.
La pobreza no siempre salta a la vista y sin embargo, afecta a 1 de cada 6 personas de nuestro entorno.
Podría ser un vecino, un compañero de trabajo o incluso un amigo o un familiar.
< La pobreza afecta a cerca de 80 millones de personas en la UE. De los cuales 19 millones son niños. < Las mujeres, los jóvenes, los ancianos, las personas con contratos precarios, los inmigrantes y las minorías étnicas sufren un riesgo mayor de caer en la pobreza. < Tener trabajo puede ser la mejor manera de salir de la pobreza, aunque un 8% de los trabajadores no ganan lo suficiente como para dejar de ser pobres. < 100 millones de europeos, es decir, uno de cada cinco, carecen de una vivienda digna. Los efectos de la crisis económica actual se hacen patentes con el aumento del desempleo y las reducciones de puestos de trabajo previstas en muchos países.
Además, la crisis está poniendo a prueba los sistemas nacionales de seguridad social.
Datos de contacto de la organización que coordina las actividades en España:
Ministerio de Sanidad y Política Social/ Dirección General de la Política Social, de las Familias y de la Infancia Tel: +34 91 363 50 17 www.msps.es www.2010contralapobreza.msps.es 2010contralapobreza@msps.es
Fotografías Michel Loriaux © Unión Europea, 2010
Reproducción autorizada, con indicación de la fuente bibliográfica.
¿Ganas de cambiar?
Menos barreras a LA MOVILIDAD EN EL TRABAJO http://ec.europa.eu/social
¿Necesita ayuda?
Luchando contra LA EXCLUSIÓN SOCIAL y LA POBREZA http://ec.europa.eu/social
Un lugar para todos
Promoviendo LA IGUALDAD entre MUJERES y HOMBRES http://ec.europa.eu/social
La vida, un acto de equilibrio
La EUROPA social Trabajando para un MEJOR EQUILIBRIO entre VIDA LABORAL y VIDA PRIVADA http://ec.europa.eu/social http://ec.europa.eu/social
Fomentando OPORTUNIDADES PARA TODAS LAS EDADES http://ec.europa.eu/social
¿Quiere adquirir nuevas competencias?
¿Ocupa el puesto de trabajo adecuado?
Trabajando para LOGRAR MÁS y MEJORES EMPLEOS http://ec.europa.eu/social
El nivel de financiación con cargo al FSE varía de una región a otra en función de su riqueza relativa.
Las regiones de la UE están divididas en cuatro categorías, basadas en su PIB regional per cápita en comparación con la media de la UE (UE de los 15 o de los 25).
Las regiones de convergencia: con un PIB per cápita inferior al 75% de la media de la UE-25
Las regiones en régimen de «exclusión gradual»: con un PIB per cápita superior al 75% de la media de la UE-25 pero inferior al 75% de la media de la UE-15
Las regiones en régimen de «inclusión gradual»: con un PIB per cápita inferior al 75% de la media de la UE-15 durante el periodo 2000-2006 pero superior al 75% de la media de la UE-15 durante el periodo 2007-2013
Situación en enero de 2007
Regiones de competitividad y empleo: se aplica a todas las demás regiones de la UE.
Comisión Europea Dirección Generalde Agricultura y Desarrollo Rural
Teléfono Central (+32 2) 2 99 11 11
La agricultura en la UE – Aceptar el reto del cambio climático
Gráfico 3: Desglose de las emisiones de gases de efecto invernadero de la agricultura y cuota de las emisiones totales en la UE (UE-27) – 2005 ic o
La agricultura también emite gases de efecto invernadero a la atmósfera, aunque a una
, que es escala menor que otros sectores de la economía. La agricultura apenas emite CO2
N2O – Suelo agrícola el gas de efecto invernadero más extendido.
Sin embargo, la agricultura no ayudando así a reducir los niveles de CO2
CH4 – Fermentación intestinal CH4 – Fermentación intestinal N2O – Gestión del estiércol tiene aún que abordar el doble reto de reducir sus emisiones de gases de efecto invernadero, al tiempo que se adapta a las nuevas condiciones climáticas.
CH4 – Cultivos de arroz o al cambio c t c e s p
La reducción de las emisiones provenientes de los cultivos La labor agrícola es el origen de dos gases de efecto invernadero muy potentes: el óxido
4) (véase el gráfico 3): ar eu r t
O en la atmósfera tienen lugar en las tierras de cultivo debido
• Las emisiones de N2 la a g ri cu la principalmente a la transformación microbiana de los fertilizantes nitrogenados en el suelo.
Tanto las emisiones de CH4 como las de N2O surgen del almacenamiento y del esparci- miento de estiércol animal.
59,0% Energía (excl. el transporte) 21,0% Transporte9,0 % Agricultura8,0 % Industria3,0 % Desechos doblE
Fuente: Elaborado por la Dirección General de Agricultura de la Comisión Europea, según datos de la Agencia Europea de Medio Ambiente (AEM)
La adaptación a los riesgos del cambio climático El cambio climático afecta a muchos sectores. La agricultura es uno de los sectores más expuestos debido a su dependencia de las condiciones meteorológicas.
Este hecho afecta a toda la población de Europa, ya que las tierras de cultivo, los bosques y las selvas cubren aproximadamente un 90% de la superficie terrestre europea.
La variabilidad del clima año tras año es una de las causas principales de la variabilidad en la producción de cosechas y de los riesgos inherentes al cultivo de tierras.
De este modo, el cultivo de tierras se encuentra en primer plano en la lucha contra los efectos adversos del cambio climático.
3.Lainfluenciadelaagriculturasobre elcambioclimático i m át l
Las emisiones del sector agrícola de la UE-27 representan casi un 9% de las emisiones totales de gases de efecto invernadero de la UE.
Sin embargo, la UE está disminuyendo la influencia que la agricultura tiene sobre las emisiones.
La labor constante del sector agrícola debería producir una reducción aún mayor.
La realidad es que las emisiones totales de la agricultura en la UE disminuyeron en un 20% en el periodo de 1990 a 2005 debido principalmente a los cambios en las técnicas de cultivo como, por ejemplo, la reducción del uso de fertilizantes nitrogenados y del ganado (véase el gráfico 4).
Estos datos son comparables al aumento global de las emisiones provenientes del cultivo de casi un 17%.
La reducción de las emisiones de la agricultura es sustancialmente más alta que la reducción total de las emisiones de todos los sectores de la UE, que se sitúa en el 8% aproximadamente.
Por tanto, la agricultura de la UE ya ha contribuido considerablemente a lograr el compromiso de Kyoto.
La agricultura va a recortar sus emisiones aún más Está previsto que las emisiones del sector agrícola desciendan aún más: un 23% (UE-27) en comparación con los datos de 1990 y un 15% en la UE-15.
Esta tendencia anticipada se debe a las mejoras en las técnicas de cultivo, a la reducción continuada de las cabezas de ganado, a los efectos progresivos de las medidas de reforma impuestas por la Política Agrícola Común (PAC) en 2003 y a la legislación medioambiental.
Estos datos se pueden cotejar fácilmente con los de otros sectores (véase el gráfico 5).
La UE es la única región del mundo donde se prevé una reducción de las emisiones de la agricultura.
Gráfico 4: Tendencias en las cifras de ganado y en el uso de los fertilizantes nitrogenados entre 1990 y 2005 (catalogadas en relación con los niveles de 1990), UE-25 in f aL
Gráfico 5: Previsión de las tendencias relativas a las emisiones de la agricultura para 2010 (UE-15)
Uso de fertilizantes y estiércol
Cabezas de ganado
Energía, excluyendo el transporte
Todos los sectores
Desechos
Fuente: Comisión Europea
Fuente: Elaborado por la DG de Agricultura de la Comisión según datos de la AEM (indicadores agrícolas y medioambientales)
4.¿Cómopuedenayudarlaspolíticasdela UEareducirlasemisiones?
A diferencia de otros sectores de la industria, las emisiones de gases en la agricultura no se pueden controlar pulsando un botón. Las actividades agrícolas implican procesos biológicos y ecológicos complejos.
Son las políticas que tienen como objetivo la sostenibilidad a largo plazo y la iniciativa de los agricultores las que impulsan las medidas que contribuyen a recortar las emisiones de gases de efecto invernadero provenientes de los cultivos.
Fuente: AEM
La PAC tiene un papel muy importante Ya se han dado pasos para integrar la preocupación por el cambio climático en la PAC.
La reforma de la PAC en 2003 convirtió las ayudas económicas para los agricultores en ayudas directas únicas (es decir, no ligadas a las cantidades producidas), reduciendo así los incentivos para la producción intensiva.
Este apoyo «desligado» está acompañado de una serie de obligaciones para que los granjeros gestionen sus tierras de forma sostenible.
La «condicionalidad» establece una relación entre los pagos directos a los agricultores y el respeto que han de tener por la legislación medioambiental y de otros tipos.
Además, el abanico de medidas de desarrollo rural contribuye con la atenuación, por ejemplo, gracias al apoyo para modernizar las granjas por medio de equipamiento y edificios eficientes desde el punto de vista energético, y a los servicios de formación y de asesoramiento y promoción de la producción de biogás.
La legislación medioambiental ejerce su función Aunque se están abordando muchos problemas del cambio climático relacionados con la agricultura gracias a técnicas de gestión de cultivos, estas acciones se realizan en paralelo a la normativa que establece límites legales en algunas de esas prácticas.
Un ejemplo es la Directiva de Nitratos.
Los Estados miembros ponen esta norma en práctica, que implica lo siguiente: la vigilancia de la calidad del agua; la identificación de zonas vulnerables a la contaminación por nitratos; y por último, el establecimiento de códigos de buenas prácticas agrícolas (como las restricciones de la aplicación de fertilizantes y las condiciones para su esparcimiento, los métodos de almacenamiento de estiércol, las limitaciones de la densidad del ganado y los requisitos para la rotación de cultivos).
También se pueden prever los efectos negativos del posible aumento de la distribución y la intensidad de las plagas, de las enfermedades y de malas hierbas existentes, debido a las temperaturas y a los niveles de humedad más altos.
Es probable que las consecuencias estén muy delimitadas por regiones.
5.¿Cómoafectaelcambioclimático alaagricultura?
Los cambios climáticos previstos afectarán al nivel y a la variabilidad de la producción de cultivos. A largo plazo, el cultivo de muchas cosechas agrícolas podría trasladarse a latitudes más al norte.
El cambio climático afecta a la agricultura en general Los expertos creen que incluso un pequeño grado de calentamiento global reducirá la producción de cosechas y provocará la variabilidad en la producción en regiones de latitudes bajas.
Los efectos adversos en la producción agrícola se verán agravados por unos episodios de clima extremo cada vez más frecuentes (como por ejemplo, inundaciones, olas de calor y sequía).
Los minifundistas y los agricultores de subsistencia se verán especialmente afectados, porque también tienen una capacidad de adaptación menor.
Se prevé que esta circunstancia aumente el riesgo de hambruna, especialmente en el continente africano.
La agricultura de la UE también se ve afectada. Preocupaciones principales con respecto al cambio climático
Efectos diferentes del cambio climático en las regiones de la UETodas las regiones de la UE están empezando a notar los efectos adversos del cambio climático, pero algunas zonas se verán más afectadas que otras.
El sur de Europa y la cuenca del Mediterráneo van a experimentar el efecto combinado de los grandes aumentos de temperatura y de la disminución de las precipitaciones.
Las zonas montañosas (los Alpes principalmente) y las islas pequeñas son especialmente vulnerables.
Las llanuras aluviales densamente pobladas estarán amenazadas por el aumento del riesgo de tormentas, de precipitaciones intensas y de inundaciones repentinas, lo cual provocará la expansión de los daños. El cambio climático aumentará las diferencias regionales en los recursos naturales de Europa.
El impacto que han causado algunos cambios en las condiciones meteorológicas ya es visible en el suelo.
Ya se han observado numerosos efectos: anticipación del periodo de florecimiento de los árboles, extensión del periodo de cultivo de las vides y cambios en los ciclos naturales de otras plantas.
Los cambios en el calendario de las operaciones agrícolas (la siembra, la recogida, etc.) sugieren que los agricultores ya se están adaptando a las nuevas condiciones climáticas.
Se podría llegar a pensar que algunos de los efectos negativos del cambio climático (la extensión del periodo de cultivo y las mejoras en la producción de cosechas debido a condiciones más suaves) podrían resultar beneficiosos para el cultivo de tierras principalmente en zonas del norte de Europa.
Sin embargo, en otras regiones europeas, la mayoría de los efectos del cambio climático podría ser desfavorable. Estos efectos pueden provocar pérdidas económicas, especialmente en regiones que ya se encuentran bajo presión debido a factores socioeconómicos y a otros factores medioambientales como puede ser la escasez de agua.
Gráfico 7: Previsión de los efectos negativos del cambio climático en diferentes regiones de la UE
Riesgos concretos a los que se enfrenta la agricultura La mayoría de los efectos negativos del cambio climático sobre la agricultura provienen del agua.
La escasez de agua causará un gran impacto en la producción agrícola y en el paisaje europeo.
Muchas zonas (especialmente en países del sur de Europa) han utilizado el riego durante cientos de años como parte de su tradición agrícola; ahora van a tener que revisar sus técnicas de riego.
La agricultura debe mejorar también su eficacia al hacer uso del agua y reducir las pérdidas de dicho líquido.
Precipitaciones en invierno (inundaciones)Nivel del mar Veranos más calurosos y secos Producción y variedad de cosechas
Los efectos del cambio climático
Probabilidad Prácticamente seguro (más del 99%) %)
Muy probable (más del 90%) %)
Precipitaciones en invierno (inundaciones)Precipitaciones en verano Riesgo de sequía Riesgo de erosión del suelo Extensión del periodo de cultivo Producción y variedad de cosechas
Europa Central Areas del Norte Regiones del Sur y Sur-Este
Fuente: Elaborado por la Dirección General de Agricultura de la Comisión Europea según diversas fuentes
La esperanza de los cayacos
La presente publicación es obra de la DG de Medio Ambiente.
También se puede consultar en el sitio Internet de jóvenes y medio ambiente de la DG de Medio Ambiente: http://ec.europa.eu/environment/youth/index_es.html
Europe Direct es un servicio que le ayudará a encontrar respuestasa sus preguntas sobre la Unión Europea
Número de teléfono gratuito (*): :
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Al final de la obra figura una ficha catalográfica.
Luxemburgo: Oficina de Publicaciones de la Unión Europea, 2010
© Unión Europea, 2010Reproducción autorizada, con indicación de la fuente bibliográfica
¡Qué bonita es la selva!
¡Qué enorme mancha verde!
De ella suben cantos de pájaros que se pierden en la inmensidad del cielo azul.
En la barquilla del globo, pintado con los colores del arco iris, Tom y Lila lo miran todo con ojos asombrados.
Flor, su mejor amiga, los ha invitado a conocer a los cayacos.
Los cayacos viven en la selva.
Son primos lejanos de la mamá de Flor.
Flor está contenta.
El globo pronto sobrevolará el territorio de los cayacos.
A Flor le late el corazón.
Está emocionada porque visitó este lugar cuando era muy pequeña, con su papá y su mamá.
¡Tiene tantas ganas de ver a sus primos lejanos!
De repente, ¡qué extraño! Bajo la barquilla la selva desaparece.
Tom se pone nervioso.
Mori, el piloto del globo, musita :- Es terrible…
- El… el poblado de los cayacos ¡ha desaparecido!
Según el mapa, debería estar aquí. Seguro.
Mori musita otra vez :- Es terrible… la deforestación… Tom se alarma.
- ¿Cómo, que arrancan los árboles de la selva?
¿Y de paso destruyen los poblados?
Mori, ¿han destruido el poblado de los cayacos?
¿Es eso? ?
Nuestros amigos bajan de la barquilla.
El espectáculo no puede ser más desolador.
Tom, Lila y Flor avanzan entre las cepas.
Caminan dentro de grandes surcos dejados por enormes ruedas.
Aquí ya no hay vida.
- ¿Dónde están mis primos?
¿Qué les ha pasado?
¿Dónde están los cayacos? ?
Tom trata de tranquilizarla, pero no lo consigue.
Tropieza y se cae. Se levanta.
Flor se arrodilla.
Señala con el dedo los restos de una hoguera.
- Los cayacos se preparan la comida en pequeñas hogueras de leña.
- Los hombres que arrancan árboles han echado a mis primos… ¡Qué mal me siento! !
Tom pone una mano en el hombro de su amiga.
A lo lejos, Lila lanza pequeños gemidos.
Parece que llama a nuestros amigos… ¿Ha descubierto Lila algo de vida? ?
Tom y Flor se precipitan hacia Lila.
- ¡Es un canto de los cayacos! dice Flor.
Nuestros amigos se acercan a la cepa.
En el hueco dejado por el árbol arrancado descubren a un anciano. Flor exclama: :
¡El primo más viejo de mi mamá !El hombre interrumpe su canto.
- Oh, Flor, hija de Babunia, nuestra prima… ¡Qué alegría verte! !
¿Dónde están los cayacos? ?
Flor abraza a Naori.- ¿Qué ha pasado, Naori ?Con una tristísima mirada, Naori acaricia la mejilla de Flor.
- ¡Los cayacos han tenido que marcharse porque unos hombres han destruido nuestro hábitat!
Yo no he querido alejarme de la tierra de mis antepasados…
- ¡Vayamos a buscar a los cayacos!, sugiere Tom.De repente, un ruido estremecedor desgarra el silencio.
Llega una columna de excavadoras.
Arrancan los árboles. Construyen una carretera.
¡Qué altas son las ruedas! Flor está asustada.
Tom se planta ante las excavadoras con los brazos en cruz.
¡No arranquen los árboles!
¡Son nuestros amigos y los necesitamos! Absorben los gases que nos contaminan.
Su jefe les dice que sigan trabajando.
Las excavadoras brincan.
Tom tiene que aullar para dejarse oír entre el ruido de las máquinas.
- Si la Tierra se calienta, el clima cambiará.
Habrá sitios sin agua y viviremos grandes sequías.
Habrá sitios con demasiada agua y sufriremos inundaciones.
Cada vez habrá más tormentas y huracanes.
Desaparecerán para siempre muchos animales y plantas.
El mundo quedará devastado y nuestra supervivencia estará amenazada.
Los hombres de las excavadoras no les hacen ni caso.
Flor, Tom, Lila y Naori se alejan de las excavadoras. Van hacia la selva. Naori frunce el ceño.
- ¡ Silencio ! ¿Lo oís? ?
Por más que aguzan el oído, Tom y Flor no oyen nada.
Naori se agacha y pega una oreja al suelo. La va deslizando por la tierra.
Mete la mano en un agujero y saca de él una rana verde de patas rojas, que tiembla entre sus dedos.
- Pobrecita… Está aterrorizada…Un grito llama la atención de Lila.- Allí, escuchad… Un tucán… ¡Está agotado! !
Talan los árboles para dedicar las tierras a la agricultura industrial… para explotar minas de oro o diamantes… para utilizar las maderas exóticas.
Como cada vez somos más numerosos y cada vez queremos más cosas, cada vez se talan más árboles…
- Si todo el mundo consumiera tanto como los habitantes de Ciudad Merlín, la ciudad de donde vengo, necesitaríamos varios planetas Tierra…
Lila se cae y se hace daño.
- ¡No es nada, bonita!
¡Te has caído porque el suelo se ha hundido bajo tus patas!
Las raíces de los árboles impiden que el suelo se hunda.
¡La deforestación lo estropea todo!
Conozco algunas plantas que sanarán tus heridas.
Una vez en la selva, Naori les muestra unas hojas en la copa de un árbol que pueden curar a Lila.
Ante la sorpresa de Tom, Flor, que es muy ágil, trepa al árbol.
En la copa del árbol, dos pequeños monos miran a Flor con curiosidad.
- Me gusta la selva, Tom.
Somos parte de ella.
Es nuestro hogar, nuestra alma.
Es la tierra de nuestros antepasados.
¡Es tan importante para nosotros, los cayacos!
¡Es tan importante para todos los seres humanos! !
He cogido las hojas que curarán a Lila!
Pero, ¿qué son esas voces? ¡ HURRA !
Nuestros amigos se adentran en la selva.
Se dirigen hacia los ruidos que suben del poblado de los cayacos.
Tom está maravillado ante tanta belleza.
Unos monos muy pequeños juegan al escondite.
Pájaros de múltiples colores cantan alegremente.
Algunos rayos de sol atraviesan el follaje y dibujan columnas de luz. Tom acaricia una flor.
El viejo Naori dice: :
- En la selva todas las cosas están relacionadas… La flor necesita a la abeja, el pájaro al insecto, el insecto al árbol…
Naori se detiene ante un árbol inmenso. Su mirada se desliza del tronco a la copa del árbol.
Se adivina el cielo tras las innumerables hojas. Naori dice: :
- Sabes, Tom… Cuando los hombres hayan talado el último árbol y vean que han destruido la Tierra…¿ Qué les quedará? ?
De repente, allí, tras un viejo árbol milenario aparecen los primeros cayacos. Flor echa a correr.
¡Aquí están los cayacos!
Flor está radiante.
Tom se planta en el centro del poblado y reúne a los cayacos.
Vengo de Ciudad Merlín, una ciudad que consume demasiado. Se consumen demasiada carne y demasiadas verduras de fuera.
¡No sabía lo mucho que afectaba a la selva y a los cayacos este consumo excesivo! !
- Pronto regresaré a Ciudad Merlín.
Hablaré con mis amigos.
Les enseñaré las fotos de la selva herida y de vuestro poblado arrasado.
Les diré que comer menos carne ayuda a proteger los bosques.
Y que puede hacerse turismo sin estropear la hermosa selva.
Y que en los alrededores de Ciudad Merlín hay madera de calidad: alerces, robles, hayas… Y que es importante cuidar todos los bosques del mundo de forma sostenible y respetuosa.
- También les diré que es importante construir parques o reservas para proteger a los animales, las plantas y el agua. Y que es importante consumir más productos fabricados o cultivados cerca de Ciudad Merlín.
Productos que no vengan del otro lado del planeta.
El viejo Naori se acerca a Tom.
Los cayacos confían en ti.
Quieren hacerte un regalo.
Todos los cayacos danzan alrededor de Tom.
Naori se acerca a Tom, Flor y Lila.
Introduce un dedo en una vasija de barro, saca una pasta coloreada y moja con ella las frentes de nuestros amigos.
- Tom, Flor y Lila, los cayacos quieren haceros este presente: ¡Os declaro ciudadanos de honor del pueblo cayaco! !
Tom nunca se ha sentido tan emocionado. Se le escapan unas lágrimas. Naori lo abraza.
Amanece. Flor ha decidido quedarse algunos días con los cayacos. Tom y Lila se instalan en el globo y se elevan.
Desde el cielo, Tom y Lila dicen adiós a sus amigos.
En un claro de la selva danzan los cayacos.
Quieren desear así buena suerte a Tom y Lila en sus actividades futuras.
El tucán da vueltas en torno al globo.
Emite un grito, que llega a los oídos de Tom y Lila: ¡Llevan consigo la esperanza de los cayacos! !
La esperanza de los cayacos
Luxemburgo: Oficina de Publicaciones de la Unión Europea
Esta publicación puede conseguirse gratuitamente hasta agotar las existencias pidiéndola a la siguiente dirección :Comisión Europea Dirección General de Medio Ambiente Centro de información (BU9 – 0/11)B-1049 Bruselas http://bookshop.eu/
Protección de las aguas subterráneas en Europa
LA NUEVA DIRECTIVA SOBRE LAS AGUAS SUBTERRÁNEAS – CONSOLIDACIÓN DEL MARCO NORMATIVO DE LA UE
Protección de las aguas subterráneas en Europa
LA NUEVA DIRECTIVA SOBRE LAS AGUAS SUBTERRÁNEAS – CONSOLIDACIÓN DEL MARCO NORMATIVO DE LA UE
Prólogo . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Introducción . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Justificación de una nueva Directiva sobre las aguas subterráneas . . .
Breve semblanza del desarrollo legislativo de la UE en materiade aguas subterráneas. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 92.1.1.
La primera Directiva (1980). . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 92.1.2.
Evaluación (1982) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 102.1.3.
Un programa de acción para las aguas subterráneas (1996) . . . . . . . . . 10
Las aguas subterráneas en la Directiva Marco del Agua . . . . . . . . . . . . . 112.2.2.
Otras directivas afines. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 17
El proceso de consultas. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 202.3.1.
La propuesta de la Comisión. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 202.3.2.
Evaluación de impacto. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 202.3.3.
El Grupo de Trabajo de la ECI sobre Aguas Subterráneas. . . . . . . . . . . . 212.3.4.
La negociación política . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 23
Introducción . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 243.2.
Buen estado químico. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 253.3.
Identificación e inversión de tendencias. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 263.4.
Medidas para prevenir o limitar las entradas de contaminantes . . . . . . . 27
Hitos específicos de la nueva Directiva . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 314.3.
Directrices de apoyo. Cooperación para la aplicación. . . . . . . . . . . . . . . . . 314.4.
Investigación de apoyo. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 324.5.
Vínculos con asociaciones y programas internacionales. . . . . . . . . . . . . . . 34
Próximos pasos. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 35
Protección de las aguas subterráneas en Europa
Prólogo
Como ya es sabido desde hace tiempo, las aguas subterráneas necesitan protección.
Nuestros esfuerzos en este sentido han adolecido durante largo tiempo de falta de planificación general, debido especialmente a la ausencia de instrumentos específicos que garantizaran la coordinación de las medidas en el conjunto de la Unión Europea.
La primera pieza legislativa sobre las aguas subterráneas (Directiva 80/68/CEE) tenía un alcance limitado y se centraba en el control de las emisiones de sustancias de origen industrial y urbano. Posteriormente se introdujeron Directivas dirigidas a controlar la contaminación difusa de origen agrícola e industrial.
En el seminario ministerial sobre aguas subterráneas, celebrado en La Haya el 26 y 27 de noviembre de 1991, se solicitó la aplicación de un programa de acción para evitar el deterioro a largo plazo de los aspectos cualitativos y cuantitativos de las aguas subterráneas en el conjunto de la Unión Europea.
Esto tuvo como primer efecto la adopción en 1996 por parte de la Comisión de una Comunicación sobre un programa de acción en materia de aguas subterráneas, que fue incorporada a la Directiva Marco del Agua (DMA), adoptada cuatro años más tarde (2000/60/CE).
Las aguas subterráneas pasaron a formar parte, por primera vez, de un sistema integrado de gestión hídrica, marco natural de este elemento esencial del medio ambiente.
La DMA incluye las aguas subterráneas en los planes hidrológicos de cuenca y fija referencias claras para las masas de agua (subterránea) en cuanto a delimitación, análisis económico, caracterización (análisis de presiones e impactos), seguimiento y diseño de programas de medidas para garantizar que, a finales de 2015, se disponga de suficiente cantidad de agua subterránea en buen estado químico.
Posteriormente esta Directiva se complementó con la adopción, el 12 de diciembre de 2006, de una Directiva de desarrollo que fija especificaciones técnicas adicionales (Directiva 2006/118/CE relativa a la protección de las aguas subterráneas contra la contaminación y el deterioro).
Actualmente está iniciándose la fase de aplicación práctica de la DMA y de su Directiva de aplicación a las aguas subterráneas.
Lo previsto es que en los próximos dos años se alcancen unos objetivos clave entre los que destaca el desarrollo de los primeros planes hidrológicos de cuenca (2009-2015).
Éstos contarán con aspectos específicos de las aguas subterráneas, ya que los Estados miembros deben establecer «valores umbral» (normas de calidad) para finales de 2008.
La aplicación adecuada del conjunto del marco legislativo de la UE dependerá en gran medida de la mejora de los intercambios entre los distintos Estados miembros, sectores y disciplinas.
Dado que la interpretación común de las disposiciones de la DMA resulta esencial para garantizar su aplicación más correcta y efectiva en toda la UE, están elaborándose documentos de orientación y apoyo, proceso del que forma parte el presente folleto, que explica el marco legislativo vigente para la protección de las aguas subterráneas y aclara las principales medidas prácticas que aún se requieren para lograr el objetivo de garantizar su «buen estado» fijado para 2015.
Protección de las aguas subterráneas en Europa
Introducción
Las aguas subterráneas constituyen la mayor reserva de agua dulce del mundo, y representan más del 97% del total de agua dulce disponible en el planeta, excluyendo los glaciares y los casquetes polares.
El 3% restante corresponde esencialmente a las aguas superficiales -lagos, ríos, humedales- y a la humedad del suelo.
Hasta fechas recientes, la atención dirigida hacia las aguas subterráneas se centraba, por un lado, en su uso como agua potable -alrededor del 75% de los residentes de la Unión Europea (EU) dependen de las aguas subterráneas para el abastecimiento de agua potable-, y por otro, en el reconocimiento de su importancia como recurso para la industria -por ej., el agua de refrigeración- y para la agricultura de regadío.
No obstante, cada vez es más obvio que no debe considerarse a las aguas subterráneas únicamente como una reserva de agua, sino que deben protegerse también por su valor medioambiental.
Las aguas subterráneas son fundamentales para el ciclo hidrológico, y su papel es básico para el mantenimiento de los humedales y de los caudales de los ríos, y como amortiguador de los efectos de las sequías.
Es decir, las aguas subterráneas aportan el flujo básico -el agua que nutre a los ríos durante todo el año- a los sistemas de aguas superficiales, muchos de los cuales sirven para el abastecimiento de agua y para usos recreativos.
En muchos de los ríos de Europa, más del 50% del flujo anual procede del agua subterránea.
En los periodos de estiaje, esta proporción puede aumentar hasta más del 90% y, por ello, el deterioro de la calidad del agua subterránea puede afectar directamente a las aguas superficiales y a los ecosistemas terrestres relacionados con ellas.
El agua subterránea se desplaza bajo la superficie del terreno a una velocidad muy baja; por este motivo, el impacto de la actividad humana puede persistir durante mucho tiempo.
Esto significa que la contaminación generada hace décadas –procedente de la agricultura, de la industria o de otras actividades– puede seguir siendo hoy una amenaza para la calidad de las
Protección de las aguas subterráneas en Europa
Protección de las aguas subterráneas en Europa
aguas subterráneas y, en algunos casos, seguirá siéndolo para las generaciones futuras.
El legado del pasado es claramente visible en áreas de contaminación a gran escala, como zonas industriales o portuarias, en las que puede resultar difícil o incluso imposible eliminar la contaminación de modo rápido con las tecnologías más avanzadas y un uso proporcionado de fondos públicos y/o privados.
Además, la experiencia adquirida en recuperar las zonas contaminadas durante más de 20 años, ha demostrado que en la mayoría de los casos las medidas adoptadas no han podido eliminar completamente todos los contaminantes y que las fuentes de contaminación, aunque se eliminen parcialmente, siguen liberando contaminantes durante largo tiempo -a veces, durante varias generaciones-.
Es por ello que la atención debe centrarse en evitar que se produzca la contaminación.
Por otra parte, dado que los sistemas de aguas superficiales reciben entradas de agua subterránea, la calidad de ésta será, en última instancia, el reflejo en la calidad de las aguas superficiales.
Es decir, el efecto que tenga la actividad humana en la calidad de las aguas subterráneas podrá repercutir en la calidad de los ecosistemas asociados y de los ecosistemas terrestres directamente dependientes, si las llamadas reacciones naturales de atenuación, como la biodegradación en el terreno, no bastan para eliminar los contaminantes.
Finalmente, las aguas subterráneas son un “recurso oculto” y su importancia cuantitativa es mucho mayor que la de las aguas superficiales; prevenir la contaminación, efectuar el seguimiento y restaurar su estado resulta más difícil que en las aguas superficiales debido a su inaccesibilidad.
Este “carácter oculto” dificulta una adecuada localización, caracterización y comprensión de los impactos de la contaminación.
A menudo esto se traduce en una falta de sensibilización y/o de pruebas sobre el alcance de los riesgos y de las presiones.
No obstante, se dispone de informes recientes que demuestran que a pesar del progreso en algunos ámbitos, la contaminación procedente de fuentes domésticas, agrícolas e industriales sigue suscitando gran preocupación, tanto por su acción directa por los vertidos (efluentes) como indirectamente por la dispersión de fertilizantes nitrogenados y plaguicidas o por la lixiviación en los enclaves industriales o depósitos de residuos abandonados -vertederos, minas, industria manufacturera pesada, etc.-. Aunque la mayor parte de la contaminación que se ha identificado hasta la fecha procede de fuentes puntuales, existen pruebas de que la repercusión de las fuentes difusas sobre las aguas subterráneas es cada vez mayor.
Así, un tercio de las masas de agua subterránea de Europa superan los límites de referencia en las concentraciones de nitratos.
Protección de las aguas subterráneas en Europa
Justificación de una nueva Directiva sobre las aguas subterráneas
Breve semblanza del desarrollo legislativode la UE en materia de aguas subterráneas
La primera Directiva (1980)
El marco regulador para las aguas subterráneas de la UE se inició a finales de 1970 con la adopción de la directiva sobre la protección de las aguas subterráneas frente a la contaminación causada por ciertas sustancias peligrosas1.
Esta directiva proporciona un marco de pro- tección a las aguas subterráneas, con arreglo al cual debe evitarse introducir -directa o indirectamente contaminantes de la lista prioritaria en las aguas subterráneas, y debe limitarse la introducción de otros contaminantes en las mismas, con el fin de evitar su contaminación por las sustancias en cuestión.
De conformidad con la Directiva Marco del Agua, esta primera directiva será derogada en 2013.
Hasta esa fecha, seguirá siendo uno de los instrumentos legislativos eficaces de la UE para evitar o limitar la contaminación, y después tomará el relevo la nueva Directiva de aguas subterráneas (véase la sección 3).
Protección de las aguas subterráneas en Europa
Protección de las aguas subterráneas en Europa
Evaluación (1982)
En 1982, la Dirección General de Medio Ambiente, Protección del Consumidor y Seguridad Nuclear de la Comunidad Europea llevó a cabo una evaluación global de los recursos de los Estados miembros en materia de aguas subterráneas -en aquel momento había nueve Estados miembros. Consistió en una encuesta general (Groundwater Resources of the European Community: synthetical report) y en informes individuales de cada Estado miembro.
Esta evaluación se concentró sobre todo en los aspectos cuantitativos del recurso.
Posteriormente a la publicación de la evaluación, Europa -y Estados Unidos- han dirigido más la atención hacia la calidad, han mejorado significativamente los programas de control de calidad de las aguas subterráneas, y han puesto en marcha numerosos programas de protección de las aguas subterráneas.
Un programa de acción para las aguas subterráneas (1996)
La declaración del Seminario Ministerial sobre aguas subterráneas celebrado en La Haya en 1991 reconocía la necesidad de actuar de manera más decidida para evitar el deterioro a largo plazo de la calidad y la cantidad de los recursos de agua dulce.
En ella se formulaba un programa de acciones, que debían aplicarse a partir del año 2000, para la promoción de la gestión sostenible y la protección de dichos recursos.
En resoluciones del Consejo, de 1992 y 1995, se recomendaba la implantación de un programa de acción y la revisión de la directiva sobre las aguas subterráneas.
A ello siguió una propuesta relativa a un Programa de Acción para la protección integrada y la gestión de las aguas subterráneas, que fue aprobada por la Comisión el 25 de noviembre de 19962.
En la propuesta se formuló la necesidad de establecer procedimientos para regular la captación de agua dulce y controlar la calidad y cantidad de la misma.
Posteriormente, el Parlamento europeo y el Consejo pidieron a la Comisión que estableciera un marco para una política europea del agua.
Esta solicitud condujo a la Directiva Marco del Agua (DMA) adoptada en octubre de 20003
Además de la protección de las aguas subterráneas como un recurso con múltiples usos, la DMA establece por primera vez que el agua subterránea debe protegerse por su valor medioambiental. En este contexto, la DMA formula un marco legislativo
Protección de las aguas subterráneas en Europa
exigente, estableciendo objetivos medioambientales para todas las aguas – superficiales, costeras, de transición, y aguas subterráneas – que deben alcanzarse para finales de 2015.
Este ejemplo moderno de legislación de la UE establece objetivos claros, pero a la vez permite flexibilidad a los Estados miembros para su consecución.
Se basa en hitos como la evaluación de presiones e impactos derivados de la actividad humana, programas de control, desarrollo de planes de gestión de las cuencas hidrográficas -el primero de ellos debe publicarse en 2009- y concepción y puesta en marcha de programas de medidas.
El agua subterránea es uno de los componentes clave de la DMA, que se centra tanto en objetivos cuantitativos como de estado químico.
Los objetivos para las aguas superficiales se refieren básicamente a su estado ecológico y su estado químico.
Los objetivos en materia de estado cuantitativo de las aguas subterráneas son claros en la DMA.
Se trata de asegurar un equilibrio entre la extracción y la recarga de las aguas subterráneas; pero los criterios relativos al estado químico son más complejos y no se resolvieron de manera definitiva cuando se adoptó la DMA.
Por ello, el Parlamento Europeo y el Consejo solicitaron a la Comisión la elaboración de una propuesta de directiva “de desarrollo” que esclareciera los criterios de buen estado químico y las especificaciones relativas a la identificación de las tendencias a la contaminación y a su inversión.
Esta nueva Directiva sobre las aguas subterráneas se adoptó en diciembre de 20064
Las aguas subterráneas en la Directiva Marco del Agua
La parte de la DMA relativa a las aguas subterráneas incluye una serie de pasos para el logro de un buen estado -cuantitativo y químico- en 2015.
Estos exigen a los Estados miembros que:
Definan y caractericen las masas de agua subterránea -unidades de gestión- en las de demarcaciones hidrográficas y que informen sobre ellas a la Comisión Europea.
Protección de las aguas subterráneas en Europa
Protección de las aguas subterráneas en Europa
Este análisis debe evaluar los riesgos derivados de los usos del agua y las interacciones con los ecosistemas asociados acuáticos o terrestres en relación con los tipos de presiones y con la vulnerabilidad de los acuíferos (Figura 2).
Los Estados miembros tenían como plazo para llevar a cabo esta clasificación los años 2004 y 2005, y debían informar de los resultados a la Comisión Europea.
La Comisión preparó un informe de síntesis de los informes de los Estados miembros, que se publicó en marzo de 20075.
Figura 1 – El principio “DPSIR”
Fuerzas motrices
Presiones
Impacto
Naturaleza y medio ambiente
Uso del suelo
Informe de la Comisión sobre la Directiva Marco del Agua, marzo de 2007
Protección de las aguas subterráneas en Europa
Figura 2 – Fuerzas motrices básicas (D) y presiones (P) que afectan a las aguas subterráneas.
El estado (S) y los impactos (I) se refieren a los recursos subterráneos y a los ecosistemas terrestres asociados y dependientes.
Las respuestas (R) son los programas de acción de la normativa comunitaria relevante, principalmente los programas de medidas de la Directiva Marco del Agua
Respuestas
Riesgo de contaminación por fuentes difusas/puntuales (urbanas, agricultura, industria): “masas en riesgo”
Vertidos directos o indirectos
Objetivos de calidad(función de niveles básicosy de vulnerabilidad)
Interacciones con ecosistemas acuáticos y terrestres (receptores).
Vínculos con estado de las aguas superficiales y con estado químico del medio ambiente
Protección de las aguas subterráneas en Europa
Establezcan, en cada demarcación hidrográfica, registros de áreas protegidas que hayan sido designadas como de protección especial de las aguas superficiales o subterráneas o para la conservación de los hábitats y especies que dependen directamente del agua.
Los registros deben incluir todas las masas de agua subterránea que se utilicen para la captación de agua potable y todas las zonas protegidas cubiertas por las siguientes directivas: directiva de Aguas de Baño6, zonas vulnerables de conformidad con la directiva sobre Nitratos7, zonas sensibles de conformidad con la directiva sobre Aguas Residuales Urbanas8, y zonas para la protección de hábitats y especies, incluidas las de la red Natura 2000 pertinentes,
La revisión de los registros debe llevarse a cabo dentro de las actualizaciones de los planes hidrológicos de cuenca.
Establezcan redes de seguimiento de las aguas subterráneas a partir de los resultados de la caracterización y la evaluación de riesgo, con el fin de proporcionar una visión global del estado químico y cuantitativo de las aguas subterráneas.
Los Estados miembros debían designar un programa de seguimiento que fuera operativo a finales de 2006.
En este contexto, el control de los datos constituye un elemento fundamental del ciclo general de gestión (Figura 3).
Figura 3 – El ciclo de la gestión del agua
Gestión del agua
Uso de la información
Evaluación e informe
Programas de seguimiento
Análisis de datos
Toma de muestras
Manejo de datos
Protección de las aguas subterráneas en Europa
Elaboren un plan hidrológico de cuenca para cada demarcación hidrográfica, en el cual debe incluirse un resumen de las presiones e impactos de la actividad humana sobre el estado de las aguas subterráneas, una presentación en forma de mapa de los resultados del seguimiento, un resumen del análisis económico de los usos del agua, y un resumen de los programas de protección y control y de las medidas de recuperación. Está previsto que se publique el primer plan a fi -nales de 2009.
Se ha previsto la primera revisión para finales de 2015 y las siguientes cada seis años a partir de esa fecha.
Para el año 2010, tengan en cuenta el principio de recuperación de costes de los servicios del agua, incluidos los costes medioambientales y los costes del recurso, de acuerdo con el principio de “quien contamina, paga”.
Para finales de 2009, diseñen un programa de medidas para el logro de los objetivos medioambientales de la DMA -por ej., control de las extracciones de agua, medidas de prevención o control de la contaminación- que deberían ser operativas para finales de 2012.
En particular, entre las medidas básicas se encuentran los controles de la extracción de agua subterránea, y los controles con autorización previa de la recarga o incremento de las masas de agua subterránea, siempre que no comprometa la consecución de los objetivos medioambientales.
Dentro de las medidas básicas quedan regulados asimismo los vertidos de fuentes puntuales y los de fuentes difusas responsables de producir contaminación.
Quedan prohibidos los vertidos directos de contaminantes a las aguas subterráneas, sujeto a una serie de disposiciones enumeradas en el artículo 11 de la DMA.
El programa de medidas debe ser revisado y, si fuera necesario, actualizado, a más tardar en 2015y posteriormente cada seis años.
En la figura 4 se resumen las principales medidas básicas y suplementarias cubiertas por la DMA.
Protección de las aguas subterráneas en Europa
Protección de las aguas subterráneas en Europa
Figura 4 – Medidas básicas y medidas suplementarias en la DMAcon incidencia directa en las aguas subterráneas
Medidas de legislación comunitaria básica
MEDIDAS BÁSICAS
Directiva de Aguas de Baño 76/160/CEE Directiva Aves 79/409/CEE Directiva de Aguas Potables 98/83/CEE Directiva Seveso 96/82/CE Directiva de EIA 85/337/CEE Directiva de Lodos de Depuración 86/278/CEE Directiva de Aguas Residuales Urbanas 91/271/CEE Directiva de Productos Fitosanitarios 91/414/CEE Directiva Nitratos 91/676/CEE Directiva Habitats 92/43/CEE Directiva IPPC 96/61/CEE
Medidas Suplementarias
MEDIDAS SUPLEMENTARIAS
Instrumentos legislativos, administrativos o fiscales Programas medioambientales negociados Control de emisiones, control de extracciones Códigos de buena práctica, gestión de la demanda Recuperación de humedales Medidas de eficiencia y de reutilización Plantas desaladoras Proyectos de construcción, de rehabilitación Recarga artificial de acuíferos Proyectos educativos, de investigación, de pruebas
Protección de las aguas subterráneas en Europa
Otras directivas afines nes
Las normas diseñadas para la protección de las aguas subterráneas frente a la contaminación y el deterioro forman parte de un marco regulador más amplio que se remonta a los años noventa.
El concepto de protección de las aguas subterráneas, tal como aparecía en varios textos legislativos, en la actualidad está integrado totalmente en las medidas básicas de la DMA.
La Figura 5 ilustra la necesidad de garantizar una adecuada integración de los diversos instrumentos jurídicos.
Figura 5 – Principales sectores objeto de normativa comunitaria directa o indirectamente relevante en cuanto a la protección de las aguas subterráneas.
Lodos depuración
Aguas de baño
Protección de las aguas subterráneas en Europa
Los distintos instrumentos están directamente vinculados con la DMA y con la nueva Directiva sobre las Aguas Subterráneas.
Forman parte de una serie de medidas que deben ser operativas para lograr el objetivo de “buen estado medioambiental” a más tardar en 2015.
Todos ellos persiguen evitar o limitar las entradas de contaminantes en las aguas subterráneas.
Las directivas afines son las siguientes:
La Directiva sobre Nitratos persigue reducir y evitar la contaminación del agua producida por los nitratos procedentes de fuentes agrarias.
Solicita a los Estados miembros que designen como zonas vulnerables aquellas superficies territoriales cuya escorrentía o filtración afecte o pueda afectar a las aguas, incluidas las aguas subterráneas.
Se consideran como aguas afectadas, entre otras, aquéllas que contengan una concentración de nitratos de más de 50 mg/L o que puedan alcanzar esta concentración si no se adoptan medidas.
A este respecto el vínculo con la política de aguas subterráneas es claro: las concentraciones de nitratos en las aguas subterráneas no deben exceder el valor indicativo de 50 mg/L. Una de las medidas básicas, de conformidad con la DMA (Anexo VI), son los programas de acción reseñados en la directiva sobre nitratos, así como un mecanismo para invertir las tendencias hacia la contaminación por nitratos, dentro de la directiva sobre las aguas subterráneas (Anexo IV, parte B).
La Directiva sobre Tratamiento de las Aguas Residuales Urbanas tiene como objetivo la protección del medio ambiente de los efectos adversos de los vertidos de aguas residuales urbanas y de aguas residuales procedentes de ciertos sectores industriales.
En este contexto, la identificación de “zonas sensibles” se refiere esencialmente al agua dulce, los estuarios o las aguas costeras que resultan ser objeto de eutrofización, los lagos y arroyos que desaguan en lagos/embalses con un intercambio hídrico escaso, y las aguas superficiales destinadas a la producción de agua potable que puedan contener concentraciones de nitratos superiores a 50 mg/L. Los vínculos con el marco regulador de las aguas subterráneas se establecen sobre todo por la obligación de prevenir o limitar las entradas de contaminantes, incluidos las de origen urbano, a las aguas subterráneas.
La Directiva sobre Comercialización de Productos Fitosanitarios11 y la Directiva sobre Biocidas se centran en la autorización, comercialización, uso y control en el seno de la Unión Europea de productos comerciales para la protección de las plantas y productos biocidas como los plaguicidas, herbicidas, o fungicidas.
En lo relativo a las aguas subterráneas, solo se concederá autorización si los productos no tienen efectos dañinos sobre la salud humana o sobre las aguas subterráneas y si no tienen efectos no deseados sobre el medio ambiente, especialmente de contaminación del agua, incluida el agua potable y el agua subterránea.
La nueva Directiva sobre las Aguas Subterráneas ha establecido unas concentraciones mínimas permisibles en las aguas subterráneas como normas de calidad.
Protección de las aguas subterráneas en Europa
La Directiva sobre Prevención y Control Integrados de la Contaminación (IPPC)13 establece medidas diseñadas para evitar o reducir la contaminación del aire, agua o del suelo.
La directiva se aplica a un número significativo de actividades que en su mayor parte son industriales, con un alto potencial contaminador, como del sector energético, la producción y transformación de los metales, la industria de la minería y química, las instalaciones de gestión de residuos, la producción de alimentos, y actividades no industriales, como la cría de ganado.
Formula disposiciones para la concesión de permisos para instalaciones existentes y para instalaciones nuevas.
En los permisos se incluyen requisitos relativos a garantizar la protección de los suelos y de las aguas subterráneas y se establecen límites de emisiones para los contaminantes.
Esta directiva, al igual de otras de las directivas citadas en este párrafo, forma parte de las medidas básicas de la DMA.
La Directiva sobre el Vertido de Residuos14 tiene como objetivo evitar o reducir los efectos negativos del vertido de residuos en el medio ambiente, incluidas las aguas subterráneas.
Al igual que la directiva IPPC, esta directiva establece disposiciones para la concesión de autorizaciones que se basan en una serie de condiciones, entre ellas evaluaciones de impacto ambiental, y forma parte de las medidas básicas de la DMA.
Exige la identificación de las aguas subterráneas y de las condiciones geológicas e hidrogeológicas de cada vertedero.
Los vertederos deben diseñarse de modo que se impida el contacto de las aguas subterráneas con los residuos, que se recojan y se traten las aguas contaminadas y los lixiviados, y se impida la contaminación del suelo y de las aguas subterráneas o superficiales, utilizando las precauciones técnicas adecuadas como barreras geológicas y revestimiento interior.
La directiva establece criterios para las pruebas de los residuos y su admisión, tomando en consideración la protección del medio ambiente cercano, incluidas las aguas subterráneas.
Protección de las aguas subterráneas en Europa
Protección de las aguas subterráneas en Europa
Otras directivas tienen vínculos indirectos con el marco regulador de las aguas subterráneas.
Entre ellas están la Direc- tiva Marco sobre Residuos15 que exige que los residuos se recuperen o se viertan sin poner en peligro el medio ambiente ni las aguas subterráneas y la Directiva sobre Productos de Construcción16 que fija normas para la regulación de los productos de construcción que puedan plantear una amenaza para la salud de los ocupantes futuros o los vecinos, como consecuencia de la contaminación o envenenamiento del agua o del suelo.
El proceso de consultas
La propuesta de la Comisión
La DMA instaba específicamente a que una directiva de desarrollo fijara normas detalladas sobre el estado químico y otras medidas para detectar e invertir las tendencias a la contaminación de las aguas subterráneas.
La Comisión Europea presentó en septiembre de 2003 una propuesta de nueva directiva sobre aguas subterráneas, para la protección de las aguas subterráneas frente a la contaminación.
Esta introducía por primera vez objetivos de calidad de ámbito comunitario, que exigían a los Estados miembros el seguimiento y evaluación de la calidad de las aguas subterráneas a partir de criterios comunes, así como la identificación e inversión de las tendencias a la contaminación de las aguas subterráneas.
Con la adopción de la propuesta, la Comisión cumplió una obligación de conformidad con el artículo 17 de la DMA, que exige que se complemente el régimen regulador global de las aguas subterráneas con especificaciones técnicas que incluyen elementos como la caracterización, el análisis de presiones e impactos, el seguimiento y los programas de medidas.
Se incluyen asimismo criterios para la evaluación del buen estado químico, criterios para la identificación de tendencias de contaminantes y para la definición de puntos de partida de inversión de tendencias, y elementos complementarios de los programas de medidas –prevención y limitación de entradas de contaminantes en las aguas subterráneas.
Todos estos elementos están vinculados con el desarrollo y aplicación de los planes hidrológicos de cuenca, cuyo objetivo es lograr un “buen estado medioambiental” a más tardar en 2015.
Evaluación de impacto
El Libro Blanco sobre el Buen Gobierno Europeo señala que deben considerarse las propuestas reguladoras a la luz de un análisis eficaz de la conveniencia de intervenir en el ámbito de la EU y de la necesidad de una intervención reguladora.
Además, debe incluirse en este análisis el potencial impacto económico, social y medioambiental de la propuesta, así como los costes y beneficios del enfoque elegido.
En este contexto, la Comisión ha desarrollado un método nuevo de evaluación
Protección de las aguas subterráneas en Europa
de impacto ambiental, como se expone en una Comunicación17 sobre Evaluación de Impacto, cuyo objetivo es ayudar a estructurar el proceso normativo e identificar y evaluar el problema y los objetivos que se pretenden alcanzar.
En ella se identifican las principales opciones alternativas para el logro de los objetivos y se analizan sus eventuales impactos.
Subraya las ventajas e inconvenientes de cada opción, así como las sinergias y las soluciones de compromiso.
Debería considerarse como una ayuda a la toma de decisiones, y no como su sustituto.
Tomando la propuesta de directiva de la Comisión para la protección de las aguas subterráneas frente a la contaminación, se llevó a cabo una evaluación de impacto en dos fases:
Una breve evaluación preliminar, efectuada en enero de 2003, identificó los objetivos fundamentales de la propuesta y los asuntos clave que debían considerarse, como parte de una evaluación de impacto ampliada
Un proceso de evaluación ampliada, desarrollado mediante consultas con otros departamentos de la Comisión, los Estados miembros y las partes interesadas y efectuado durante el periodo de enero a abril de 2003.
La evaluación de impacto examina los rasgos fundamentales de la propuesta de directiva sobre la protección de las aguas subterráneas.
En particular, analiza qué opciones existen para evaluar el estado químico de las masas de agua subterránea y para identificar e invertir las tendencias significativas al aumento de las concentraciones de contaminantes.
También analiza las medidas para evitar y controlar la incidencia de las fuentes puntuales y difusas de contaminación sobre las aguas subterráneas.
Esta evaluación de impacto ampliada se centró únicamente en los aspectos económicos, sociales y medioambientales de la propuesta y partía de la premisa de que las directivas afines (véase el apartado 2.2.2) están siendo aplicadas o serán aplicadas de modo integral.
Describe varias opciones, incluyendo las decisiones ya adoptadas o en consideración.
También contempla los costes y beneficios de cada opción.
El Grupo de Trabajo de la ECI sobre Aguas Subterráneas
Los Estados miembros de la UE, junto con Noruega y la Comisión Europea, han desarrollado una estrategia común en apoyo de la aplicación de la DMA, directiva que establece el marco de actuación de la UE en el ámbito de la política de aguas -a la que en adelante se denominará Estrategia Común de Implantación (ECI) para la DMA18-.
El objetivo principal de esta estrategia es garantizar la aplicación coherente y armoniosa de la directiva a través del esclarecimiento de una serie de cuestiones metodológicas que permitan alcanzar una comprensión común sobre las implicaciones técnicas y científicas de la DMA.
En este ámbito, los grupos de trabajo o los grupos de expertos ad hoc actúan bajo el paraguas de un Grupo de Coordinación Estratégica (SCG en sus siglas en inglés) compuesto por los Estados miembros y representantes de organiza- ciones interesadas, con la supervisión de la Comisión y los Directores Generales del Agua de la UE (Figura 6).
Protección de las aguas subterráneas en Europa
Directores G. del Agua
Foro de partes interesadas“Escasez de Agua y Sequías”Líder: CE Colíder: FR/ES/IT
Grupo Estratégico “DMA e Hidromorfología”Líder: DE, UK y CE
Grupo Estratégico “DMA y Agricultura”Líder: FR, UK y Comisión
Grupo Estratégico de Coordinación Coordinación del Programa de trabajo Líder: CE
Grupo de redacción “Objectivos/Exenciones/Economía”Líder: CE y DK
Grupo de Trabajo A“Estado Ecológico”Líder: JRC, DE y UK
Grupo de Trabajo F“Inundaciones”Líder: CE
Grupo de Trabajo C “Aguas Subterráneas”Líder: CE y AT
Grupo de Trabajo E “Substancias Prioritarias”Líder: CE
“Seguimiento Químico”
“Seguimiento Químico”
Grupo de Trabajo sobre Aguas Subterráneas (WG C)
GRUPO ESTRATÉGICO DE COORDINACIÓN
PLENARIO WG CLíder: Comisión Colíder: Austria
Evaluación de Riesgo Líder: AT, WATCH, NICOLE
Protección de las aguas subterráneas en Europa
Este fue el marco para la creación de un Grupo de Trabajo técnico sobre aguas subterráneas.
El propósito inicial del grupo era prestar asistencia a la Comisión Europea durante la fase de desarrollo de la propuesta de directiva sobre aguas subterráneas, en el periodo 2002-2004.
A partir de entonces, el objetivo del grupo es intercambiar información y experiencias sobre aspectos de las aguas subterráneas en su relación con la DMA - caracterización, evaluación de riesgos, seguimiento, estado químico y tendencias, programas de medidas.
Los miembros del grupo de trabajo intercambian información y experiencias a través de diferentes medios, como seminarios, informes técnicos y documentos guía que recogen las experiencias de los participantes.
La segunda fase del grupo de trabajo (2004-2006) concluyó con éxito con la publicación de tres informes técnicos (ver más adelante).
El grupo de trabajo ha iniciado su tercer periodo (2007-2009).
Su objetivo es centrarse en la aplicación de la nueva directiva sobre las aguas subterráneas y los nuevos elementos vinculados a las aguas subterráneas de la DMA, en particular el seguimiento y la preparación del primer plan hidrológico de cuenca.
La negociación política
En respuesta a la propuesta de la Comisión, se pronunciaron el Comité de las Regiones, en diciembre de 2003, y el Comité Económico y Social de la UE y el Comité de las Regiones en marzo de 2004.
La primera lectura no pudo concluirse en 2004 debido a las elecciones al Parlamento europeo (PE), y el debate se inició de nuevo con el nuevo PE y con un nuevo ponente, la Sra. Krista Klass, que logró la adopción de la primera lectura en abril de 2005.
Seguidamente se alcanzó un acuerdo político en el Consejo en junio de 2005, al que siguió la adopción de una posición común por mayoría cualificada en enero de 2006. El PE se pronunció favorablemente en segunda lectura en junio de 2006.
La respuesta del Consejo a la segunda lectura se adoptó en septiembre de 2006, allanando el camino para negociaciones de concertación, al no haber sido aceptadas por el Consejo algunas de las enmiendas (para más detalles sobre los debates políticos, véanse el dictamen y la comunicación de la Comisión en la página web europa).
Tras una larga negociación entre el Parlamento Europeo y el Consejo, se logró un acuerdo de conciliación en octubre de 2006.
Algunos elementos que fueron clave en el proceso negociador son: el “no deterioro de la calidad de las aguas subterráneas” y la relación con la legislación de la UE sobre la contaminación del agua por nitratos.
La conciliación propició que se lograra un compromiso, que establece requisitos claros con el fin de impedir todo deterioro del estado de las aguas subterráneas. Asimismo, fija una norma para los nitratos de 50 mg/L como uno de los criterios para un buen estado químico, que debe lograrse a más tardar en 2015.
También mantiene la Directiva sobre Nitratos sin cambios.
La nueva directiva se adoptó formalmente en diciembre de 2006.
Completa a la DMA estableciendo claramente objetivos medioambientales de estado químico de las aguas subterráneas y garantiza la continuidad con la directiva original de aguas subterráneas de 19801 relativa a la protección de las aguas subterráneas frente a la contaminación producida por sustancias peligrosas, hasta que se sea derogada, de conformidad con la DMA, para finales de 2013.
Protección de las aguas subterráneas en Europa
Protección de las aguas subterráneas en Europa
Introducción
La nueva Directiva sobre las Aguas Subterráneas4 (DAS) establece un sistema que fija normas de calidad para estas aguas y fija medidas para prevenir o limitar las entradas de contaminantes en las aguas subterráneas.
La directiva establece criterios de calidad que contemplan las características locales y permite que se lleven a cabo mejoras ulteriores basadas en los datos del seguimiento y en los nuevos conocimientos científicos.
Así pues, la directiva representa una respuesta proporcionada y coherente desde el punto de vista científico a los requisitos de la DMA en cuanto a la evaluación del estado químico de las aguas subterráneas y la identifi -cación e inversión de las tendencias significativas y sostenidas al aumento de las concentraciones de contaminantes.
Los Estados miembros deberán establecer las normas (“valores umbral”) al nivel más adecuado y deberán tener en cuenta las condiciones locales o regionales. En su papel complementario de la DMA, la DAS exige que:
■ los Estados miembros establezcan valores umbral (normas de calidad) para finales de 2008;
■ se lleven a cabo estudios sobre las tendencias a la contaminación, usando los datos existentes y los datos del seguimiento, que son obligatorios dentro de la DMA (se trata de los datos del “nivel básico” obtenidos en 2007-2008);
■ se inviertan las tendencias a la contaminación, para que puedan alcanzarse los objetivos medioambientales a más tardar en 2015, utilizando las medidas establecidas por la DMA;
Protección de las aguas subterráneas en Europa
■ las medidas para prevenir o limitar las entradas de contaminantes en las aguas subterráneas sean operativas, de modo que puedan lograrse los objetivos medioambientales de la DMA para 2015;
■ se lleve a cabo una revisión de las normas técnicas de la directiva a más tardar en 2013 y posteriormente cada seis años;
■ se cumplan los criterios para un buen estado químico, basados en las normas de la UE sobre nitratos y plaguicidas y en los valores umbral que establezcan los Estados miembros para f i nales de 2015.
Buen estado químico
La DMA define el buen estado químico.
En este sentido, el régimen de cumplimiento se basa en objetivos de calidad -cumplimiento de normas pertinentes, ausencia de salinización- que deben lograrse a más tardar para 2015.
Uno de los elementos del mandato del artículo 17 de la DMA que debía incluirse en la nueva directiva sobre las aguas subterráneas era el establecimiento de criterios de buen estado químico.
La orientación que se elige se basa en el cumplimiento de normas de calidad de las aguas subterráneas de alcance comunitario -nitratos y plaguicidas- que refuerzan las directivas marco.
En lo relativo a otros contaminantes, no se consideró que la adopción de valores numéricos en el ámbito comunitario fuera una opción viable, debido a la alta variabilidad natural de estas sustancias en las aguas subterráneas, que depende de las condiciones hidrogeológicas, los niveles de referencia, los recorridos de los contaminantes y las interacciones con los distintos compartimentos en el medio ambiente.
Además, la gestión de la contaminación de las aguas subterráneas debería centrarse en los riesgos reales identificados por el análisis de presiones e impactos, de conformidad con el artículo 5 de la DMA.
Así pues, el régimen de la nueva directiva exige que los Estados miembros establezcan sus propias normas de calidad para las aguas subterráneas -valores umbral-, teniendo en cuenta los riesgos identificados y la lista de sustancias que figura en el Anexo II de la directiva.
Deben establecerse valores umbral para todos los contaminantes que caracterizan las masas de aguas subterráneas como masas en riesgo de no alcanzar el objetivo de buen estado químico y esto debe llevarse a cabo al nivel más adecuado -nacional, cuenca hidrográfica o masa de agua subterránea.
La directiva aporta directrices generales sobre el establecimiento de valores umbral (Anexo II).
Cabe señalar que la lista de los valores umbral que esta-
Protección de las aguas subterráneas en Europa
Protección de las aguas subterráneas en Europa
blezcan los Estados miembros puede estar sujeta a revisiones regulares en el marco de los planes hidrológicos de cuenca, lo cual puede conducir a la inclusión de sustancias adicionales, si se identifican riesgos nuevos, o a que se supriman sustancias, si los riesgos identificados con anterioridad dejan de serlo.
En lo relativo al cumplimiento, la evaluación se basará en una comparación de los datos del control con valores numéricos estándar -normas de calidad de ámbito comunitario y/o valores umbral.
En principio no se permitirá que ninguna masa de agua subterránea supere esos valores fijados.
Se admite que los valores pueden excederse debido a una presión de tipo local -por ejemplo, contaminación puntual- que no pone en peligro el estado de toda la masa de agua afectada.
Por ello, la directiva abre la posibilidad de investigar los motivos por los que se han superado los valores y decidir sobre la clasifi -cación del estado químico a partir de los riesgos reales para la masa de agua subterránea en su conjunto -riesgos para la salud humana, para los ecosistemas acuáticos asociados o ecosistemas terrestres relacionados, y para los usos y funciones legítimos del agua subterránea.
Esto significa que pueden producirse situaciones en las que la superación de dichos valores corresponde a presiones locales que deben controlarse, y posiblemente pueden remediarse sin clasificar el estado de la masa de agua subterránea como “malo”.
Otras situaciones demostrarán que uno o más casos de superación de los valores pueden representar una amenaza grave para la masa de agua subterránea y consecuentemente hacer que su estado pase a ser clasificado como “malo”.
Las decisiones en la materia se adoptarán caso por caso, en el marco de los planes hidrológicos de cuenca.
Identificación e inversión de tendencias
Otro elemento cubierto por el artículo 17 de la DMA se refiere a la identificación de tendencias sostenidas hacia el aumento de la contaminación y al modo de invertir las citadas tendencias.
Este es el segundo “pilar” de la nueva directiva, que estipula que deberán identificarse las tendencias citadas con respecto a todos los contaminantes que caracterizan las aguas subterráneas en riesgo -aspecto relacionado con el análisis de presiones e impactos que se lleva a cabo de conformidad con la DMA- La cuestión del carácter “significativo” queda aclarada en el Anexo IV de la directiva.
Se refiere a la importancia estadística -puramente matemática- y a la importancia medioambiental, que a su vez remite a los riesgos reales que representan las tendencias al aumento identificadas. cadas.
La obligación de invertir las tendencias establece que tendrá que buscarse la inversión de toda tendencia significativa y sostenida al aumento cuando la concentración del contaminante alcance el 75% de los valores paramétricos de las normas de calidad de las aguas subterráneas, establecidos en el ámbito de la UE y/o sus valores umbral (Figura 7).
Esta norma de principio puede adaptarse según las circunstancias locales, que pueden justificar el establecimiento de un valor porcentual diferente.
Es decir, existirán situaciones que justifican una inversión de la tendencia al aumento cuando los valores alcancen el 50% de las normas -en el caso de una elevada vulnerabilidad del acuífero- al tiempo que pueden aceptarse valores superiores al 75% en los casos en que sea improbable que se excedan las normas de calidad.
Las inversiones de las tendencias al aumento deben llevarse a cabo mediante el programa de medidas de la DMA; en éste ámbito, la legislación marco constituye la herramienta de aplicación que garantiza una actuación eficaz -directiva sobre nitratos, directiva IPPC, etc.-.
Protección de las aguas subterráneas en Europa
Figura 7 – Proceso de identificación e inversión de tendencias al aumento de la contaminación significativas desde los puntos de vista estadístico y medioambiental concentración
Punto de partida para inversión de tendencia, en % de norma de calidad o de umbral (dependiendo de la tendencia y del riesgo asociado)
Valor umbral o normade calidad
Niveles naturalesde referencia
Medidas para prevenir o limitar las entradas de contaminantes
Las medidas para evitar o limitar la introducción de contaminantes en las aguas subterráneas están cubiertas por la anterior directiva sobre las aguas subterráneas1.
Esta Directiva contiene elementos que en la actualidad recogen otras directivas, como la Directiva sobre Vertido de Residuos, lo que la hace redundante en algunos aspectos en relación con el programa de medidas de la DMA.
Por eso se decidió que esta directiva sería derogada por la DMA en 2013, es decir, un año después de que sean operativos los programas de medidas.
Pero a falta de un seguimiento adecuado tras la derogación de la directiva, algunas disposiciones se perderían, especialmente los requisitos específicos para la prevención de entradas de sustancias peligrosas en las aguas subterráneas y la limitación de entradas de otros contaminantes.
Así pues, la DAS incluye la exigencia legal de prevenir o limitar las entradas de contaminantes en las aguas subterráneas, que coincide con las normas existentes de conformidad con la antigua directiva y a la vez se adecúa a la DMA.
Esto implica que las medidas para evitar o limitar la contaminación, dentro de la nueva Directiva, son las que establece la DMA -estas medidas deberán ser operativas en 2012.
Esto no implica en absoluto que no deba hacerse nada antes de 2012, mientras sigue en vigor la antigua directiva de aguas subterráneas y la legislación marco restante.
De conformidad con la nueva directiva, las disposiciones de prevenir y limitar se ajustarán a los planes hidrológicos de cuenca de la DMA.
Esto está estrechamente vinculado con la necesidad de un modelo conceptual que se describe en la figura 8.
Protección de las aguas subterráneas en Europa
Figura 8 – Las disposiciones sobre “prevenir y limitar” relacionadas con la evaluación del riesgo de las entradas y con el conocimiento del funcionamiento del sistema
– pH – solubilidad de minerales
– potencial redox: O
– zona saturada– zona no saturada– masa de agua subterránea
– flujo (no saturado y saturado)– adsorpción, intercambio iónico, reacciones redox – disolución / precipitación– actividad bacteriana
– textura– estructura– contenido mineral– materia orgánica
Substancias peligrosas
Riesgo de entradas
Protección de las aguas subterráneas en Europa
Así pues, el éxito de su aplicación dependerá en gran medida de la aplicación eficaz de las partes pertinentes de la DMA relativas a las aguas subterráneas, así como de la legislación marco, en los sectores de la agricultura, industria y los residuos. A continuación se enumera una serie de hitos de la DMA que abrirán la vía para ulteriores avances en la aplicación:
Análisis de presiones e impactos de conformidad con el artículo 5 de la DMA: los Estados miembros ya han transmitido sus informes y se han utilizado para identificar las masas de aguas subterráneas “en riesgo”.
Este análisis representa un elemento clave de la nueva directiva, al tener una implicación directa en la fijación de valores umbral y en las obligaciones en materia de tendencias.
Partiendo de la identificación anterior, se crearon programas de seguimiento que se hicieron operativos a finales de 2006.
Le recogida de datos también va a ser fundamental para afinar la evaluación de riesgos, ayudando de este modo a identificar claramente las sustancias que los Estados miembros deben considerar para establecer valores umbral.
El desarrollo del primer plan Hidrológico de Cuenca es, sin duda alguna, un hito clave para la DMA en su conjunto, y también para las aguas subterráneas (Figura 9).
Protección de las aguas subterráneas en Europa
Protección de las aguas subterráneas en Europa
bros van a elaborar el primero de estos planes a través de consulta pública a más tardar en 2008 y su publicación tendrá lugar a más tardar en 2009.
2012 para alcanzar los objetivos de buen estado químico de la DMA para 2015.
Figura 9 – Integración en el marco de la planificación cación
➡ Todas las aguas➡ Áreas protegidas➡ Calidad y cantidad➡ Usuarios/ Políticas sectoriales
Protección de las aguas subterráneas en Europa
Hitos específicos de la nueva Directiva
Los hitos específicos de la nueva directiva se refieren a:
El establecimiento de valores umbral. Los Estados miembros deben informar al respecto por primera vez a finales de 2008.
Como se ha destacado anteriormente, es necesario un grado importante de cooperación para garantizar que los valores umbral se establezcan de modo consecuente y comparable en toda la UE.
Las actualizaciones de los valores umbral -sustancias que se consideran y valores numéricos- serán posibles en el marco de los informes de los planes de cuenca.
Los estudios en materia de tendencias basados en los nuevos datos de control y en la información existente.
Las tendencias que se identifiquen deberían incluirse en principio en el primer plan de cuenca con medidas asociadas para la inversión de la tendencia, en su caso, pero se reconoce que puede tratarse de un tiempo demasiado corto (con datos equivalentes a dos años) para garantizar tales informes.
En la práctica, esto significa que posiblemente solo se informará de las tendencias a finales del plan de cuenca en 2015.
Esto no implica que no puedan estar operativas las medidas antes de esa fecha, lo cual tendría un efecto positivo en las tendencias a la contaminación.
Otro hito específico se refiere a la revisión de la DAS sobre la base de los avances científicos, prevista para 2013.
Como se ha destacado anteriormente, una aplicación eficaz dependerá de que exista un alto grado de cooperación entre las agencias o ministerios responsables del medio ambiente de los Estados miembros y los diferentes interlocutores que representen a los sectores interesados -agricultura, industria, y urbano, las ONG, la comunidad científica y la Comisión Europea.
Así pues, la sensibilización es el elemento clave de la nueva Estrategia Común de Implantación de la DMA, que está en funcionamiento desde 2001 (véase el apartado 2.3.3).
En este contexto, el Grupo de Trabajo sobre Aguas Subterráneas concita a más de 80 expertos que se reúnen dos veces al año para intercambiar buenas prácticas, debatir las dificultades técnicas que suscita la aplicación y desarrollar documentos guía.
Este grupo de trabajo ha estado activo desde 2002, ayudando a la Comisión a desarrollar la propuesta de directiva que se publicó en 2003.
Con posterioridad, centró sus esfuerzos en el desarrollo de documentos guía que se publicaron en 2006, entre otros:
Documento guía sobre seguimiento de las aguas subterráneas, que proporciona información práctica sobre las normas de la DMA en materia de seguimiento;
Documento guía sobre aguas subterráneas en zonas protegidas, que clarifica los vínculos entre las disposiciones sobre aguas subterráneas de la DMA y el marco normativo en materia de agua potable;
Protección de las aguas subterráneas en Europa
Protección de las aguas subterráneas en Europa
Documento guía sobre la aclaración de los términos “entradas directas e indirectas”, que persigue aportar recomendaciones para el diseño de medidas para evitar o limitar las entradas de contaminantes en las aguas subterráneas.
Los Documentos guía que están en desarrollo o previstos tratan en particular sobre:
Cuestiones de cumplimiento, incluidas recomendaciones sobre el establecimiento de valores umbral y sobre requisitos de cumplimiento relacionados con ellos, así como especificaciones técnicas sobre la identificación de tendencias y su inversión.
Los debates sobre cumplimiento se refieren tanto al estado químico como al estado cuantitativo.
Uso del suelo y aguas subterráneas, que trata de aclarar los vínculos con la reglamentación sobre agricultura -incluyendo la condicionalidad dentro de la reforma de la PAC- así como las disposiciones relativas a áreas de contaminación de grandes dimensiones.
Este documento tratará asimismo aspectos sobre el cambio climático y su posible repercusión en la gestión de las aguas subterráneas.
Investigación de apoyo
En el Tratado que establece la Unión Europea se indica que los Programas Marco de Investigación tienen que dedicarse a dos objetivos estratégicos principales. En primer lugar, proporcionar una base científica y tecnológica para la industria y promover su competitividad internacional.
Y en segundo lugar, promover las actividades de investigación en apoyo de otras políticas de la UE.
Con este objetivo, los Programas Marco se concibieron para ayudar a resolver problemas y responder a los principales desafíos socio-económicos de la sociedad.
El Programa Marco (PM) de Investigación es el principal instrumento de la Unión Europea para financiar la investigación y el desarrollo.
El 6º PM concluyó en diciembre de 2006 y el actual programa, el séptimo, se inició en enero de 2007 y continuará hasta finales de 201319.
La Comisión lanzó el 6º PM como respuesta al llamamiento de la Cumbre de Lisboa de marzo de 2000, para que se promoviera el uso de la investigación en Europa creando un mercado interno de la ciencia y la tecnología (el Espacio Europeo de Investigación).
El 6º PM abrió la posibilidad de financiar proyectos “a medida” respondiendo a las necesidades de la investigación formuladas por los responsables de la política.
En lo relativo a las aguas subterráneas, esta iniciativa desembocó en el lanzamiento del proyecto BRIDGE -acrónimo en inglés de “Background Criteria for the Identification of Groundwater thrEsholds”-, que se creó para desarrollar una metodología común diseñada para su utilización por parte de los Estados miembros, para el establecimiento de valores umbral (con ello se proporcionaba apoyo directo a la recién adoptada Directiva sobre las Aguas Subterráneas)20.
La información que se ha recogido ha sido la base para el desarrollo del documento guía citado en el apartado 4.3 (Figura 10).
Este proyecto es solo uno de los muchos que se llevan a cabo dentro del 6º PM.
Protección de las aguas subterráneas en Europa
relacionados con el agua, se puede consultar en el Servicio de Información sobre Investigación y Desarrollo (CORDIS en
21 sus siglas en inglés)
Figura 10 – Elementos de la clasificación del estado químico de las aguas subterráneas según el proyecto BRIDGE (financiado bajo el 6º Programa Marco)
Agua subterránea contaminada (posible impacto significativo) cativo) n a in
C e c a r alteración de la calidad del agua subterránea t n d
Variabilidad de la calidad natural debido a hidrogeoquímica a
BUEN ESTADO t n e c
Agua subterránea inalterada m
Dentro del 7º PM, adoptado oficialmente por el Parlamento Europeo y el Consejo en diciembre de 2006, el tema del medio ambiente, incluyendo el cambio climático, cuenta con un presupuesto de 1.890 millones de euros para el periodo 20072013 de un presupuesto total de 50.521 millones de euros19.
Abarca una serie de actividades de investigación relacionadas con el agua; de ellas, algunas apoyan de modo directo o indirecto la aplicación de la nueva DAS.
En particular, la convocatoria de propuestas de 2008 incluye entre sus temas “los sistemas de aguas subterráneas”, formulado expresamente para responder a la necesidad de reunir nuevos conocimientos científicos sobre el funcionamiento de los sistemas de aguas subterráneas a la luz de la revisión de la Directiva en 2013.
Protección de las aguas subterráneas en Europa
Vínculos con asociaciones y programas internacionales
El Grupo de Trabajo sobre Aguas Subterráneas, participante en la ECI de la DMA, está colaborando con el Programa Hidrológico Internacional (International Hydrological Programme, IHP) de la UNESCO para intercambiar información y garantizar que las recomendaciones sobre buenas prácticas de gestión de las aguas subterráneas sean objeto de una divulgación de ámbito mundial22. A este respecto, las guías y revisiones metodológicas referentes a la contaminación de las aguas subterráneas y los acuíferos transfronterizos, que pueden consultarse en la página web IHP-UNESCO, revisten un interés especial.
Son especialmente pertinentes para la redacción actual de los Documentos guía de la UE sobre la aplicación de la DAS.
Se están estableciendo otros vínculos con organizaciones interesadas por medio del Grupo de trabajo C, con representantes del sector industrial y agrícola, así como de la sociedad civil, la comunidad científica y de las Agencias/Ministerios de Medio Ambiente de los Estados miembros.
También existen intercambios activos con asociaciones internacionales, como la Asociación Internacional de Hidrogeólogos (International Association of Hydrogeologists, IAH), Eurogeosurveys, la Asociación Europea del Agua (European Water Association, EWA), el Centro Internacional de Evaluación de los Recursos en Aguas Subterráneas (International Groundwater Resources Assessment Centre, IGRAC) y organizaciones que representan al sector industrial –CEFIC, EUREAU, Eurometaux, COPA-COCECA, etc.- y a grupos ecológicos de interés, representados por el European Environment Bureau.
Protección de las aguas subterráneas en Europa
Próximos pasos
En los años próximos será necesaria una activa cooperación multi-sectorial y multi-disciplinar para garantizar el desarrollo de un sistema adecuado de gestión de las aguas subterráneas en la UE, así como la aplicación eficaz de la nueva directiva.
Esto dependerá en gran medida, pero no únicamente, de una integración eficaz de las distintas políticas medioambientales.
La integración va a ser crucial asimismo en lo relativo a los resultados de la investigación -transferen-cia eficaz de los resultados científicos a los responsables de la política-, así como a la participación en las prácticas y en las actividades de aplicación práctica.
La cooperación que se ha instaurado dentro del Grupo de Trabajo sobre Aguas Subterráneas, junto con los avances a gran escala en la investigación, constituyen una oportunidad única para construir un marco regulador basado en el conocimiento para las aguas subterráneas -aspectos químicos y cuantitativos en el tiempo restante hasta 2013, fecha de revisión de la Directiva.
Protección de las aguas subterráneas en Europa
Protección de las aguas subterráneas en Europa
Protección de las aguas subterráneas en Europa
¿Quién puede participar?
Para conseguir más información
Establecer un nuevo nivel en la investigación europea
El Séptimo Programa Marco (7PM) incluye varios programas específicos:
Hay varias formas de conseguir más información sobre el 7PM:
Cooperación –Fomentar la colaboración entre la industria y la universidad paraconseguir un liderazgo en ámbitos clave de la tecnología.
El Séptimo Programa Marcode Investigación y Desarrollo Tecnológico (7PM) es el principal instrumento de la Unión Europea en materia de financiación de la investigación en Europa.
El 7PM, que abarca el período comprendido entre 2007 y 2013, es el sucesor natural del Sexto Programa Marco(6PM) y el resultado de años de consultas llevadas a cabo con la comunidad científica, centros de investigación e instituciones políticas, así como con otras partes interesadas.
Ideas –Apoyar la investigación básica en las fronteras científicas (ejecutado porel Consejo Europeo de Investigación).
La participación en el Séptimo Programa Marco está abierta a una amplia gama de organizaciones y particulares.
Universidades,centros de investigación, multinacionales, PYME (pequeñas y medianas empresas),administraciones públicas,incluso particulares,de cualquier parte del mundo: todos tienen la oportunidad departicipar en el 7PM.
Consulte el sitio web dedicado al 7PM en CORDIS en:www.cordis.europa.eu/fp7/.
En este sitio debe encontrar todo loque necesita saber sobre el programa, incluidas las últimas novedadesinformativas, convocatorias de propuestas, preguntas y respuestas másfrecuentes y mucho más.
Personas –Fomentar la movilidad y el desarrollo de carreras profesionales parainvestigadores, tanto dentro como fuera de Europa.
Desde su lanzamiento en 1984, los programas marco han desempeñado un papel de liderazgo en las actividades de investigación multidisciplinar colectivas en Europa y fuera de sus fronteras(véase el gráfico Presupuestos).
El 7PM continúa esa labor y es más amplio y más exhaustivo que los programas marco anteriores.
El programa, que abarca el período 2007-2013, cuenta conun presupuesto de 53.2 millones de euros para sus siete años de duración, siendo esta la mayor asignación de fondos de estos programas.
Investigación nuclear (programa Euratom) –Desarrollar las capacidadesde fisión y fusión nucleares de Europa.
El 7PM también presenta algunas diferencias importantes con respecto a sus antecesores.
Consulte las normas para la investigación del 7PM.
Evolución de los presupuestos de los Programas marco de investigación europeos
Véase la sección del 7PM de la página web sobre investigación europea en: www.ec.europa.eu/research/fp7/
Firma del contrato e inicio del proyecto.
También puede solicitar convertirse en evaluador. Visite: www.cordis.europa.eu/emmfp7 investigación eur d ia euratom
Novedades en el 7PM
Prioridades del 7PM
Las prioridades del 7PM están recogidas en varios programas específicos, a saber:
El 7PM presenta algunas diferencias fundamentales con respecto a programas europeos de investigación anteriores, a saber:
Servicio de asistencia único –Un único servicio de asistencia (helpdesk), el «Research Enquiries service» (Centro de Información sobre Investigación), actúa como primer punto de contacto para participantes potenciales, responde a preguntas sobre todos los aspectos de la investigación financiada con fondos comunitarios y ayuda a las partes que van a participar por primera vez en los programasmarco de investigación. Véase: www.ec.europa.eu/research/enquiries
Aumento del presupuesto –El presupuesto del 7PM representa un aumento del63% con respecto al 6PM a precios corrientes, lo que significa recursos adicionalespara la investigación europea.Asimismo, con este incremento se está lanzando unsólido mensaje político a los Estados miembros de la UE, que se han comprometido a incrementar el gasto en investigación del 2% actual del PIB al 3% en 2010.
El programa abarca seis áreas específicas del conocimiento: infraestructuras de investigación, investigación en beneficio de las PYME, regiones del conocimiento,potencial de investigación, ciencia y sociedad,y actividades de cooperación internacional.
Estos temas son:salud; alimentación, agricultura y pesca y biotecnología;tecnologías de la información y lacomunicación; nanociencias, nanotecnologías, materiales y nuevas tecnologías de producción; energía; medio ambiente (incluido el cambio climático); transporte (incluidala aeronáutica); ciencias socioeconómicas y las humanidades; el espacio y la seguridad.
Ningún otro programa es tan flexible como el Programa Ideasen su enfoque de la investigación de la UE, ya que los proyectosde investigación propuestos se juzgan únicamente sobre la basede su excelencia mediante el procedimiento de la revisión interpartes.
Este programa está siendo ejecutado por el nuevo Consejo Europeo de Investigación(CEI), que está formado por un consejocientífico (planifica la estrategia científica, establece el programade trabajo, controla la calidad y lleva a cabo actividades informativas) y una agencia de ejecución(administración, apoyo a los solicitantes, elegibilidad de la propuesta, gestión desubvenciones y organización práctica).
El 7PM conserva todavía elementos importantes de programas marco de investigaciónanteriores. Se sigue haciendo el mismo hincapié en los consorcios de socios europeos,la colaboración transfronteriza, la coordinación abierta y la flexibilidad y la excelenciade la investigación.
Mayor hincapié en los temas –Se hace más hincapié en los principales temas de investigación (por ejemplo, salud,TIC, espacio, etc.) dentro del componente másgrande del 7PM – Cooperación –, lo que confiere más flexibilidad al programa y permite ofrecer una respuesta más adaptada a las necesidades de la industria.
Investigación nuclear Este programa específico está compuesto de dos partes: la primera parte se centraen la fusión nuclear y la instalación de investigación internacional ITER que se construiráen Europa.
Consejo Europeo de Investigación (CEI) –La primera agencia paneuropea de financiación de la investigación, el Consejo Europeo de Investigación, de reciente creación,tiene como objetivo financiar proyectos de investigación europeos de mayor riesgo,aunque con beneficios potencialmente mayores, en las fronteras científicas.
Este programa también incluye las nuevas iniciativas tecnológicas conjuntas, que son acciones a gran escala impulsadas por la industria con multifinanciación y apoyadas, en determinados casos, por una combinación de financiación pública y privada.
La investigación puede realizarse en un campo científico o tecnológico, incluida la ingeniería, las ciencias socioeconómicasy las humanidades.
También se presta especial atención a la investigación multidisciplinar y de variostemas, incluidas las convocatorias de propuestas conjuntas entre temas.
Para más información, véase: www.erc.europa.eu
Regiones del conocimiento –El 7PM crea nuevas regiones del conocimientoqueagrupan a varios socios de investigación en una región.
Universidades, centros de investigación, empresas multinacionales, autoridades regionales y PYME pueden vincularse y fortalecer sus capacidades y su potencial de investigación.
La segunda parte del programa cubre la seguridad nuclear, la gestión de residuos deinstalaciones de fisión nuclear y la protección contra la radiación.
Las actividades del Centro Común de Investigación (CCI) en este ámbito incluyen el desarrollo de unpunto de vista europeo sobre la gestión y eliminación de los residuos radioactivos, el mantenimiento de la seguridad de las operaciones de las instalaciones nucleares y el fomento de la investigación de la energía nuclear.
Para más información sobreestas y otras actividades del CCI.Véase: www.jrc.ec.europa.eu
Financiación del riesgo compartido –Un nuevo mecanismo de financiación delriesgo compartidoque debe mejorar el respaldo a los inversores privados en proyectosde investigación y mejorar el acceso a créditos del Banco Europeo de Inversiones(BEI) en el caso de importantes iniciativas europeas de investigación.
Programa Ideas y el Consejo Europeo de Investigación (CEI) Es la primera vez que un programa marco de investigación de la UE ha financiado, a través del Programa Ideas, actividades de investigación básica en las fronteras de la ciencia y la tecnología, independientemente de las prioridades temáticas.
Asimismo,este programa también acerca la investigación a la fuente conceptual.
Este buque insignia del 7PM constituye un reconocimiento del valor de la investigación básica enaras del bienestar económico y social de la sociedad.
Programa Personas.Ampliar las perspectivas de unacarrera profesional El Programa Personaspresta un apoyo significativo a la movilidad yel desarrollo de carreras de investigación, tanto para investigadoresdentro de la Unión Europea como fuera de sus fronteras.Se estáejecutando a través de una serie coherente de acciones Marie Curie, diseñadas para ayudar a los investigadores a consolidar susaptitudes y competencias a lo largo de su carrera profesional.
Iniciativas tecnológicas conjuntas (ITC) –Las ITC, que representan unseguimiento impulsado por los usuarios de las plataformas tecnológicas europeas (PTE),son un concepto nuevo que agrupa a diferentes socios con el objetivo de asumir objetivos que no pueden alcanzarse mediante el enfoque basado en las convocatorias depropuestas.
Las ITC abordan específicamente aquellos ámbitos de la actividad investigadora donde son esenciales una mayor colaboración e inversiones considerablespara conseguir unos buenos resultados a largo plazo.
Para más información sobre el contenido de este folleto, véase:www.cordis.europa.eu/
El programa incluye actividades como una formación inicial deinvestigadores, fomento de la formación permanente y promociónprofesional a través de becas de investigación europeas transnacionales y otras acciones, así como asociaciones entre la industria y centros académicos.
La dimensión internacionalque aportan los socios de terceros países permitirá seguir desarrollando las carreras profesionales de investigadores de la UE mediante la creación de becas internacionales de salida y de acogida para fomentar la colaboración con grupos de investigación fuera de Europa.
Leaflet FP7-ES-071204 12/5/07 10:48 AM Page A euratom cooperación ideas personas capacidades
Cómo participar en el Séptimo Programa Marco de la Unión Europea para la investigación
Europe Direct es un servicio que le ayudará a encontrar respuestasa sus preguntas sobre la Unión Europea
Número de teléfono gratuito (*):
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2007
© Comunidades Europeas, 2007Reproducción autorizada, con indicación de la fuente bibliográfica.
¿Le resultan conocidos los términos «6PM», «CORDIS», «programaespecífico» y «convocatoria de propuestas»?
¿Ha participado en losanteriores Programas Marco de investigación de la Unión Europea?
Encaso afirmativo, probablemente no es necesario que siga leyendo.
Encaso negativo, las páginas siguientes le pondrán más fácil participar enel «7PM».
Este documento es una guía sencilla sobre cómo tomar parteen el Séptimo Programa Marco de la Unión Europeade Investigación y Desarrollo Tecnológico(7PM), que es el principal instrumento de la Unión Europea para financiar la investigación en Europa.
Esta guía explica qué áreas y actividades se propone financiar la Uniónmediante este programa y dónde debe usted dirigirse si desea solicitarla financiación correspondiente.
Hallará información más detallada acerca de cada una de las secciones siguientes en los sitios web especializados que se indicanacontinuación: http://ec.europa.eu/research/fp7/ http://cordis.europa.eu/fp7/home_es.html
¿Para quién puede ser útil esta guía?.....................................02
Conozca lo fundamental del 7PM en 7 sencillos pasos
Paso 1¿Qué es el 7PM?
Información básica.......................................05
Paso 2¿Quién puede presentar propuestas?.....................................09
Paso 3¿Cómo está estructurado el 7PM?¿Qué son los «programas específicos»?..................................13
Paso 4¿Qué son los «regímenes de financiación»?............................19
Paso 5¿Cómo solicitar financiación?..................................................23
Paso 6¿Cómo responder a una convocatoria?....................................25
Paso 7¿Dónde puedo obtener más ayuda o información?.................29
Paso 1
Paso 1
¿Qué es el 7PM?
Información básica
7PM es la abreviatura del Séptimo Programa Marco de Investigacióny Desarrollo Tecnológico.Su duración será de siete años, desde2007 hasta 2013.
Este programa cuenta con un presupuesto total demás de 50 000 millones de euros.
Esto supone un incrementosustancial con respecto al Programa Marco anterior, el 6PM (unaumento del 41% a precios de 2004; un 63% a precios actuales),yello es reflejo de la alta prioridad que se concede a lainvestigación en Europa.
En efecto, el 7PM es un instrumentofundamental para cubrir las necesidades de Europa en cuantoaempleo ycompetitividad y conservar el liderazgo en la economíamundial basada en el conocimiento.
La mayor parte de este dinero se gastará en subvenciones paraagentes de la investigación de toda Europa y de fuera de ella con elfin de cofinanciar proyectos de investigación, desarrollo tecnológicoy demostración.
Las subvenciones se conceden siguiendo unproceso de convocatorias de propuestas y evaluación por expertoscaracterizado por la fuerte competencia.
Para ser complementarias a los programas de investigación de cadapaís, las actividades financiadas por el 7PM deben tener un «valorañadido europeo».
Un aspecto fundamental del valor añadidoeuropeo es la transnacionalidad de muchas acciones: los proyectosde investigación son realizados por consorcios en los que participandiferentes países comunitarios y extracomunitarios; las becas deinvestigación del 7PM exigen la movilidad entre países.
Caberecordar que muchos retos de la investigación (por ejemplo, lainvestigación sobre la fusión, etc.) revisten tal complejidad quesolamente se pueden afrontar a escala comunitaria.
No obstante, en el 7PM hay una acción nueva para «equiposindependientes» que no obliga a la cooperación transnacional. En
Paso 1 este caso el «valor añadido europeo» radica en elevar la competenciaentre científicos en la investigación fundamental en las fronteras delconocimiento, del nivel de cada país al nivel europeo.
El 7PM es el sucesor natural del programa anterior, el 6PM, y es frutode años de consultas con la comunidad científica de los sectorespúblico y privado, con agentes de la economía y con responsablespolíticos europeos.
El 7PM es más amplio y más completo que suspredecesores.
También es más flexible y sus procedimientos sonmucho más simples.
Los Programas Marco de investigación tienen dos objetivosestratégicos principales:
•reforzar la base científica y tecnológica de la industria europea;•favorecer su competitividad internacional, promoviendo unainvestigación que respalde las políticas comunitarias.
¿Cómo orientarse?
En todos los Estados miembros de la Unión Europea (UE), en lospaíses asociados al 7PM y varios otros países se han creado puntosde contacto nacionales (PCN), que ofrecen asesoramiento personalyayuda a los investigadores y a las organizaciones que quieranparticipar en el 7PM.
Contacte con el PCN de su país por teléfono, fax
Paso 1
¿Qué es el 7PM?
La función del PCN es indicarle qué parte del 7PM podríainteresarle y ayudarle a preparar su solicitud.
Con su apoyo leresultará mucho más fácil tramitar la documentación necesaria.Encontrará los datos de contacto del PCN más cercano enhttp://cordis.europa.eu/fp7/get-support_es.html
Razones para colaborar
Las políticas comunitarias que se proponen desarrollar lainvestigación a favor de la economía mundial basada en elconocimiento se centran cada vez más en la investigacióncolaborativa, tanto dentro de la UE como con socios de investigaciónexternos.
Coordinar equipos nacionales o comunitarios, establecerredes de investigación y aumentar la movilidad de investigadoresson propósitos esenciales de las políticas.
Reunir equipos deinvestigación de países distintos es, también, un modo decontrarrestar la fragmentación del panorama de la investigación en Europa.
El 7PM también puede respaldar proyectos de investigaciónrealizados por investigadores o equipos independientes mediantelos programas dirigidos por investigadores del nuevo Consejo Europeo de Investigación (CEI) (véase http://erc.europa.eu/), lo cuales un aspecto nuevo con respecto a los programas de investigacióncomunitarios anteriores.
Paso 2
¿Quién puede presentar propuestas?
Paso 2
¿Quién puede presentar propuestas?
La participación en el 7PM está abierta a un amplio abanico deorganizaciones e individuos:
•grupos de investigación de universidades o institutos deinvestigación;• empresas que deseen innovar;• pequeñas y medianas empresas (PYME);• asociaciones o agrupaciones de PYME;• administración pública o gubernamental (municipal, regionalonacional);• investigadores en la fase inicial de su carrera (estudiantes deposgrado);• investigadores experimentados;• instituciones que estén a cargo de infraestructuras deinvestigación de interés transnacional;• organizaciones e investigadores de terceros países;• organizaciones internacionales;• organizaciones de la sociedad civil.
Esta lista no es exhaustiva, sino que se ofrece a título meramenteorientativo.
Se han fijado normas de participación distintas según la iniciativa deinvestigación de la que se trate.
Paso 2
¿De qué países?
Como regla general, el 7PM está abierto a participantes de cualquierpaís del mundo.
Los procedimientos de participación y lasposibilidades de financiación varían según el país.
Como es natural, los Estados miembros de la UE gozan de losderechos y del acceso a financiación más amplios.
Exactamente lasmismas condiciones que para los Estados miembros se aplicaránalos países asociados al 7PM (países que realizan aportaciones alpresupuesto global del 7PM). En el 6PM, entre estos países habíapaíses del EEE (Islandia, Noruega, Lichtenstein) y países candidatosa la adhesión (p.ej. Croacia y Turquía), así como Israel y Suiza.
Otro grupo importante son los países socios en la cooperacióninternacional (por ejemplo, Rusia y otros estados del este de Europa y de Asia Central, países en vías de desarrollo, países socios mediterráneos, países de los Balcanes Occidentales).
Losparticipantes de estos países tienen derecho a recibir financiación enlas mismas condiciones que los Estados miembros de la UE.Únicamente existe una restricción para ellos y es que los consorciosdeberán contar con un número mínimo exigido de participantes delos Estados miembros o de países asociados.
También pueden participar quienes procedan de paísesindustrializados de rentas altas, si bien con financiación propia, yaque se concederá financiación comunitaria únicamente en casosexcepcionales.
Paso 2
¿Quién puede presentar propuestas?
En el 7PM se fomenta expresamente la cooperación con «tercerospaíses». En este ámbito hay dos objetivos concretos:
•apoyar la competitividad europea en campos escogidos pormedio de asociaciones estratégicas con terceros paíseseiniciativas que animen a los mejores científicos de tercerospaíses a trabajar en Europa y con Europa;•abordar problemas concretos que tengan carácter mundial o queaquejen comúnmente a terceros países basándose en el interésyel beneficio mutuos.
Por último, con respecto a terceros países, el 7PM dispone tambiénde becas internacionales de salida a terceros países y becas parabeneficiarios de terceros países con las que promover la colaboracióncon grupos científicos de fuera de Europa.
Paso 3
¿Cómo está estructurado el 7PM?¿Qué son los «programasespecíficos»?
Paso 3
¿Cómo está estructurado el 7PM?¿Qué son los «programas específicos»?
Los programas específicos constituyen los cinco pilares fundamentalesdel 7PM:
Cooperación
El núcleo del 7PM, que representa dos tercios del presupuesto total,lo conforma el programa Cooperación.Fomenta la investigacióncolaborativa en toda Europa y con otros países socios medianteproyectos de consorcios transnacionales entre la industriaeinstituciones académicas.
La investigación se llevará a cabo en diezáreas temáticas clave:
•salud;• alimentación, agricultura y pesca y biotecnología;• tecnologías de la información y la comunicación;• nanociencias, nanotecnologías, materiales y nuevas tecnologíasde producción;• energía;• medio ambiente (incluido el cambio climático);• transporte (incluida la aeronáutica);• ciencias socioeconómicas y humanidades;• espacio;• seguridad.
Paso 3
Los proyectos son puestos en prácticapor «equipos independientes» a las órdenes de un «investigadorprincipal».
Este programa se aplica por medio del nuevo Consejo Europeo de Investigación.Para obtener más información, consultehttp://erc.europa.eu/
Personas
El programa Personasda apoyo a la movilidad de los investigadores yla promoción profesional, tanto para investigadores de dentro de la Unión Europea como a nivel internacional.
Se aplica por medio de unaserie de acciones llamadas Marie Curie y dispone de becas de investigación yotras medidas con las que ayudar a investigadores adesarrollarsus habilidades y competencias a lo largo de su carrera profesional:
•formación inicial de investigadores – Redes Marie Curie;• pasarelas y asociaciones entre la industria y las institucionesacadémicas;• cofinanciación de programas de movilidad regionales, nacionaleseinternacionales;• becas de investigación intraeuropeas;• dimensión internacional: becas de salida a terceros países y becas para beneficiarios de terceros países, régimen de cooperación internacional, becas de reincorporación;• premios Marie Curie.
Paso 3
¿Cómo está estructurado el 7PM?¿Qué son los «programas específicos»?
Capacidades
El programa Capacidadesrefuerza las capacidades de investigaciónque necesita Europa para poder convertirse en una economíapróspera basada en el conocimiento. Cubre las actividades siguientes:
•infraestructuras de investigación;• investigación en beneficio de las PYME;• regiones del conocimiento;• potencial de investigación;• ciencia y sociedad;• actividades específicas de cooperación internacional.
Se han planeado dosprogramas específicos:
• el primer programa abarca: investigación sobre la energía de fusión (concretamente ITER); y protección contra las radiacionesyla fisión nuclear;• el segundo programa comprende las actividades del Centro Común de Investigación (CCI) en el campo de la energía nuclear,concretamente la gestión de los residuos nucleares, el impacto
Paso 3 ambiental y la seguridad nuclear; aparte de sus acciones directas enel ámbito nuclear, el CCI realiza investigaciones en diversos campospara proporcionar apoyo científico y tecnológico a la elaboración depolíticas comunitarias (véase http://www.jrc.ec.europa.eu/).
Presupuesto del 7PM (50 521 millones de euros a precios actuales)
Millones EUR capacidades 4 097
N.B.: Programa Marco Euratom: 2 700 millones de euros durante 5 años, no incluidos en lo indicado anteriormente
Paso 4
¿Qué son los «regímenes de financiación»?
Paso 4
¿Qué son los «regímenes de financiación»?
Los regímenes de financiación son los tipos de proyectos mediantelos que se lleva a la práctica el programa.
Son los siguientes:
Proyectos en colaboración
Los proyectos en colaboraciónson proyectos de investigación quetienen objetivos científicos y tecnológicos definidos claramenteyresultados esperados específicos (por ejemplo, desarrollartecnología o conocimientos nuevos para mejorar la competitividadeuropea).
Los llevan a cabo consorcios formados por participantesdediferentes países, de la industria y de instituciones académicas.
El régimen de financiación de las redes de excelenciaestá diseñadopara instituciones de investigación que estén dispuestas acompaginare integrar funcionalmente una parte sustancial de sus actividadesycapacidades en determinado ámbito, a fin de crear en éste un «centrovirtual de investigación» europeo.
Esto lo conseguirán aplicando un «programa conjunto de actividades»que se fundamenta en el uso integrado ycomplementario de recursosde unidades, departamentos, laboratorios o equipos grandes deinvestigación.
La aplicación de este programa conjunto de actividadesexigirá un compromiso formal por parte de los organismos quepongan en común parte de sus recursos y actividades.
Acciones de coordinación y apoyo
Hay acciones que se ocupan no de la investigación propiamente dicha,sino de coordinar y conectar entre sí los proyectos, los programasylas políticas.
Estos son algunos ejemplos de tales acciones:
Paso 4
• actividades como estudios o grupos de expertos que facilitenlaaplicación del Programa Marco;• apoyo al acceso transnacional a infraestructuras de investigaciónrelevantes;• acciones que estimulen la participación de las PYME, la sociedadcivil y sus diversas redes;• apoyo a la cooperación con otros planes de investigacióncomunitarios (por ejemplo, investigación en las fronteras delconocimiento).
Proyectos individuales
Se trata de proyectos realizados por equipos de investigaciónindependientes, nacionales o multinacionales, comandados por un«investigador principal» y financiados por el Consejo Europeo de Investigación.
Apoyo a la formación y al desarrollo de las carreras de los investigadores
Formación y promoción profesional para investigadores de toda la Unión Europea y sus socios de investigación por medio de unconjunto de acciones de apoyo que llevan el nombre de Marie Curie.
Investigación en beneficio de grupos específicos (especialmente PYME)
Proyectos de investigación y desarrollo tecnológico donde el gruesode la investigación corre a cargo de universidades, centros deinvestigación u otras entidades jurídicas, en beneficio de gruposespecíficos, en particular PYME, pero también organizaciones de lasociedad civil y sus diversas redes.
Paso 4
¿Qué son los «regímenes de financiación»?
Y hablando de dinero...
El principio básico de la financiación del 7PM es la cofinanciación.Eso significa que, en general, la Comisión no «compra» servicios deinvestigación a base de firmar contratos y pagar determinado precio,sino que concede subvenciones a proyectos para cubrir ciertoporcentaje de los costes totales.
Los porcentajes máximos de reembolso de los costes de determinadoproyecto dependerán del régimen de financiación concreto, de lacategoría jurídica del participante y del tipo de actividad en cuestión.El porcentaje común de reembolso para las actividades deinvestigación y desarrollo tecnológico es el 50%.
Determinadasentidades jurídicas pueden alcanzar del 75% (entes públicos nolucrativos, PYME, organizaciones de investigación, instituciones deeducación secundaria y superior).
El porcentaje de reembolso paralas actividades de demostración es del 50%.
Para otras actividades(gestión de consorcios, creación de redes, formación, coordinación,difusión, etc.), el reembolso puede ser de hasta el 100% de costeseligibles).
El reembolso del 100% también se aplica aacciones deinvestigación fronteriza del Consejo Europeo de Investigación.
Paso 5
¿Cómo solicitar financiación?
Paso 5
¿Cómo solicitar financiación?
Los «programas de trabajo» y las «convocatorias de propuestas»
¿Cómo sabré cuándo se publica cada convocatoria de propuestas?
Todas las convocatorias se anuncian en el Diario Oficial de la Unión Europea(que es la fuente oficial de los documentos de la UE).Los programas de trabajo anuales y el texto completo de cadaconvocatoria se publica en la sección del 7PM de CORDIS, que eselsitio web dedicado alainvestigación apoyada por la UE:http://cordis.europa.eu/fp7/home_es.html
CORDIS se actualiza constantemente con la información más recientesobre las convocatorias de propuestas y otros datos y serviciosrelacionados con la investigación comunitaria.
CORDIS le ayudaráaencontrar información y planificar su propuesta.
Paso 6
Paso 6
Sepueden presentar propuestas a partir de la apertura de determinadaconvocatoria hasta que finaliza el plazo correspondiente.
La Guíapara candidatos(Guide for Applicants,publicada en CORDIS en cadaconvocatoria) le guiará a lo largo del proceso y le indicará otrosdocumentos que pueden resultar de utilidad.
Existe una herramientaelectrónica en Internet llamada EPSS («sistema electrónico depresentación de propuestas»), que es el canal obligatorio parapresentar propuestas.
Paso 6
¿Qué ocurre tras presentar una propuesta?
Transcurrido el plazo de la convocatoria, todas las propuestasrecibidas son evaluadas por una comisión de evaluadoresindependientes que son especialistas reconocidos en los camposque corresponda.
Dicha comisión evalúa las propuestas y suadecuación a un conjunto publicado de criterios para comprobar si lacalidad de la investigación propuesta es digna de recibir financiación.
Los criterios clave utilizados para esa evaluación se explican en la Guía para candidatos.
¿Y si se acepta mi propuesta?
Si se acepta la propuesta, la Comisión Europea emprendenegociaciones financieras y científico-técnicas con el consorcio paratratar los pormenores del proyecto.
Por último, se redacta un acuerdode subvención entre cada participante y la Comisión.
Dicho acuerdoestablece los derechos y las obligaciones de los beneficiarios y de la Comunidad Europea, incluyendo la aportación económica de la UEalos costes de la investigación.
Si desea obtener más información acerca de todos los asuntosrelacionados con las convocatorias (un asesoramiento paso a pasosobre cómo presentar una propuesta, los criterios de aceptación,evaluaciones, cuestiones relativas a la propiedad intelectual, etc.),consulte la Guía para candidatos,que encontrará en CORDIS en ladirección http://cordis.europa.eu/fp7/home_es.html
Paso 7
¿Dónde puedo obtener más ayudaoinformación?
Paso 7
¿Dónde puedo obtener más ayuda o información?
•Diríjase al punto de contacto nacional (PCN) de su país, cuyafunción es asesorar en su país a los posibles candidatos a recibirfinanciación de la Unión Europea para proyectos de investigación.Los PCN, que están bien informados sobre los diversos temas del7PM, se han establecido en cada Estado miembro y en los paísesasociados con los Programas Marco de investigación.
Puedeconsultar la lista de direcciones de los PCN en: http://cordis.europa.eu/fp7/get-support_es.html
•Para informarse sobre convocatorias concretas, consulte primero la Guía para candidatosdetallada, que se incluye en ladocumentación de cada convocatoria.
•Consulte el sitio web de CORDIS especializado en el 7PM: http://cordis.europa.eu/fp7/home_es.html
Este sitio contiene mucha información acerca del 7PM: las últimasnovedades, el calendario de convocatorias de propuestas, el textode las convocatorias, preguntas frecuentes, etc.
•Visite la sección que trata sobre el 7PM del sitio web sobreinvestigación de la Comisión Europea: http://ec.europa.eu/research/fp7/
Este sitio contiene hojas informativas sencillas que puededescargar y que explican el 7PM en 23 idiomas.
•Contacte con el Servicio de Consultas sobre Investigación,especializado en asistir a quienes desean participar por primeravez en la investigación del Programa Marco: http://ec.europa.eu/research/enquiries
Paso 7
Si desea hacer consultas generales sobre la Unión Europea, puedeponerse en contacto con Europe Direct,llamando bien gratuitamentedesde cualquier Estado miembro (00 800 6 7 8 9 10 11)o bien al teléfonode pago [(32-2) 299 96 96]desde cualquier otra parte del mundo.
Más información sobre la investigación de la Unión Europea, el 7PM y el Espacio Europeo de Investigación en: http://ec.europa.eu/research/fp7/ http://ec.europa.eu/research/enquiries http://cordis.europa.eu/fp7/home_es.html http://erc.europa.eu/
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
CÓMO ADQUIRIR PUBLICACIONES DE LA UNIÓN EUROPEA
Las publicaciones de la Oficina de Publicaciones que se hallan a la venta puede encontrarlas en la librería electrónica de la UE (EU-Bookshop http://bookshop.europa.eu), desde donde puede efectuar su pedido a la oficina de venta que desee.
Puede solicitar una lista de nuestra red mundial de oficinas de venta al número de fax (352) 29 29-42758.
Para obtener más información
El desafío energético
Plataforma tecnológica: el camino a seguir
Europa se enfrenta al difícil desafío de garantizar unabastecimiento suficiente de energía a partir de fuentessostenibles, con el fin de satisfacer la creciente demanda dela sociedad.
Seguridad, seguridad y más seguridad
Para combatir el cambio climático hay que limitar la utilizaciónde fuentes energéticas que emitan grandes cantidades degases de efecto invernadero tales como el dióxido de carbono.Asimismo, Europa tiene que reducir su dependencia de lasimportaciones de energía y mantener su competitividad.
La seguridad es fundamental.
Garantizar la seguridad es un objetivo prioritario del programa deinvestigación Euratom.
Esto abarca todos los aspectos de la interacción de la sociedad con las radiacionesionizantes y las tecnologías nucleares.
Actualmente, se trata de la principal fuente de generación de electricidad de cargabase que no utiliza carbono.
VHTRReactor de muy alta temperatura Proceso de calor,electricidad y H2
© Comunidades Europeas, 2007La reproducción está autorizada si se menciona la fuente.
Las investigaciones llevadas a cabo dentro de Euratom ayudan a comprender lascuestiones científicas importantes para la seguridad, tanto en el funcionamiento de las centrales nuclearesactuales, como en la gestión de los residuos radiactivos o en el desarrollo de los reactores futuros.
Fuente: Consejo Mundial de Energía, Londres combustible cerrados combustible cerrados
Una parte importante del programa Euratom consiste en desarrollar y probar una solución definitiva y segura para el tratamiento de residuos radiactivos de alta actividad.
Éste es un asunto fundamentaltanto para la industria como para la sociedad.
La energía nuclear ya contribuye enormemente a limitar las emisiones de gases de efecto invernadero en Europa y refuerza nuestra independencia y la seguridad del suministro.No obstante, sigue suscitando la controversia pública y política a pesar de los altos niveles de seguridad nuclearque existen dentro de la Unión Europea.
Las radiaciones ionizantes se utilizan en numerosas terapias médicas (concretamente para el tratamientodel cáncer) y en técnicas de diagnóstico por rayos X tales como la radiografía, la fluoroscopia o latomografía computerizada.
Se emplean también en diversas prácticas industriales y, además, hay fuentesradiactivas naturales, como el gas radón, que pueden encontrarse en muchos hogares.
La investigaciónde Euratom pretende mejorar el conocimiento de todos los aspectos de la seguridad radiológica.
Toda la investigación financiada por la Unión Europea en el campo de la ciencia nuclear aplicada se inscribe dentro del Tratado Euratom.
Los programas de investigación abarcan la fisión nuclear, la protección radiológica y la fusión nuclear.
Sólidas 29,5 % g é t i c
En última instancia, la decisión de utilizar o no la energía nuclear,como cualquier otro tipo de fuente de energía, es política y social a la vez y se toma a escala nacional, aunque existe una crecientedimensión europea.
El papel de Euratom, y de otras investigacionesrelacionadas con la energía en Europa, es aportar losconocimientos y los datos necesarios para que se puedan tomardecisiones fundamentadas sobre las opciones energéticas futuras.
a los ciudadanos
La Comisión Europea cree que Europa tiene que desarrollaruna serie de opciones energéticas seguras y sostenibles queabarquen el amplio abanico tecnológico que se extiendedesde las energías renovables hasta la nuclear.
Esto suponeun enorme esfuerzo de investigación para lograr que los Estados miembros dispongan de todas las opciones posibles.El programa de fisión Euratom reviste una importanciasignificativa en este esfuerzo.
El apoyo a la formación y a las infraestructuras de investigación en el amplio campo de la ciencia y de la tecnología nucleares son componentes transversales claves del programa Euratom.
Por ejemplo,Euratom apoya la red europea sobre educación nuclear (http://www.enen-assoc.org), y a través deproyectos como ENEN-II garantiza la formación de una futura generación de científicos e ingenierosnucleares europeos.
Con respecto a las infraestructurasde investigación, proyectos como MTR-I3refuerzan la capacidad europea de experimentar materiales en entornos reales dentro del reactor.(http://www.mtri3.eu). La seguridad sólo puede garantizarse si se dispone de personal cualificado y de instalaciones de I+D adecuadas.
Distribución de la generación de energía en la UE-25 en 2004Fuente: Eurostat
Soluciones para los residuos
Una nueva generación
La tecnología de la energía nuclear ha evolucionado en tresgeneraciones diferentes.
La primera generación de reactoresprototipo fue seguida por los reactores de potencia de segundageneración que actualmente suministran electricidad en Europa.
Las radiaciones están presentes en numerosos aspectos de la vida cotidiana.
Hoy en día, las tecnologías avanzadas de obtención de imágenes proporcionan a los médicos unacapacidad sin precedentes para diagnosticar patologías.
La medicina nuclear también supone un aspecto fundamental de nuestros medios para combatir el cáncer.
En los últimos años se ha desarrollado una visión común europeasobre la mejor opción técnica para el tratamiento de los residuos:los almacenamientos geológicos profundos.
La investigaciónllevada a cabo a través del programa Euratom ha mostrado laviabilidad y la seguridad de este método.
Se sigue investigando elmodo de aplicar y experimentar los aspectos de ingeniería y lastecnologías correspondientes.
El proyecto ERICA estudia los efectosde las radiaciones ionizantes sobre los animales, las plantas y losecosistemas en su conjunto.
Pretende proporcionar un enfoqueintegral para la evaluación y la gestión del riesgomedioambiental procedente de contaminantes ionizantes. http://www.erica-project.org
Hoy en día, se están construyendo en Francia y en Finlandiacentrales nucleares de tercera generación (Gen III)muchomás seguras y competitivas.
Los diseños evolutivos Gen III +estarán disponibles en un futuro próximo.
Se está realizando un intenso esfuerzo de I+D de cara a la cuarta generación (Gen IV)de reactores. Se prevé que estos sistemas estarán listos para suutilización comercial a partir del año 2025.
Asimismo, se están realizando estudios sobre los procesosutilizados para aislar los residuos de larga vida y los más peligrososcon el fin de transformarlos en material menos peligroso.
Estastecnologías de «separación y transmutación» podrían disminuirsignificativamente el periodo de tiempo durante el cual los residuosradiactivos tienen que estar aislados antes de que sean inocuos.
El proyecto ESDRED desarrolla los aspectosde tecnología e ingeniería necesarios parala construcción y el funcionamiento dealmacenamientos geológicos profundos.
La investigación incluye actividadessubterráneas como el transporte, sellado y relleno de contenedores de residuos.
En los proyectos NF-PRO y FUNMIG se estudian los fenómenos clavede los almacenamientos y su entorno subterráneo. http://www.esdred.info http://www.nf-pro.org http://www.funmig.com
Los reactores Gen IV son verdaderamente innovadores.Combinarán la seguridad extrema con una economía máscompetitiva.
Los diseños cuentan con sistemas de seguridadpasiva para evitar repercusiones fuera del emplazamiento de lacentral incluso en los peores accidentes posibles.
Las ciencias sociales también son un importante objeto de estudio:por ejemplo, cómo se puede implicar más a la sociedad en losprocesos de toma de decisiones relacionados con proyectoscontrovertidos como el tratamiento de los residuos radiactivos.
Comprender los efectos de las radiaciones en función de las dosisrecibidas y la respuesta biológica de las personas, los animales y lasplantas, es importante en muchos campos.
En medicina, puedellevar a intervenciones mejor orientadas, más seguras.Puedegarantizar la implantación de los procedimientos de seguridadmás apropiados para proteger a la población en general contralas radiaciones.
Actualmente, un asunto destacado es mejorar el conocimiento de los efectos de las dosis bajas.
Las centrales de energía nuclear son sistemas tecnológicoscomplejos y la investigación encaminada a garantizar la seguridadde su funcionamiento tiene múltiples facetas.
La investigaciónllevada a cabo dentro del programa Euratom estudia lasimplicaciones, desde el punto de vista de la seguridad, de alargar la vida de las centrales en funcionamiento.
Los estudios también serefieren a los aspectos culturales y organizativos de la seguridad,especialmente a la interfaz hombre-máquina.
La simulación numérica y la modelizaciónde una central nuclear constituyen un trabajo altamente especializado e importante. El proyecto NURESIMestablece una plataforma común paraestas actividades en toda Europa.http://www.nuresim.com
Los reactores Gen IV utilizarán los recursos de uranio de formamucho más eficiente.
Algunos diseños utilizan ciclos decombustible cerrados para “quemar”residuos dentro del reactor,reduciendo por lo tanto las cantidades de residuos finales yreforzando la resistencia a la proliferación nuclear.
El conocimiento de la ciencia de losactínidos es esencial para todos losaspectos del ciclo de combustible nuclear.La red de excelencia ACTINET-6 garantizaque se mantengan y mejoren lasinstalaciones y los conocimientos en Europa. http://www.actinet-network.org
La investigación también conforma la base de losprocedimientos de respuesta ante una emergencia, ya quemodela los procesos segúnlos cuales la radiactividad se desplazaen el medio ambiente.
Fuente: SKB, Suecia
Fuente: NHS, Reino Unido
Se han desarrollado métodos avanzados de evaluación de la seguridad, así como sistemas de instrumentación y de control detecnología punta.
Los sistemas europeos para prevenir y mitigar losaccidentes graves se sitúan a la vanguardia tecnológica.
La investigación fundamental sobre los reactores Gen IV suponeun esfuerzo de colaboración global, coordinado por el Foro Internacional de la Generación IV (GIF, por sus siglas en inglés).Euratom es miembro activo del GIF.http://www.gen-4.org
La evolución de la energía nuclear
No obstante, la seguridad no deja de evolucionar.
Al incluir laseguridad como parte integral de la investigación fundamentalsobre los diseños nuevos, el programa Euratom garantiza que en el futuro la seguridad sea inherente a los sistemas, no un añadido.
La red de excelencia NULIFE reúneconocimientos sobre cómo gestionar el funcionamiento seguro a largo plazo de las instalaciones existentes, mientras que el proyecto PERFECT está desarrollandoherramientas para predecir los efectos a largo plazo de las radiaciones sobre los componentes de los reactores.https://www.fp6perfect.net
La UE está bien preparada en el caso improbable de unaemergencia nuclear originada dentro o fuera de sus fronteras.
Los programas Euratom han creado procedimientos de urgencia y vigilancia en todo el continente para que se puedan coordinar lasrespuestas de emergencia nacionales y se tomen decisiones paragarantizar al máximo la seguridad de la población.
Los participantes del Concurso de la Unión Europea para Jóvenes Científicos ya son ganadores.
Para poder concursaren el certamen, tienen que haber ganado previamente unconcurso de jóvenes científicos a nivel nacional.
La elevadacalidad del Concurso de la Unión Europea para Jóvenes Científicos hace que se diferencie de otros similares.
Pueden concursar estudiantes de entre 14 y 21 años, bien deforma individual bien en equipos de hasta tres personas.La mayoría de los concursantes son europeos, si bien en losúltimos años el certamen ha atraído a estudiantes de paísestan lejanos como Estados Unidos, China, República de Coreay Japón.
Los proyectos de estos investigadores en ciernes abarcantodas las disciplinas científicas.
En el transcurso de estos años,los ganadores han abordado una amplia gama de temas,algunos ciertamente peculiares, como son los sistemas deautodefensa de las plantas, la criptografía, la aerodinámicade las pelotas de ping-pong y los fármacos inmunodepresores, por citar algunos ejemplos.
Pero los concursantes, a pesar de su distinta formación,tienen algo en común: su intensa pasión por la ciencia.
Enalgunos casos, su curiosidad se despertó con la práctica dealguna afición personal, mientras que otros se sintieronmotivados por el deseo de resolver un problema local, regional o incluso mundial.
Otros participantes se animaron tras una observación casual que les suscitó una avalancha de preguntas.
Así pues, ¿a qué estásesperando?
Acciones Marie Curie: oportunidades para personascon pasión beca
Investigación ampliar horizontes
Para obtener más información sobre lasventajas de participar en las acciones Marie Curie y cómo solicitar dichasayudas, consulta el sitio web dedicadoa las acciones Marie Curie: www.ec.europa.eu/mariecurieactions
¿Eres un investigador con ambición que busca ampliar sushorizontes y trabajar con los mejores en su campo, dondequieraque se encuentren?
¿O bien deseas cambiar de sector, adquirirnuevas competencias y aprender otras maneras de trabajar?
¿O quizás eres de fuera de la Unión Europea (UE) y quieres venir a Europa a continuar tu carrera profesional?
trabajar en el extranjero oc k
Para saber más er s tu tt
Sea cual sea tu sueño, si sientes pasión por la ciencia y rebosas de ideas creativas para nuevos proyectos en los ámbitos de lasciencias naturales, ciencias sociales, economía o humanidades,las acciones Marie Curie están pensadas para ti.
También encontrarás más informaciónsobre oportunidades de investigacióneuropeas e internacionales, así como de empleo, en el Portal Europeo para la Movilidad de Investigadores: www.ec.europa.eu/eracareers/
Un programa en continua evolución
Nuevas oportunidades
Solicitar financiación de las acciones Marie Curie nunca había sidotan fácil.
Con el paso de los años, el procedimiento de solicitud seha ido racionalizando y los requisitos administrativos para losproyectos aprobados se han simplificado sobremanera.
A lo largo de los años, las acciones Marie Curie se han forjado una reputación en cuanto a excelencia investigadora que esreconocida en todo el mundo; por ello la participación en elprograma constituye un importante estímulo en la carrera de sus beneficiarios.
Unidad de Comunicación B-1049 Bruxelles Fax (32-2) 295 82 20
Desde 1996, las acciones Marie Curie han ayudado a miles deinvestigadores de todas las edades y disciplinas a desarrollar sus carreras y hacer realidad sus sueños de investigación: ningúnotro programa en el mundo ofrece una variedad semejante de oportunidades a un espectro de investigadores tan amplio.
Debido al éxito continuo de las acciones Marie Curie, los fondosdestinados al programa han crecido sustancialmente con el pasode los años. El programa garantiza que los mejores y másbrillantes científicos cuenten con apoyo a lo largo de su carrerapara así poder desarrollar todo su potencial investigador.
OPORTUNIDADES DE INVESTIGACIÓN PARACIENTÍFICOS
Uno de los mayores atractivos del programa Marie Curie es queofrece sueldos competitivos que sitúan la carrera de investigadoren un plano de igualdad respecto a otras ocupaciones.
Pero esono es todo: las becas Marie Curie abarcan mucho más.
No sólocorren con los gastos propios del empleador como, por ejemplo,las cotizaciones a la seguridad social, sino que, además, ayudan a sufragar otros gastos en los que puedas incurrir durante eldesarrollo de tu carrera, tales como cursos de idiomas y degestión, ¡o incluso la compra de un traje para esa entrevista detrabajo tan importante!
¿A QUÉ ESTÁSESPERANDO?EXPLORA TUPOTENCIAL DEINVESTIGACIÓN
En cualquier momento
Cualquiera
* N.B.: Los investigadores quetrabajan en fisión y fusiónnuclear cuentan con su propioplan exclusivo que no pertenecea las acciones Marie Curie.
En muchos programas de financiación, los investigadores han de esperar a que se publiquen las convocatorias adecuadas quepuedan hacer realidad sus sueños.
Con las acciones Marie Curiesiempre hay alguna convocatoria abierta que ofrece a losinvestigadores la oportunidad de subir un peldaño en su carreraprofesional.
En toda Europa hay científicos trabajando en una gran variedad de sectores, tales como instituciones académicas, la industria,pequeñas y medianas empresas (PYME) y organizaciones nogubernamentales (ONG).
Si Europa quiere mantenerse a lavanguardia de la investigación, resulta de vital importancia mejorarlos vínculos entre estos grupos de investigadores.
Por ello existenacciones Marie Curie diseñadas específicamente para fomentar la colaboración intersectorial, por ejemplo entre la industria y elmundo académico.
”Como becaria, pude desarrollarprocedimientos y modelos parala caracterización precisa derecubrimientos de interferenciaóptica, lo que me ofreció laoportunidad de ver cómofuncionaban algunas de lastecnologías más avanzadas del mundo.
Como científica, me pareció apasionante y muysatisfactorio el poder contribuirdirectamente al desarrollo deproductos ópticos de calidad“.
Acogiendo a becarios Marie Curie, las empresas van a poderbeneficiarse de que trabajen para ellas algunas de las mentes másbrillantes en su campo.
”El estar en Banach me brindó el tiempo y el espacio necesariospara desarrollar miinvestigación.
La interacción con otros estudiantes y expertosde reconocido prestigio de todoel mundo fue de lo másestimulante y me puso al tantode lo que está pasando en la comunidad científicainternacional en mi propiocampo y en otros relacionadoscon éste“.
Abierto a todas las nacionalidades...
Las acciones Marie Curie te ponen el mundo entero a tu alcance.
Estas redes publican con frecuencia sus ofertas en el Portal Europeo para la Movilidad de Investigadores (www.ec.europa.eu/eracareers/).
Pero esto no significa que los intercambios intersectoriales sean deuso exclusivo de las grandes empresas: las acciones Marie Curie hansido diseñadas con la idea de reducir la carga administrativa de las PYME, que además tienen a su disposición fondos extraordinarioscon el fin de fomentar su participación en el programa.
Gavin Band(Reino Unido),becario Marie Curie en el Centro Banach, Instituto de Matemáticas de la Academia Polaca de Ciencias, Varsovia (Polonia)
Las acciones Marie Curie no están solo abiertas a los ciudadanosde la UE; cualquier científico, de cualquier lugar del mundo,puede solicitar una beca para venir a Europa a investigar.
...y a todas las disciplinas oc k oc k
Obviamente, el trabajar en el extranjero proporciona a los becarios Marie Curie una gran riqueza de experiencias personales quecomplementan la experiencia profesional adquirida en ellaboratorio.
Se forjan amistades para toda la vida, amistades que a menudo sirven como base para las redes científicas del futuro.
Las acciones Marie Curie financian la investigación en cualquierdisciplina científica, desde la arqueología hasta la zoología ycualquiera que se encuentre entre ambas*.
Ciencias Sociales y Humanidades7,79%
Ayudas para el retorno
Fuente: Recuento de contratos (acciones de acogida) e informe sobre el 6PM (acciones individuales).
Además de ayudar a los investigadores europeos a obtener puestosfuera de la UE, las acciones Marie Curie también les echan unamano cuando desean volver a casa.
Publicaciones sobre el Fondo Europeo de Pesca:
Fondo Europeo de Pesca 2007-2013 – Reglamentos ISBN 978-92-79-08629-8
Fondo Europeo de Pesca 2007-2013 – Instrucciones ISBN 978-92-79-08606-9
Fondo Europeo de Pesca (FEP) 2007-2013: regiones objetivo Convergencia y regiones fuera del objetivo Convergencia (Mapa)ISBN 978-92-79-08577-2
Europe Direct es un servicio que le ayudará a encontrar respuestasa sus preguntas sobre la Unión Europea.
Número de teléfono gratuito (*):
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2008
© Comunidades Europeas, 2008Reproducción autorizada, con indicación de la fuente bibliográfica.
¿Por qué el FEP?
¿Qué es el FEP?
¿Cuáles son las principales diferencias entre el FEP y el IFOP?
¿Qué puede financiar el FEP?
Contacto
Introducción
¿Por qué el FEP?
Desde hace varios años, el sector europeo de la pesca y la acuicultura se encuentra ante retos esenciales para su futuro.
Entre ellos, la disminución del recurso ocupa el primer lugar, además de manera preocupante, ya que la intensa explotación de algunas poblaciones las coloca en una situación crítica desde un punto de vista biológico y requiere medidas de salvamento urgentes.
La degradación del medio ambiente marino constituye también una problemática de capital importancia, lo que debería incitar a los operadores del sector de la pesca a reflexionar sobre su impacto global en el ecosistema marino.
Sin embargo, no es la única razón.
La manera en que el ciudadano europeo consume proteínas animales está cambiando fundamentalmente lo que conlleva profundas mutaciones económicas y sociales para el sector.
Más del 60 % de su consumo de pescados, moluscos y crustáceos se importa de países no pertenecientes a la Unión Europea.
La acuicultura adquiere una importancia cada vez mayor en el plano mundial.
Las actividades de transformación se desarrollan, ya que el consumidor compra cada vez más productos preparados. Asimismo, se interesa por la procedencia de los productos y se muestra exigente en lo que se refiere a su calidad.
En la reforma de 2002 de la política pesquera común (PPC), que constituye el marco estratégico de actuación europea para una pesca sostenible desde el punto de vista económico, medioambiental y social, se tuvieron en cuenta todos estos nuevos retos (1).
Dicha estrategia requería una herramienta financiera apropiada con el fin de ayudar al sector a adaptarse a la mutación de su entorno.
El Fondo Europeo de Pesca (FEP) fue creado para convertirse en esta herramienta al servicio de la política pesquera común.
Su elaboración se basó en la información de y en las consultas llevados a cabo con los agentes interesados del sector, a través, especialmente, del Comité consultivo de la pesca y de la acuicultura así como de los Estados miembros y del Parlamento Europeo.
(1) Para conocer los grandes ejes de la reforma de la PPC de 2002, véase el sitio de la Dirección General de Asuntos Marítimos y Pesca en la dirección: http://ec.europa.eu/fisheries.
¿Qué es el FEP?
El Fondo Europeo de Pesca (FEP) es el instrumento fi nanciero de la Unión Europea destinado al sector pesquero.
Entró en vigor el 1 de enero de 2007 por un período de 7 años, sustituyendo al antiguo Instrumento fi nanciero de orientación pesquera (IFOP).
Es un instrumento de ayuda pública que participa en la financiación de proyectos realizados por empresas, autoridades públicas u organismos representativos, en todas las actividades económicas que componen el sector de la pesca: captura, puertos, piscicultura, transformación, comercio, patrimonio, etc.
El objetivo del FEP es ayudar al sector de la pesca a cumplir los objetivos definidos en la reforma de la política pesquera común (PPC) de 2002.
Por tanto, las ayudas concedidas en el marco del FEP deben estimular el desarrollo de un sector pesquero económicamente rentable, respetuoso del medio ambiente y que contribuya al bienestar de las poblaciones que vivan de esta actividad; es decir, favorecer una pesca y una acuicultura sostenibles.
En este sentido, los proyectos cofinanciados por el FEP deben contribuir a establecer un equilibrio entre los recursos y la capacidad pesquera, a proteger y valorizar el medio ambiente y los recursos naturales, a apoyar la competitividad y la viabilidad económica del sector, a mejorar la calidad de vida en las zonas de actividad de pesca y a promover la igualdad entre los hombres y las mujeres que trabajan en el sector.
El presupuesto global del FEP asciende a 4 305 millones de euros, distribuidos en los 7 años del programa (2007-2013).Todo Estado miembro de la Unión Europea puede beneficiarse del FEP.
Sin embargo, es preciso saber que la distribución de este importe se concentrará especialmente en las regiones menos desarrolladas.
De este modo, el 75%, que representa 3 252 millones de euros, se destina a las regiones subvencionables en el marco del objetivo de convergencia, es decir, las regiones cuyo producto interior bruto per cápita es inferior al 75% de la media comunitaria.
Además, el apoyo del FEP se concede según el principio de la cofinanciación, es decir la ayuda europea se asigna además de otros subsidios públicos y/o de de una cofinanciación de la empresa benefi ciaria, según un índice de participación que varía según el tipo de proyecto (2).
Los Estados miembros son los que eligen los proyectos que se benefi ciarán de una cofinanciación del FEP.
Sin embargo, habida cuenta que la dotación presupuestaria es limitada, cada Estado miembro debía determinar sus prioridades, en colaboración con los representantes del sector, las autoridades regionales y otros agentes socioeconómicos.
En primer lugar, en el plan estratégico nacional el Estado miembro debía presentar un inventario del sector, describir sus objetivos y precisar sus prioridades de financiación para cumplirlos.
Este documento fue objeto de un amplio debate con la Comisión Europea, que veló por mantener una coherencia con los objetivos de la PPC.
En segundo lugar, este plan estratégico sirvió de base a la elaboración del programa operativo en el cual el Estado miembro describe, de manera concreta, las principales medidas destinadas a ser cofinanciadas por el FEP durante los 7 años de programación.
La Comisión Europea ha aprobado los programas operativos.
El FEP, más que un mero instrumento financiero, es un verdadero motor de desarrollo.
En una época en que la pesca europea debe hacer frente a numerosos retos para garantizar su sostenibilidad, la elección de las vías de desarrollo es de primordial importancia para garantizar el futuro de mujeres, hombres, comunidades y regiones que giran en torno al sector de la pesca y viven de éste.
(2) Véase el detalle de esta participación en el capítulo «¿Qué puede financiar el FEP?»
¿Cuáles son las principales diferencias entre el FEP y el IFOP?
En lo relativo al contenido, el FEP mantiene numerosas medidas que ya existían en el marco del IFOP.
Ahora bien, también añade un conjunto de medidas innovadoras muy importantes para responder a las nuevas dificultades del sector de la pesca y a las necesidades suscitadas por la reforma de la PPC.
Así, el FEP financia algunos tipos de ayuda que el IFOP no incluía, como las medidas complementarias de los planes de reconstitución de los recursos, el apoyo a métodos de pesca más selectivos, el incentivo a la diversificación y a la reconversión de zonas de pesca afectadas por las mutaciones experimentadas por el sector, la ayuda para aplicar métodos de acuicultura que tengan un impacto positivo sobre el medio ambiente y la pesca interior.
En lo relativo a la ayuda a la flota, el FEP conserva el espíritu de cambio ya introducido en el Reglamento del IFOP a partir del 1 de enero de 2005.
Naturalmente, las ayudas a la renovación de la flota, que ya para entonces habían dejado de existir, tampoco están presentes en el marco del FEP.
Sería paradójico financiar la construcción de nuevos buques más potentes sabiendo que la flota pesquera tiene una capacidad excesiva en relación con los recursos disponibles.
Un buque en actividad sólo podrá beneficiarse de ayudas europeas en el caso de necesitar transformaciones o equipamientos destinados a mejorar la seguridad a bordo, la calidad de las capturas, la selectividad de la pesca o para sustituir un motor que consuma demasiado combustible, con condiciones muy estrictas y siempre que no aumente la potencia y la capacidad pesquera del buque.
Asimismo, se han introducido otros cambios en lo que se refiere a la aplicación del instrumento financiero.
Con la intención de responder a la necesidad de simplificación administrativa, los cuatro Reglamentos que regulaban el funcionamiento del IFOP dieron paso a dos Reglamentos para el FEP.
Además, los Estados miembros dispondrán, siempre con esta perspectiva de simplificación, de mayor flexibilidad con el FEP que con el IFOP y sólo existe un programa FEP por Estado miembro, lo que le permitirá adaptar más fácilmente las medidas a las necesidades de su sector nacional, con arreglo a su plan estratégico y su programa operativo.
¿Qué puede financiar el FEP?
Eje prioritario 1 • Medidas de adaptación dela flota pesquera comunitaria
Con el fin de garantizar la continuidad de las poblaciones de peces y permitir su explotación a largo plazo, tanto la Unión Europea como los organismos internacionales, los Estados o las autoridades de gestión de las zonas de pesca pueden tomar la decisión de reducir el esfuerzo pesquero.
Estas medidas implican adaptaciones de la potencia y la capacidad de la flota pesquera; es decir, cambios que pueden incluir desde la recomendación de utilizar un método de pesca más selectivo hasta la paralización definitiva de la actividad, o la obligación de cambiar determinados aparejos.
El FEP puede financiar ayudas públicas destinadas a los propietarios de buques y a los pescadores que deben aplicar estos cambios y hacer frente a las consecuencias financieras y sociales.
Ayudas ala paralización definitiva
Los propietarios que ponen definitivamente fin a las actividades de pesca de su(s) buque(s), o que se ven obligados a hacerlo, pueden beneficiarse de una prima cofinanciada por el FEP.
Para ello, es necesario que la paralización definitiva se inscriba en el marco de un plan de ajuste del esfuerzo pesquero o de un plan nacional de desmantelamiento inferior a 2 años.
Para que la paralización definitiva sea reconocida, es preciso que el buque sea suprimido del registro comunitario de la flota pesquera y que su licencia sea definitivamente cancelada.
Esta medida no implica inevitablemente el desguace del buque.
Según determinadas condiciones, puede reconvertirse a otras actividades o transformarse en arrecife artificial, en pieza de museo o en buque escuela.La evaluación del importe de la prima es competencia del Estado miembro. Esta evaluación se hace en función de criterios objetivos como el valor de mercado del buque, el volumen de negocios registrado, su edad, potencia y arqueo.
Naturalmente, la prima es inferior en caso de reconversión, visto que el buque conserva un valor residual.
Ayudas ala paralización temporal
Los propietarios de buques y/o los miembros de la dotación que deban sus-pender temporalmente sus actividades pueden obtener una prima cofinanciada por el FEP.
No obstante, esta intervención no cubre la paralización estacional correspondiente a un calendario de pesca o las buenas prácticas.
Sólo se tienen en cuenta las paralizaciones obligatorias motivadas por medidas de gestión del recurso, la no renovación de un acuerdo pesquero, o un plan de salvamento y de reestructuración de empresas.
Esta prima puede también concederse durante la sustitución del motor o con motivo de un acontecimiento excepcional (catástrofe natural, medida de salud pública…).
La duración de esta ayuda está limitada.
Ayudas alasinversiones a bordo delos buques pesqueros
Los propietarios de buques pueden beneficiarse de una ayuda cofinanciada por el FEP para realizar inversiones destinadas a adquirir determinados equipamientos o a efectuar determinados tipos de trabajos a bordo de un buque
de al menos 5 años de edad. No obstante, es necesario que el importe de la inversión sea razonable respecto del valor, la edad, el arqueo y la potencia del buque.
Asimismo, es necesario que la inversión tenga como finalidad cumplir uno de los objetivos de la política pesquera común.
Mejorar la seguridad, las condiciones de trabajo, la higiene, la conservación, la eficacia energética o la selectividad, sin aumentar la capacidad de captura.
Participación financiera pública máxima Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
La sustitución del motor, siempre que tenga como resultado una reducción del consumo, de la contaminación y, para los buques con una eslora total superior a 12 metros, de la potencia.
Esta reducción de potencia debe ser igual o superior al 20%.
Esta ayuda puede obtenerse globalmente para la g eu l
Para los buques de la pesca costera artesanal (cuya eslora total no supere los 12 metros), el nuevo motor puede ser de potencia igual al antiguo, pero no más potente. Asimismo, tienen derecho a una contribución financiera pública más importante.
Participación financiera pública máxima Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
Reducir el impacto medioambiental del buque favoreciendo, por ejemplo, la conservación a bordo de las capturas accesorias, la reducción de las capturas de especies no comerciales, el alejamiento de los depredadores salvajes protegidos, etc.
Participación financiera pública máxima Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
Participación financiera pública máxima Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
La pesca costera artesanal desempeña un papel de esencial importancia en la economía general del sector, pero también en el tejido económico y social de numerosas regiones litorales de la Unión Europea.
La pesca costera artesanal, practicada por buques pesqueros de eslora total inferior a los 12 metros que no utilicen los artes de arrastre, puede obtener las mismas ayudas cofinanciadas por el FEP que los otros tipos de pesca, si bien puede beneficiarse de una ayuda pública más importanteen las inversiones a bordo de los buques contemplados en el capítulo anterior.
Participación financiera pública máxima Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
Por otra parte, para modernizar y mantener esta actividad, los pescadores y/o los propietarios de buques que practican la pesca costera artesanal pueden cobrar determinadas primas cofinanciadas por el FEP, por ejemplo, las destinadas a la formación, para el establecimiento de planes de gestión locales, determinadas innovaciones técnicas, etc.
Compensación socioeconómica
Los Estados miembros pueden beneficiarse de una financiación del FEP para adoptar medidas socioeconómicas destinadas a ayudar a los pescadores víctimas de la disminución del recurso o de una mala coyuntura del sector; por ejemplo, para programas de formación o reconversión profesional, financiar jubilaciones anticipadas, etc.
Eje prioritario 2 • Acuicultura, pescainterior, transformación y comercialización de productos dela pesca y dela acuicultura
Medidas deinversión productiva en acuicultura
La acuicultura ocupa un lugar cada vez más importante en el abastecimiento del mercado europeo.
Su desarrollo es una de las prioridades de la década, pero la Unión Europea desea favorecer una acuicultura de calidad y sostenible; es decir, rentable, respetuosa con el medio ambiente y que cree empleos.
Por consiguiente, las empresas acuícolas pueden beneficiarse de una ayuda pública cofinanciada por el FEP para invertir, con arreglo a determinadas condiciones, en el desarrollo de sus instalaciones. El Estado miembro en cuestión debe establecer procedimientos para que esta ayuda se conceda prioritariamente a las microempresas, a las pequeñas y a las medianas empresas.
Participación financiera pública máxima para las microempresas, las pequeñas y medianas empresas Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
No obstante, las grandes empresas con menos de 750 empleados, o con un volumen de negocios inferior a 200 millones de euros, también pueden recibir una ayuda para sus inversiones, si bien de menor cuantía.
Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
Observación: en las regiones ultraperiféricas y en las islas griegas periféricas, esta ayuda a la inversión también se pone a disposición de las grandes empresas con más de 750 empleados, o con un volumen de negocios superior a 200 millones de euros.
Medidas hidroambientales
Esta ayuda es una novedad introducida por el Reglamento del FEP.
El FEP permite ahora conceder compensaciones a las empresas acuícolas que se comprometan, durante un período mínimo de 5 años, a aplicar métodos de producción que tengan efectos beneficiosos sobre el medio ambiente, y a cumplir requisitos más estrictos que los resultantes de la normativa existente.
Naturalmente, el cumplimiento de este compromiso debe ser objeto de un control por parte del Estado miembro.
Esta ayuda se destina, por ejemplo, a la reconversión de empresas a la acuicultura ecológica, o a aquellasa que, situada en una zona Natura 2000, deban cumplir nuevas normas medioambientales.
El importe de las compensaciones se calcula sobre la base de criterios objetivos, como la pérdida de ingresos en relación con una producción tradicional, los gastos adicionales de los nuevos métodos, o las inversiones necesarias para la producción.
Medidas de salud pública
El FEP brinda la posibilidad de indemnizar a los productores por pérdidas resultantes de medidas de protección de la salud pública.
Así, un productor de moluscos que no pueda recoger su cosecha de moluscos debido a una contaminación por un plancton tóxico podrá recibir compensaciones cofinanciadas por el FEP, bajo determinadas condiciones.
El FEP puede contribuir a la financiación de la erradicación de algunas enfermedades en la acuicultura.
En el caso de epizootias, la autoridad competente puede decidir confinar las zonas, o las explotaciones infectadas y proceder a la erradicación de la enfermedad, lo que puede llegar a implicar la eliminación de los animales enfermos y la purificación de aguas en las que se desarrolló la enfermedad.
Los acuicultores víctimas de una adversidad de este tipo pueden ser compensados con una contribución del FEP, según las modalidades definidas por la autoridad competente en su plan de erradicación, con arreglo a la normativa comunitaria en vigor (Directiva 2006/88/CE, Decisión 90/424/CEE).
Las empresas profesionales pesqueras en aguas interiores pueden obtener ayudas financiadas por el FEP.
Sin embargo, para ser reconocidas como «pesca interior», las actividades de captura deben efectuarse con fines comerciales, exclusivamente en aguas interiores y por un buque no inscrito en el registro de la flota comunitaria.
Por tanto, la autoridad pública que conceda una ayuda reservada a este tipo de pesca debe velar por que el beneficiario practique sus actividades únicamente en aguas interiores.
Al igual que para la pesca marítima, el Estado miembro debe establecer salvaguardias para que esta ayuda no comprometa el equilibrio sostenible entre la capacidad de la flota y los recursos de la pesca.Las ayudas a la inversión pueden concederse a infraestructuras en tierra (construcción, ampliación, modernización) para mejorar la seguridad, las condiciones de trabajo, la higiene, la calidad, la salud humana o animal, o el impacto sobre el medio ambiente.
Participación financiera pública máxima Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
Participación financiera pública máxima Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
Para los buques con una eslora total inferior a 12 metros que no utilizan artes de arrastre, la participación pública es más importante
Las empresas de transformación y comercialización de productos de la pesca y la acuicultura pueden beneficiarse de la cofinanciación por las autoridades públicas de determinadas inversiones.
En principio, esta ayuda se destina a las empresas que fabriquen y/o vendan productos destinados al consumo humano, pero los fabricantes de harina y aceite de pescado pueden solicitarla para la extracción de dioxina (u otra sustancia dañina) del producto transformado, o para la transformación de los desechos de pescado.En general, las inversiones susceptibles de recibir una ayuda deben promover el empleo sostenible en todo el sector en su conjunto. Es posible subvencionarlas inversiones destinadas a la formación de los trabajadores, a la adaptación de los equipamientos y de la infraestructura, y a la mejora de los productos.Esta medida no se aplica al comercio al por menor.El Estado miembro debe establecer procedimientos para que esta ayuda se otorgue prioritariamente a las microempresas, así como a las pequeñas y medianas empresas.
Participación financiera pública máxima para el apoyo a las microempresas, las pequeñas y medianas empresas Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
Eje prioritario 3 • Medidas deinterés público
El Reglamento FEP también permite financiar tanto proyectos públicos como intervenciones de interés público cuyo alcance sea mayor que el de las empresas privadas y que contribuyan a la consecución de los objetivos de la política pesquera común.
Participación financiera pública máxima en caso de asociación entre el sector público y el sector privado Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
Protección y desarrollo dela fauna yla flora acuáticas
Los organismos públicos o semipúblicos, las organizaciones comerciales reconocidas u otros organismos designados a tal fin por el Estado miembro pueden beneficiarse del FEP para financiar proyectos de protección o desarrollo de la fauna y la flora acuáticas; como, por ejemplo, la inmersión de arrecifes artificiales (previo estudio y seguimiento científico), la restauración de rutas de migración para las especies en un río, el establecimiento de planes de gestión del recurso en una zona Natura 2000, etc. Es necesario advertir que la repoblación directa sólo será posible en casos excepcionales, cuando esté explícitamente prevista por una medida de conservación de la Unión Europea.
Participación financiera pública máxima en caso de asociación entre el sector público y el sector privado Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
Los administradores públicos o privados de puertos o lugares de desembarque pueden beneficiarse de una ayuda pública cofinanciada por el FEP para mejorar una infraestructura existente, o para crear nuevos servicios, como la modernización o la informatización de una subasta, la modernización de la distribución de hielo, la protección de un muelle de desembarque, etc. El FEP puede, cuando proceda, cofinanciar obras de construcción, pero solamente para pequeños fondeaderos de pesca previstos comoabrigos en caso de tormenta o avería.
Participación financiera pública máxima en caso de asociación entre el sector público y el sector privado Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
El FEP puede ayudar a una asociación de productores a desarrollar la demanda de sus productos financiando, por ejemplo, una actuación para mejorar la calidad (certificación, creación de etiquetas, etc.), una política de valorización de los productos (por ejemplo, destinadas a promocionar especies ahora poco comercializadas o a la mejora de la imagen general del sector pesquero o la acuicultura), o una estrategia de desarrollo de nuevos mercados (estudios de mercado, participación en ferias comerciales, prospección, etc.).
Participación financiera pública máxima en caso de asociación entre el sector público y el sector privado Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
Algunas campañas de promoción pueden beneficiarse de una cofinanciación del FEP.
Sin embargo, no pueden centrarse en una marca comercial o en productos específicos.
Deben ser genéricas, sin hacer referencia a productos particulares.
Estas campañas sólo pueden hacer referencia a un país, una región o una zona de pesca si el producto al que se promociona cuenta oficialmente con una indicación geográfica o una denominación de origen con arreglo al Reglamento (CE) n° 510/2006.
Asimismo, pueden llamar la atención sobre la particularidad ecológica de algunos productos de acuicultura.
La ayuda puede cubrir todos los gastos de campaña, desde los honorarios de la agencia de comunicación hasta la producción del material publicitario.
Participación financiera pública máxima en caso de asociación entre el sector público y el sector privado Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
Proyectos piloto (actuacionesinnovadoras)
El sector de la pesca necesita innovaciones, tanto en lo relativo a conocimientos como a técnicas.
Cualquier agente económico, asociación comercial, u organismo designado para tal fin por el Estado miembro puede beneficiarse del apoyo del FEP para financiar proyectos piloto; como, por ejemplo, la experimentación de nuevas tecnologías de producción acuícola, nuevos métodos de pesca más selectivos, o un nuevo plan de gestión pesquera.
Para poder ser autorizados, estos proyectos deben imperativamente realizarse en asociación con una institución científica o técnica que garantice un seguimiento y logre resultados significativos.
Además, los resultados deberán ser objeto de una amplia difusión entre el público.
Si el proyecto genera beneficios económicos, éstos habrán de deducirse de la ayuda concedida.
Participación financiera pública máxima en caso de asociación entre el sector y el privado Regiones no incluidas en el objetivo de convergencia Regiones incluidas en el objetivo de convergencia Islas griegas periféricas Regiones ultraperiféricas
Observación importante: si el coste total del proyecto supera el millón de euros, el proyecto deberá ser evaluado por un organismo científico independiente.
Modificaciones parala reconversión de buques pesqueros
Un organismo público o semipúblico puede beneficiarse de una ayuda para financiar la transformación de un buque pesquero en buque escuela, en buque de investigación pesquera, en pieza de museo o, llegado el caso, la reconversión a actividades distintas de la pesca. Para ello, se debe previamente suprimir el buque del registro de la flota pesquera comunitaria y cancelar su licencia de pesca.
Asimismo, es necesario que la nueva utilización del buque se produzca bajo pabellón de un Estado miembro y se registre en la Comunidad..
Eje prioritario 4 • Desarrollo sostenible delas zonas de pesca
El FEP puede cofinanciar, además de otros instrumentos financieros europeos, proyectos locales de desarrollo sostenible y mejora de la calidad de vida.
El marco territorial de estos proyectos es la zona de pesca, es decir, un territorio de dimensión reducida(3) y coherente desde un punto de vista geográfico, económico y social.
El Estado miembro es el responsable de elegir las zonas beneficiarias en función de los criterios que haya definido.
Sin embargo, la elección debe conceder preferencia a zonas con baja densidad de población, con actividades en declive, o pequeños municipios dedicados a la pesca.
Los agentes locales son los que definen su propia estrategia de desarrollo sostenible.
Con este fin, deben constituir un grupo local que aúne representantes del sector pesquero local y de otros sectores, tanto públicos como privados.
Sin embargo, el grupo debe tener la suficiente capacidad para que los proyectos se lleven a cabo con éxito. Por ello, es preciso prestar especial atención a su composición, a la distribución de las tareas y a la atribución de las responsabilidades, que deben ser claras y transparentes.
Este grupo deberá también administrar fondos públicos, por lo que deberá estar dotado de la capacidad administrativa y financiera que le permita hacerlo.
Para ello, o bien uno de los socios deberá asumir la responsabilidad administrativa, o bien el grupo deberá integrarse en una estructura administrativa reconocida.
En ambos casos, el Estado miembro debe evaluar esta capacidad administrativa y financiera antes de conceder su crédito.
Hay que subrayar que el FEP puede contribuir a los gastos de funcionamiento de los grupos locales hasta un máximo del 10 % del presupuesto total asignado a la zona de pesca.
El Estado miembro elegirá a los grupos locales que aplicarán las estrategias de desarrollo sostenible de las zonas de pesca, en virtud de los criterios definidos por el Estado miembro en su programa operativo, con toda transparencia y equidad.
(3) La zona de pesca debe ser más pequeña que una zona del nivel NUTS 3, es decir, más pequeña en tamaño y en población que una subdivisión subregional como, según los países, distrito, departamento, condado, comarca, etc.
A continuación, el grupo local deberá elaborar, de acuerdo con la autoridad de gestión, una estrategia local de desarrollo.
Esta estrategia situará la actividad de pesca en el contexto general de desarrollo de la zona y se basará en las necesidades previamente identificadas de los distintos agentes y sectores económicos y de acuerdo con las interacciones existentes entre ellos.
Las soluciones propuestas deberán responder a estas necesidades, teniendo en cuenta las interacciones.
Asimismo, deben inscribirse en una perspectiva de desarrollo sostenible, es decir, tendrán en cuenta por igual tres pilares indisociables: la rentabilidad económica, el respeto del medio ambiente y el bienestar social.
En el marco de esta estrategia, el grupo local definirá los proyectos que requieran una financiación pública.
La finalidad de dichos proyectos será la crear o reactivar actividades económicas, por ejemplo, la reestructuración de actividades de pesca en declive, el desarrollo de polos de turismo ecológico, la valorización del patrimonio natural o arquitectónico para atraer a los visitantes, la financiación de formaciones profesionales en el sector pesquero o en otro sector, etc.
Eje prioritario 5 • Asistencia técnica
Este eje no se refiere directamente al sector de la pesca y de la acuicultura, pero permite financiar el trabajo de los servicios públicos que administran los fondos puestos a disposición por el FEP.
Así, la Comisión Europea puede utilisar hasta un máximo del 0,8 % de la asignación anual del FEP (lo que supone 34,7 millones de euros en total) para financiar el trabajo necesario para la aplicación del Reglamento.
El Estado miembro puede utilizar hasta un 5 % de su dotación en el marco del FEP para financiar la gestión de su programa operativo (preparación, seguimiento, evaluación, publicidad, inspección, etc.).
Contacto
Fondo Europeo de Pesca 2007-2013 – Instrucciones
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
La política pesquera común
GUÍA DEL USUARIO
Europe Direct es un servicio que le ayudará a encontrar respuestasa sus preguntas sobre la Unión Europea.
Número de teléfono gratuito (*):
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800o cobran por ello.
Manuscrito finalizado en diciembre de 2008.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2009
© Comunidades Europeas, 2009Reproducción autorizada, con indicación de la fuente bibliográfica.
La política pesquera común
GUÍA DEL USUARIO
CCR de las aguas occidentales septentrionales (Vb (aguas comunitarias), VI, VII)
CCR de las aguas occidentales meridionales (VIII, IX, X, 34.1.1,
Mar de Barents Mar de Noruega Spitzberg e Isla de los Osos Skagerrak y Kattegat
VIIIa Sur Bretaña VIIIb Sur Vizcaya VIIIc Norte y noroccidental España VIIId Vizcaya central VIIIe Oeste Vizcaya IXa Costa de Portugal IXb Oeste Portugal X Azores XII Norte Azores XIVa Este Groenlandia XIVb Sureste de Groenlandia
Prefacio del Comisario Borg Redefinición de la política pesquera común para el siglo XXI . . . . . . . . . . . . . . . . . . . . . .
Cómo gestionamos nuestra pesca . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 2.
Mares sanos para una industria floreciente . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 3.
Socios en la sostenibilidad: las partes interesadas . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Planificación a largo plazo . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 157.
Medidas técnicas, reglamentos específicos. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 178. Una flota para el futuro . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 199.
Control de la pesca para el bien común. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 21 10.
Pescar en aguas más extensas: los frutos de la alianza. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 24 11.
Pescar en aguas más extensas: líderes en la escena internacional . . . . . . . . . . . . . . . . 26 12. La acuicultura en la UE. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 28
Apoyo a una industria en transición . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 30 14.
El producto final: productores, procesadores, consumidores. . . . . . . . . . . . . . . . . . . . . . . 32
Más allá del principio de precaución. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 34
Prefacio del Comisario Borg Redefinición de la política pesquera común para
No se trata de un fenómeno exclusivamente europeo.
La industria pesquera es en la actualidad un negocio auténticamente globalizado, y se puede observar una pauta similar de los acontecimientos en todo el mundo.
Pero también es un problema europeo, y una solución europea puede ayudar a superar el reto que supone la restauración de la industria hasta un nivel de rentabilidad sostenible, a la vez que se preservan la diversidad y la vitalidad de nuestras comunidades y culturas pesqueras.
Al hacerlo, debemos recordar una característica importante de la política pesquera común.
Su objetivo nunca ha sido imponer un modelo uniforme para gestionar las industrias pesqueras europeas.
En vez de ello, pretende establecer un marco básico dentro del cual sea posible cultivar la diversidad y anticiparse a los conflictos, sobre la base de una serie de principios comunes.
Nacida en los años setenta para prevenir y resolver disputas entre los Estados miembros de la UE acerca de cómo compartir los recursos, ahora sirve de foro para definir una base de referencia común para la pesca sostenible y para la asignación de fondos destinados a apoyar las metas que se han fijado la UE y sus Estados miembros.
La historia de la Unión Europea (UE) es una historia de unidad dentro de la diversidad.
La UE brinda a sus Estados miembros los medios necesarios para que combinen su influencia y presenten una postura unida ante el mundo en cuestiones de gran importancia para nuestra paz, prosperidad y bienestar económico.
Pero lo hace sin anular las diferencias existentes entre sus distintos Estados miembros y regiones: en vez de ello, procura preservar la diversidad de sus culturas y sus tradiciones.
La política pesquera común no representa, por ende, un corpus fijo de normas sino que es más bien una obra en curso que ha de adaptarse a unas circunstancias biológicas y políticas cambiantes.
Dentro de este contexto, todas las decisiones importantes relevantes las toman los gobiernos de los Estados miembros en el Consejo, previa consulta con los Miembros del Parlamento Europeo.
Todas las medidas propuestas están sustentadas por una aportación sustancial de expertos independientes y representantes de las partes interesadas.
Lo mismo se puede decir de la política pesquera común.
La industria pesquera de la UE es una de las más variadas del mundo.
La flota europea engloba desde arrastreros-factoría que pescan bacalao polar con un viento de fuerza nueve, hasta palangreros de diez metros que capturan sardinas en aguas tranquilas a unas cuantas millas de la costa adriática y cerqueros que buscan atún bajo el calor tropical del océano Índico.
La política pesquera común tiene que adaptarse a un sector que abarca desde la pesca recreativa privada en un extremo, hasta compañías cotizadas en varios millones de euros en el otro, y que engloba toda la cadena de mercado, desde el punto de captura hasta la venta final, pasando por el desembarque, el transporte, el procesado y la distribución.
En mi opinión, tenemos motivos suficientes para preservar esta diversidad conforme avanza el siglo XXI.
La pesca no es tan solo una actividad económica: también constituye un medio de vida.
Estrechamente ligada a las características únicas de los distintos ecosistemas marinos, resulta fundamental para la identidad y la prosperidad de numerosas comunidades costeras.
Cuando me nombraron Comisario europeo de Pesca en 2004, la política pesquera común se encontraba en una situación de desconcierto optimista.
En 2002 había sido objeto de una importante reforma y todavía se estaban abordando muchas de sus consecuencias.
Desde entonces, he tenido la satisfacción de guiar la realización de una serie de iniciativas que, a mi juicio, en el futuro dotarán a la pesca europea de mayor sostenibilidad de la que ha tenido en el pasado reciente.
Actualmente poseemos un mayor número de poblaciones gestionadas mediante planes a largo plazo.
También tenemos unos objetivos biológicos más claros en materia de sostenibilidad y, sobre todo, hemos contado con una participación más estrecha que nunca de las partes interesadas en el proceso de formulación de las políticas.
No obstante, dicha prosperidad se enfrenta en la actualidad a diversos desafíos.
Mientras que el consumo de pescado y productos de la pesca está experimentando un crecimiento sin precedentes en Europa, las nuevas técnicas y las estructuras comerciales gracias a las cuales se ha podido satisfacer dicho aumento de la demanda han originado asimismo un incremento masivo de la presión pesquera en las aguas europeas.
Como resultado de ello, muchas poblaciones de peces están sobreexplotadas y los ecosistemas de los cuales constituyen una parte integral están amenazados.
No obstante, a pesar de estos avances, la mayor parte de las poblaciones comerciales de peces de las aguas de la UE siguen siendo motivo de preocupación.
En 2007, científicos independientes especializados en pesca evaluaron las condiciones de 33 de las poblaciones comerciales de peces más importantes de Europa y llegaron a la conclusión de que 29 (aproximadamente el 88%) %)
el siglo XXI estaban sobreexplotadas, en comparación con la situación fuera de la UE notificada por la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO), donde el promedio mundial es del 25 % de poblaciones sobreexplotadas.
Sin embargo, a pesar de estas señales de alarma, en las decisiones relativas a los niveles de captura sigue imperando el pensamiento a corto plazo, y la capacidad de captura de la flota europea sigue siendo de más del doble de la necesaria para la explotación sostenible de nuestras propias poblaciones de peces.
Esta situación no vaticina nada bueno para el pescado ni para la biodiversidad marina.
Tampoco son buenas noticias para los pescadores ni para ninguna de las industrias conexas que dependen del sector pesquero tradicional.
La reducción de las capturas, el incremento de los costes y la necesidad de trasladarse más lejos y pescar durante más tiempo para capturar menos peces y, a menudo, de menor valor, se traduce en que en ciertos sectores de la industria algunos barcos faenan con déficit, o cerca del déficit.
cual no es más que uno de muchos actores.
La próxima reforma de la política pesquera común debe situarla dentro del contexto de la política marítima integrada de la UE, centrándola en el crecimiento sostenible de las regiones costeras.
Aquí existen numerosos bucles de retroalimentación positivos y círculos virtuosos por explorar.
Pero, cuando abordemos este enfoque más conjunto de la formulación de políticas, tenemos que mantener una mentalidad abierta.
También hemos de ser conscientes de las nuevas obligaciones inherentes a dicho enfoque, las cuales repercutirán sobre nuestro sector pesquero.
En mi opinión, la pesca desempeña un importante papel con respecto a la consecución de los objetivos de la Directiva marco sobre la estrategia marina, que obliga a los Estados miembros a garantizar el buen estado medioambiental de los mares bajo su jurisdicción para 2021. Y los beneficios tampoco serán unidireccionales, pues cuanto más sanos sean nuestros mares, más fuertes serán nuestras poblaciones de peces y, por consiguiente, más rentable será nuestra industria pesquera.
El fomento de la acuicultura es, sin lugar a dudas, una alternativa importante que merece nuestro pleno apoyo a través de las medidas reguladoras, la sensibilización y unas medidas de mercado adecuadas, así como con la ayuda de un apoyo financiero específico.
Considero muy favorable el papel cada vez más importante que está desempeñando la acuicultura en la UE y más allá, pero todavía ha de pasar mucho tiempo hasta que compense la escasez del suministro, si es que algún día la compensa.
Ante todo, la inminente reforma de la política pesquera común que estamos preparando exigirá la participación activa de todos quienes vayan a verse afectados por sus resultados.
En Europa, la gestión de la pesca a escala regional, nacional y comunitaria se rige cada vez más por los conocimientos y los dictámenes generados desde abajo.
El proceso de revisión que hemos lanzado tampoco requerirá tan solo una amplia consulta con las partes interesadas, sino que también precisará de un apoyo público de base amplia si con él se pretende elaborar un marco de gestión de la pesca capaz de imponer el bien común a los intereses nacionales y/o sectoriales más específicos.
A la luz de la situación de deficiencia de tantas poblaciones de peces, es justificable y comprensible que sean numerosas las personas que piden un cambio decisivo en el modo en que se gestiona la pesca, tanto a escala de los Estados miembros como a escala europea.
Ante este panorama, espero que la presente guía sirva para un doble propósito.
Por un lado, describe y explica la situación en la que nos hallamos actualmente en nuestro camino hacia la consecución de una pesca sostenible en Europa, así como el funcionamiento actual del marco de gestión de la política pesquera común.
Pero, por otro lado, también expone, de un modo franco y abierto, los problemas a los cuales tenemos que seguir haciendo frente y el camino que nos queda por recorrer.
Les invito a todos a que se unan a nosotros para definir la ruta que vamos a seguir en el futuro pues, tanto si trabajan en el sector, como si luchan por su reforma o simplemente consumen los maravillosos y nutritivos productos que nos ofrece, su contribución y su apoyo serán de vital importancia para definir el futuro de la política pesquera común.
La Comisión Europea anunció en 2008 su intención de la lanzar una nueva revisión radical de la política pesquera común.
El Libro Verde, que se está elaborando en la actualidad y que será publicado a finales de 2009, impulsará un debate radical y de gran alcance con nuestras partes interesadas y nuestros ciudadanos acerca del mejor modo de gestionar la pesca europea con el fin de garantizar los máximos beneficios para la sociedad a largo plazo.
La reforma de 2002 introdujo una nueva orientación hacia la sostenibilidad en la política pesquera común: pero no previó ni anticipó todos los obstáculos que se interponen en el camino hacia la consecución de esta meta, tanto a escala económica como institucional.
Si queremos salvar dichos obstáculos y crear unas condiciones que favorezcan una industria pesquera comunitaria realmente viable y sostenible, tenemos que estar preparados para cuestionar todos los aspectos relativos al funcionamiento del sistema actual.
También tendremos que aceptar que ya no es posible abordar la industria pesquera aislándola del paisaje marino más amplio, en el
Joe Borg Comisario Europeo de Asuntos Marítimos y Pesca
Cómo gestionamos nuestra pesca
La política pesquera común (PPC) se estableció formalmente en 1983, si bien sus
1 O relativa es, como su nombre indica, evitar las reiteradas discusiones acerca del reparto de las cuotas, así como proporcionar a los pescadores un entorno estable en relación con el estado global de la población en cuestión.
Uno de los elementos más antiguos de la PPC es el principio de «estabilidad relativa».
La cuestión de cómo dividir las posibilidades de pesca en cuotas nacionales surgió a raíz de que la Comisión de la Pesca del Atlántico Nordeste (CPANE) fijara de los primeros límites de capturas que afectaban a las flotas de la UE en 1975.
Tras la Declaración de la Haya de 1976, el Consejo definió el sistema de estabilidad relativa en 1980.
Los criterios clave utilizados fueron las capturas durante el período de referencia (1973-1978), las preferencias por determinadas flotas en Escocia e Irlanda (y en Groenlandia, que en aquella época todavía era miembro de la Comunidad Europea) y la com-pensación de las pérdidas experimentadas en aguas de terceros países.
La estabilidad relativa se puso en práctica por vez primera en 1983 con la adopción de la PPC.
orígenes se remontan hasta comienzos de los años setenta, cuando la pesca constituía, originalmente, una parte de la política agrícola común.
En aquella época, la principal preocupación de los ministros era evitar conflictos entre las naciones en un momento en que eran muchos los países de todo el mundo que estaban ampliando sus aguas territoriales, hasta culminar con la creación de Zonas Económicas Exclusivas (ZEE) que alcanzaban hasta 200 millas náuticas desde sus líneas de base.
Si las naciones de la Unión Europea se hubiesen limitado a seguir esta tendencia sin ningún tipo de coordinación, las consecuencias podrían haber sido caóticas y desastrosas.
La pesca europea ya era altamente «internacional», y se utilizaban muchas flotas para pescar a una distancia muy alejada del hogar.
Para evitar la enorme alteración que podría haber ocasionado el nuevo régimen de ZEE, las nacientes instituciones europeas negociaron un acuerdo por medio del cual los Estados miembros convenían en conceder un acceso libre y mutuo a sus aguas, con el fin de preservar los caladeros y las prácticas tradicionales de cada nación.
De acuerdo con este sistema, los Estados miembros comparten los totales admisibles de capturas (TAC) de cada población de peces de conformidad con una clave de reparto fija basada en su historial de capturas.
El objetivo de la estabilidad
Al igual que cualquier otro intento por gestionar una situación compleja y multifactorial por medio de una fórmula relativamente simple y directa en lo que a su comprensión y su aplicación respecta, el principio de estabilidad relativa presenta ventajas e inconvenientes.
La opinión más extendida es que insta a la toma de decisiones a corto plazo y a centrar la atención en las cuotas nacionales, a expensas de los intereses comunes a largo plazo, y algunas críticas van incluso más allá, hasta declarar que es incompatible con el compromiso comunitario del mercado único.
No obstante, los Ministros de Pesca de la UE han defendido reiteradamente el principio de estabilidad relativa como base del reparto de cuotas en virtud de la PPC, y la clave de reparto se ha ido adaptando con el transcurso de los años para dar cabida a los derechos de los nuevos Estados miembros.
incrementado radicalmente la capacidad de los pescadores de capturar y comercializar el pescado.
Así, la PPC vio la luz no como un ejercicio radical en la reglamentación supranacional sino como un intento de preservar la diversidad que caracterizaba al tejido tradicional de la industria europea.
Y los problemas que pretendía resolver son ahora más relevantes que nunca, si cabe.
Muchas de las flotas europeas siguen pescando lejos del hogar, si bien lo hacen dentro de aguas de la UE.
Como resultado de ello, si no existiese la PPC, sería necesario inventar algo similar para abordar la complejidad y superposición de las tendencias del acceso mutuo del que depende la pesca europea.
ahora un firme lugar prioritario en la agenda de la pesca internacional, inclusive en la UE.
Como resultado de ello, los reglamentos comunitarios anuales que fijan los totales admisibles de capturas (TAC) y las cuotas correspondientes a las especies comerciales más importantes han dejado de ser un simple mecanismo para el reparto de un recurso común. Ahora también se recurre a ellos para proporcionar un sistema exhaus-tivo de normas destinadas a la protección y la preservación de las poblaciones de peces vulnerables.
Un sistema en el que los distintos empresarios obtienen a menudo ventajas ocultando información a las autoridades, en vez de compartiéndola, y en el que el interés individual tiende a primar sobre el bien común cuando ambos entran en conflicto.
Si a esto se añade una flota con capacidad para capturar unos volúmenes que superan con creces el rendimiento sostenible de nuestros mares y unos sistemas de control en los cuales las sanciones por ignorar las normas son a menudo tan leves que pueden tratarse como costes operativos «normales», obtenemos la sobrepesca.
Los buenos resultados de la política se reflejan en el hecho de que un cuarto de siglo después damos por descontado que las disputas entre los Estados miembros sobre cuestiones relativas a la pesca se resuelven a través de la negociación y no de la guerra.
Ahora, nos centramos en el alarmante descenso de las poblaciones de peces en las aguas europeas, el cual está debilitando también al sector extractivo.
Es evidente que hay que hacer algo para invertir esta tendencia: necesitamos, más que nunca, una industria pesquera europea que sea sostenible y rentable.
¿Se está pidiendo demasiado? En muchos sentidos, nuestros esfuerzos por garantizar que los intereses de los pescadores se ajusten a los del pescado se ven obstaculizados por el hecho de que las herramientas de que disponemos fueron diseñadas en un contexto muy distinto.
Se crearon para repartir un recurso que se suponía que era fiable y abundante, y no para gestionar sistemas biológicos complejos e impredecibles en épocas de escasez y de crisis.
No cabe duda de que no es un problema nuevo.
Durante la última década, la conciencia de la grave amenaza que acecha a las poblaciones de peces, no solo en aguas europeas sino en las de todo el mundo, ha ido en aumento. La pesca sostenible ocupa
La industria también ha cambiado.
La cantidad de capital utilizado en el sector se ha multiplicado por numerosos factores, a la vez que los avances tecnológicos han
El primer paso en esta dirección se dio en 2002, cuando la Unión
poblaciones de peces importantes están sujetas a planes de gestión a largo plazo. Algunas pesquerías han experimentado considerables mejoras en el control y la ejecución, y algunos Estados miembros han ajustado sustancialmente el tamaño de sus flotas para adaptarlas mejor a la condición actual de los recursos.
Demasiadas decisiones relativas a la gestión, tanto a escala nacional como de la UE, eran medidas a corto plazo, tomadas a menudo bajo presión política y sin contar con el respaldo de ninguna estrategia coherente a largo plazo.
Y los reglamentos y las normas existentes apenas se respetaban: en algunos casos, debido a que resultaba muy difícil ejecutarlos, en otros, simplemente porque se carecía de la voluntad y los recursos para hacerlo.
En el fondo de todas estas deficiencias subyace una falta de confianza entre las partes interesadas y los reguladores, la cual parecía ensombrecer incluso aquellos aspectos de la PPC que funcionaban correctamente.
capaz de reajustar los intereses económicos del sector al interés social a largo plazo por unos mares sanos y unas poblaciones de peces prósperas.
Por este motivo, la Comisión presentará en 2009 un importante ejercicio de consulta acerca del futuro de la PPC.
La Comisión tiene la obligación legal de revisar los elementos relativos a la conservación y a la flota de la PPC para 2012.
No obstante, si realmente queremos hacer frente a los factores que han provocado que nuestras poblaciones de peces se encuentren en unas condiciones tan deficientes y han debilitado la rentabilidad del sector, tendremos que examinar todos y cada uno de los aspectos de la política y estar preparados para cuestionar todas nuestras suposiciones.
La reforma de 2002 abordó estas cuestiones a través de cuatro vías principales:
Los TAC se siguen fijando muy por encima de los niveles sostenibles recomendados por los científicos, la sobrepesca y la pesca ilegal siguen perjudicando considerablemente a numerosas poblaciones de peces, y son muchas las flotas cuyo tamaño todavía resulta excesivo con respecto a los recursos disponibles.
De hecho, en los últimos años, debido a que la subida vertiginosa del precio del combustible ha ejercido presión sobre los márgenes de los empresarios, se ha puesto claramente de manifiesto que la práctica de anteponer los intereses económicos y sociales a corto plazo a los imperativos ecológicos a largo plazo ha terminado por socavar aquellos intereses económicos que tenía por objeto proteger.
El objetivo principal de la presente guía es proporcionar una descripción de cómo funcionaba la política pesquera europea a comienzos del año 2009.
Pero también pretende señalar algunos de los problemas y contradicciones pendientes de resolver que tendrá que abordar toda reforma ulterior de la PPC.
fomentó una mayor participación de las partes interesadas en todos los aspectos de la formulación de políticas tanto por medio de los canales existentes como por medio de un nuevo e importante ejercicio de consulta permanente: la creación de los Consejos Consultivos Regionales (CCR); hubo una cuidadosa desviación de las subvenciones destinada a apoyar la vida de las comunidades costeras mientras que se reducía la capacidad de la flota y se reestructuraba la industria: se interrumpió la ayuda para la creación de mayor capacidad, a la vez que se volvió a otorgar la responsabilidad de la gestión de la capacidad a los Estados miembros; se simplificaron los reglamentos, que además se sometieron a una racionalización de carácter global, con el fin de reducir la carga de pescadores y administradores y de garantizar una igualdad de condiciones con respecto al control y la ejecución; las decisiones anuales relativas a los TAC y a las cuotas se vieron cada vez más subordinadas a compromisos estratégicos a largo plazo, por medio de la elaboración de planes plurianuales.
Estos nuevos principios introdujeron una serie de cambios sustanciales tanto en el fondo como en la forma de la gestión de la pesca de la UE. Actualmente, numerosas la ge ul
Mares sanos para una industria floreciente
El texto jurídico comúnmente conocido como «Reglamento de base» establece a los fundamentos ecológicos sobre los que se sustenta el futuro económico del sector pesquero.
2 O claramente los principios básicos que sustentan actualmente la PPC.
Desde su adopción en 2002, el Reglamento (CE) n° 2371/2002 del Consejo sobre la conservación y la explotación sostenible de los recursos pesqueros en virtud de la política pesquera común ha proporcionado la base jurídica principal para toda la legislación ulterior en materia de pesca a escala de la UE.
De acuerdo con dicho texto, acordado por los Ministros de Pesca de los 15 países que entonces conformaban la UE, el objetivo de la PPC es fomentar:
En la política pesquera común, cuando nos referimos a la «conservación» no hablamos de preservar el pescado en gelatina ni de convertir los océanos en reservas naturales donde solo sean bienvenidos los amantes de la naturaleza y los turistas.
Al hablar de conservación nos referimos a la explotación sostenible de los productos del mar de modo que los recursos que utilicemos sean capaces de reponerse por sí mismos y sean lo suficientemente fuertes como para soportar otros impactos externos sobre los que nuestro control directo sea mínimo o nulo, tales como el impacto del cambio climático.
Al optar por la sostenibilidad de la pesca, optamos por dejar algo no solo para las generaciones futuras sino también para el año próximo.
una pesca y una acuicultura sostenibles en un entorno marino sano susceptible de soportar una industria económicamente viable que proporcione empleo y oportunidades a las comunidades costeras.
La intención de los autores de este texto es que estos tres objetivos se complementen entre sí, y así lo hacen cuando todos funcionan bien.
Pero esta sinergia entre ellos depende de un círculo virtuoso.
Cuando dicho círculo se rompe, surgen los conflictos entre las medidas a medio y largo plazo necesarias para restaurar el equilibrio ecológico y las necesidades a corto plazo del sector para el mantenimiento de la rentabilidad.
Esto puede resultar en varias alternativas complejas.
En la mayoría de los casos, el único modo de retornar al círculo virtuoso es dar a la naturaleza tiempo y espacio para que haga su trabajo o, dicho de otro modo, mientras que la sostenibilidad económica y social constituyen unos objetivos básicos de la PPC, la sostenibilidad ecológica es, necesariamente, más fundamental, puesto que es el ciclo biológico de reproducción y renovación el que determina si las actividades humanas basadas en él son sostenibles o no.
Muchos de los problemas de la PPC derivan de la creencia bien intencionada pero equivocada de que, cuando las poblaciones de peces estén gravemente diezmadas, todavía será posible reconciliar los imperativos económicos y medioambientales inmediatos, sin dar prioridad a corto plazo la ge ul
Socios en la sostenibilidad: las partes interesadas
La confianza entre las partes interesadas y los responsables de la gestión de la
Unalarga tradición de asesoramiento
Los cuatro grupos de trabajo son los siguientes:
Sin una colaboración activa entre ellos, apenas se puede conseguir nada, ni siquiera con los reglamentos mejor redactados, fundamentados en la ciencia mejor investigada y sustentados por subvenciones cuidadosamente enfocadas.
Lo buena o mala que sea una política depende de su aplicación.
Y en el análisis final, son los individuos que trabajan en la pesca los que tienen que hacer de dicha política una realidad, adoptándola plenamente en su trabajo diario.
Grupo 1: Acceso a los recursos y gestión de las actividades pesqueras Grupo 2: Acuicultura: cría de peces, crustáceos y moluscos Grupo 3: Mercados y política comercial Grupo 4: Asuntos generales: economía y análisis sectoriales.
El Comité Consultivo de Pesca (y ahora también de Acuicultura, CCPA) fue creado en 1971 con el fin de proporcionar dictámenes industriales a la Comisión en cuestiones relativas a la pesca y de fomentar un diálogo permanente.
Su composición se ha modificado en varias ocasiones desde entonces, como reflejo de la evolución del sector y de la propia PPC.
En la actualidad, los 21 miembros del comité proceden de organizaciones que representan no solo al sector de la producción, la industria de transformación y el comercio de productos de la pesca y la acuicultura, sino también los intereses de los consumidores, el medio ambiente y el desarrollo.
Los miembros son nombrados por la Comisión a propuesta de las principales organizaciones representativas a escala europea.
El CCPA realiza su labor a través del propio comité junto con cuatro grupos de trabajo formados por expertos que elaboran los dictámenes del comité.
Los plenos del CCP cuentan con representantes de los grupos de trabajo y también del Comité de Diálogo Sectorial, que agrupa a los interlocutores sociales.
El CCPA emite actualmente entre 7 y 8 dictámenes al año, tras ser consultado a instancias de la Comisión o de uno de sus miembros.
Junto a los CCR, el CCPA sigue siendo una herramienta vital a través de la cual la Comisión puede entablar diálogos con el sector y comprender los puntos de vista de las partes interesadas.
y uno para las flotas de larga distancia que pescan fuera de las aguas europeas).
Garantizar que se tenga en cuenta la opinión de estos individuos es una parte integral del marco de gestión de la PPC.
Los responsables de la gestión de la pesca han de beneficiarse plenamente de la experiencia y los conocimientos que solo pueden aportar las partes interesadas.
Y las partes interesadas han de confiar en que las decisiones adoptadas por las instituciones europeas respeten sus intereses reales a largo plazo y reflejen sus necesidades.
Todos los afectados por la pesca tienen algo que aportar: tanto los que se ganan la vida como tripulantes de arrastreros como los que pescan lubinas por placer los fines de semana, los trabajadores de una fábrica de transformación o los activistas que luchan por la protección de los ecosistemas frágiles.
Tal vez no siempre estén de acuerdo entre ellos, pero todos desempeñan una función en la salvaguarda de los recursos marinos vivos y en la creación de un futuro sostenible para nuestra industria pesquera.
Todos los CCR congregan a representantes del sector pesquero y otros grupos de interés, tales como organizaciones medioambientales, consumidores, pescadores de pesca deportiva y acuicultores.
Su función es asesorar a la Comisión en la toma de decisiones políticas estratégicas, basándose en la experiencia práctica de sus miembros en las aguas y/o pesquerías en cuestión.
Actualmente, los CCR proporcionan a los responsables de la gestión de la pesca de los Estados miembros una opinión sobre las cuestiones que podrían afectar a sus flotas, pero que también van más allá de sus fronteras nacionales. Sirven de foro en el que los pescadores pueden empezar a colaborar más estrechamente con los científicos y superar la desconfianza existente entre ellos.
Y, tal vez lo más importante, brindan una oportunidad real a las partes interesadas procedentes de diferentes sectores y diferentes países de reunirse periódicamente para debatir sus diferencias y abordar sus intereses y problemas comunes.
Porque el futuro de la industria pesquera europea depende de nuestra capacidad de poner fin a los conflictos y las sospechas, identificar nuestros intereses comunes y trabajar juntos por conseguirlos.
Los CCR son organizaciones lideradas por las partes interesadas: la creación y el funcionamiento de dichos consejos depende de las propias partes interesadas.
Están organizados geográficamente y/o por pesquería: existen un total de siete (cinco que abarcan las diferentes zonas marítimas que rodean Europa, uno para el sector pelágico, cuyas embarcaciones varían ampliamente,
Los CCR no gestionan la pesca, si bien ha habido peticiones procedentes de distintas esferas para que participen más directamente en la forma en que se ejecuta la PPC.
Pero, no obstante, desempeñan un papel crucial no solo en el establecimiento del diálogo con la Comisión, sino también en la colaboración directa con otras partes.
Su estructura regional, reflejo de los recientes avances en la PPC (medidas técnicas, véase el capítulo 7) y en la política medioambiental (Directiva sobre la estrategia marina, véase el capítulo 15 y la ficha informativa sobre la dimensión medioambiental), puede servir de clave para gestionar la pesca europea de un modo más eficaz en el futuro.
Asumiendo elliderazgo del control tes partes afectadas en torno a una mesa con el objeto de intentar alcanzar una postura común acerca del mejor modo de resolver tan importante problema.
Los CCR son órganos «consultivos», pero están muy lejos de ser puramente reactivos.
De hecho, proporcionan un instrumento a través del cual las partes interesadas pueden ayudar a establecer la agenda en virtud de la PPC.
Además de participar en las consultas organizadas por la Comisión y dar respuesta a las propuestas de políticas nacionales y comunitarias, los CCR también pueden actuar por iniciativa propia para proponer soluciones a problemas que consideran que deben ser abordados.
conclusiones representan, por sí mismas, un poderoso mandato de los afectados por el futuro de la pesca en el mar Báltico destinado a la aplicación de medidas reales y concretas para eliminar esta gran amenaza para la supervivencia del bacalao del Báltico como una pesca comercialmente viable.
Esto constituye una prueba tangible del poder de los CCR para reemplazar los conflictos y la desconfianza por un diálogo a través del cual se identifican los intereses comunes.
También supone un buen augurio para el futuro de la pesca en uno de los ecosistemas más frágiles de Europa.
Aunque aún es muy temprano para valorar el impacto total de esta iniciativa, los sucesos más recientes sugieren que, desde entonces, los desembarques ilegales en el Báltico han descendido considerablemente.
En la conferencia se llegó a la conclusión de que los desembarques no declarados de bacalao del mar Báltico entrañaban una serie de efectos perjudiciales tanto para la pesca del Báltico como para el modo en que se gestionaba.
Los asistentes convinieron en que todas las partes deberían colaborar para poner fin a los desembarques no declarados por medio de medidas concretas y específicas, entre ellas, el ajuste de la capacidad pesquera a un nivel más acorde con los recursos disponibles, sistemas más transparentes de utilización de las cuotas nacionales, medidas de control más eficaces y armonizadas, incluidas las medidas de control de mercado, y la aplicación eficaz de los reglamentos destinados a proporcionar un sistema de trazabilidad.
Así, el CCR del mar Báltico convocó una importante conferencia sobre control y cumplimiento en el mar Báltico en Copenhague, en marzo de 2007.
Dicha conferencia se organizó a raíz de un informe muy negativo elaborado por los inspectores de la Comisión acerca de desembarques no declarados en la pesca de bacalao del Báltico, lo cual confirmaba las sospechas de los científicos de que la no comunicación de datos sobre capturas estaba alcanzando cuotas de hasta el 45%.
No obstante, fue el CCR el que asumió el liderazgo y congregó a las diferen-
Si bien es cierto que el debate no eliminó todas las diferencias de opinión existentes entre los grupos representados, las
Socios en la sostenibilidad: Europa y sus Estados miembros
La Comisión Europea desempeña una función de liderazgo en la redacción de
Este estrecho intercambio de puntos de vista es esencial, pues son los Estados miembros quienes deben aprobar, en última instancia, toda legislación que se proponga.
Una propuesta que resulte inaceptable a una mayoría cualificada de los gobiernos electos de la UE nunca podrá ser adoptada.
Todas las propuestas presentadas por la Comisión están sustentadas en dictámenes científicos y posteriormente basadas en consultas a un amplio espectro de partes. La forma final que adopta la política la deciden los gobiernos electos de la Unión Europea a través de sus representantes en el Consejo de Ministros de Pesca y previa consulta con los representantes electos del Parlamento Europeo.
A P ÍT UL C dentro de las normas ecológicas comunes establecidas a escala de la UE, cada Estado miembro es libre de elegir el tipo de industria pesquera nacional que desea fomentar, en línea con sus opciones económicas fundamentales, sus prioridades sociales y sus tradiciones culturales.
La función de las instituciones europeas, y más concretamente de la Comisión, no consiste en imponer un modelo industrial uniforme, ni en microgestionar las tareas que pueden ser ejecutadas de un modo mucho más eficaz y transparente por quienes se hallan más cerca del terreno, sino en garantizar que no se haga un mal uso de dicha libertad para distorsionar la competencia y beneficiar injustamente a los ciudadanos de un país con respecto a los de otros.
Y lo que es tal vez más importante, los Estados miembros son responsables de la aplicación y el control de la política pesquera.
Habiendo fijado unas metas comunes por medio de sus decisiones en el Consejo, junto con unas condiciones mínimas que se han de cumplir y unos criterios que se han de respetar para garantizar una igualdad de condiciones, cada una de las naciones de la UE tiene que determinar el mejor modo de trasladar dichas directrices a la práctica.
Son sus administraciones pesqueras las que deciden y se encargan de la aplicación detallada de cada política.
Y es sobre sus autoridades que recae la responsabilidad exclusiva del control y la ejecución, uno de los aspectos más complejos y cruciales de todo régimen exitoso de gestión de la pesca.
El Parlamento Europeo proporciona un nivel superior de control democrático.
Sus miembros desempeñan una importante función de revisión y enmienda de la legislación propuesta, a través de un escrutinio detallado de la Comisión de Pesca del Parlamento (y de otras comisiones cuando los asuntos en cuestión repercuten más allá del ámbito de la pesca) y los consiguientes debates en sesión plenaria.
De hecho, las autoridades nacionales participan estrechamente en el proceso de la formulación de políticas.
El diálogo entre la Comisión y el Consejo no se limita a las grandes reuniones ministeriales, sino que sirve de consulta permanente a través de los grupos de trabajo del Consejo, donde se debaten y critican los proyectos, se describen las posturas y se definen los posibles compromisos.
Además, de este modo, la Comisión se mantiene informada no solo de las posturas de los gobiernos, sino también de las aportaciones que han recibido de sus grupos de partes interesadas nacionales.
La Comisión también consulta directamente con expertos de los Estados miembros a la vez que pide asesoramiento a las partes
La diversidad debería constituir un foco de fortaleza, no una debilidad. Por este motivo,
Esto implica que todas las decisiones adoptadas por votación por mayoría cualificada representan la elección de la mayoría de los Estados miembros y de más del 62% de la población de la UE en su conjunto.
En caso de duda, cualquier Estado miembro puede solicitar la verificación de que se ha alcanzado realmente el umbral del 62%. En caso contrario, la decisión no se adopta.
La votación por mayoría cualificada es un sistema diseñado para garantizar que las decisiones adoptadas por los Ministros de los Estados miembros en el Consejo sean legítimas a los ojos de los ciudadanos de Europa.
Esto quiere decir que en vez de asignarse sencillamente un voto a cada Estado, independientemente de su tamaño, se realiza una ponderación del número de votos atribuido a cada Estado miembro con el objeto de reflejar su situación demográfica.
Como resultado de ello, tras la ampliación más reciente de la Unión que tuvo lugar el 1 de enero de 2007, el número actual de votos es de 345.
Los Estados miembros con mayor número de habitantes poseen entre 27 y 29 votos, los países de tamaño medio poseen entre 7 y 14 votos y los países pequeños poseen 3 o 4 votos.
La votación por mayoría cualificada sustituyó al sistema anterior de toma de decisiones por unanimidad utilizado en los comienzos de la UE cuando el número de Estados miembros era mucho más reducido.
La Comisión desempeña por ende una función vital para garantizar que, cuando los Estados miembros hayan acordado una política, todos respeten ese compromiso por igual.
Así pues, la PPC ha sido más bien concebida no como un corsé burocrático impuesto por «Bruselas», sino como un trabajo conjunto en curso en el que las partes interesadas, los administradores y los políticos electos procedentes de toda Europa colaboran en el establecimiento de medidas de gestión que sean a la vez científicamente justificables y políticamente viables.
La Comisión no es más que un actor de este proceso.
En el futuro es muy posible que presenciemos una simplificación más radical del marco de gestión de la pesca a escala de la UE, e incluso una mayor delegación de responsabilidades a los ámbitos regional y nacional.
No obstante, la Comisión sí desempeña una función muy específica en la que actúa por iniciativa propia y sin consultar con las demás instituciones.
Como guardiana de los Tratados europeos, la Comisión es responsable de garantizar que la legislación de la UE sea aplicada de forma correcta y equitativa en toda la Unión Europea, y que el incumplimiento de ese deber no provoque la discriminación de los ciudadanos de un Estado miembro por tener que cumplir unas condiciones que otros no cumplen.
Una de las principales quejas manifestadas por las partes interesadas contra la PPC es que, en la práctica, no favorece la igualdad de oportunidades.
En la actualidad, la Comisión está facultada para incoar procedimientos contra los Estados miembros ante el Tribunal de Justicia de las Comunidades Europeas (TJCE) si no aplican la PPC correctamente.
Las recientes críticas recibidas acerca del control y la ejecución de la PPC procedentes de, entre otros, el Tribunal de Cuentas Europeo, plantea la pregunta de si cabría incrementar las facultades de la Comisión en esta área específica a fin de que pueda actuar de un modo más oportuno y eficaz para salvaguardar la pesca sostenible.
Ésta será una de las cuestiones que probablemente sean objeto de un importante debate durante la elaboración de la próxima reforma de la PPC.
Socios en la sostenibilidad: científicos
Toda población de peces marinos salvajes constituye tan solo un elemento de un
Hasta no hace mucho, los pescadores y los científicos tendían a vivir en dos mundos diferentes y, a menudo, se miraban con recelo.
Pero en los últimos años se ha observado cómo estas barreras empezaban a desplomarse.
Se trata de un paso fundamental hacia una pesca más sostenible en Europa.
El número de biólogos marinos nunca alcanzará al de los pescadores, quie- nes, además, pasan mucho más tiempo en el mar.
Los científicos han de aprovechar la riqueza de las opiniones que puede aportar la experiencia de los pescadores; los pescadores han de comprender cómo alcanzan los científicos sus conclusiones.
Asesoramiento independiente
A P ÍT UL C y altamente específica que va mucho más allá de la dimensión puramente biológica y puede ponerse a disposición a corto plazo.
El Comité Científico, Técnico y Económico de la Pesca (CCTEP) se constituyó en 1993 (Decisión 93/619/CE de la Comisión) y fue renovado en 2005 (Decisión 2005/629/CE de la Comisión).
Los objetivos principales del CCTEP son los siguientes: sistema biológico complejo cuyo comportamiento es necesariamente difícil de predecir.
Son tantos los factores que intervienen en la determinación de la distribución de una población, y del nivel de éxito con que se reproduce, que apenas se puede afirmar nada con seguridad sobre su evolución.
Por otro lado, la complejidad de los factores que intervienen, lejos de disminuir, va en aumento debido al impacto del progreso tecnológico, desde los innovadores artes de pesca y los sofisticados equipos de seguimiento de peces utilizados por algunos pescadores comerciales, hasta los impactos, más extendidos, de la contaminación marina, el desarrollo de las zonas costeras e incluso el calentamiento global.
De hecho, el ritmo y el alcance de dichos cambios son, en parte, lo que tanto dificulta a las ciencias marinas el seguimiento y el establecimiento de modelos de los sistemas vivos que conforman nuestros océanos.
También proporciona un amplio asesoramiento económico y social, no solo acerca del impacto de las propuestas políticas sino también como un apoyo para mejorar la gestión (por ejemplo, sobre el impacto de los descartes), o sobre la dinámica de las flotas y el rendimiento económico.
mejorar la calidad de las decisiones políticas y acelerar el proceso de toma de decisiones; proporcionar mecanismos de respuesta rápida a las necesidades políticas urgentes; y fomentar la participación de los investigadores en la escena política.
Los pescadores poseen grandes conocimientos acerca del comportamiento de las poblaciones de peces, un tipo de conocimiento que es difícil adquirir de otro modo.
Es vital que los responsables de la gestión de la pesca se basen en su experiencia para la formulación de la política de conservación.
Pero, si bien conocen muchos datos que se escapan a otros observadores, los pescadores solamente ven una parte de lo que sucede en los océanos.
El significado pleno de su experiencia solamente sale a la luz cuando se enmarca en un contexto más amplio, no solo el conformado por otras embarcaciones y otras pesquerías sino también el proporcionado por las disciplinas científicas que estudian los ecosistemas dinámicos ocultos bajo la superficie de nuestros mares.
El CCTEP elabora un informe anual sobre la situación actual de los recursos pesqueros y su futuro potencial, que se utiliza como base para fijar los TAC y las cuotas anuales.
Asimismo, el CCTEP desempeña una función de liderazgo a la hora de ayudar a la Comisión a formular políticas que engloban desde planes a largo plazo hasta cierres de emergencia, para lo que proporciona una opinión científica autorizada
Los miembros del Comité, que debe presentar sus resultados a la Comisión, son nombrados por ésta entre el personal más cualificado de los campos científico, tecnológico y económico.
En muchas ocasiones, especialmente en el caso de los biólogos y especialistas en artes de pesca, los miembros del CCTEP pertenecen también a los grupos de trabajo u otros grupos del Consejo Internacional para la Exploración del Mar (CIEM) (véase el recuadro de la pág. 14).
Por consiguiente, el CCTEP no puede actuar como organismo totalmente independiente del CIEM, pero proporciona una auténtica segunda opinión acerca de los dictámenes facilitados por el CIEM, y a menudo vierte opiniones que discrepan de los análisis propuestos por el CIEM, o bien de las conclusiones extraídas de los mismos.
Explorando el mar poran a continuación a las deliberaciones del Comité Asesor (ACOM), que se reúne periódicamente a lo largo del año, de forma virtual o presencial, con el objeto de revisar y aprobar las recomendaciones finales.
La Comisión recibe dictámenes científicos en materia de pesca de la UE procedentes de su Comité Científico, Técnico y Económico de la Pesca (CCTEP, véase el recuadro de la pág. 13).
El CCTEP está formado por expertos y científicos independientes representantes de un amplio abanico de opiniones, y se le consulta sistemáticamente antes de la redacción de todas las propuestas.
El papel del CCTEP tampoco está limitado a lo estrictamente científico; entre sus miembros también figuran expertos en cuestiones económicas y sociales.
Fundado en 1902, el Consejo Internacional para la Exploración del Mar (CIEM) congrega a más de 1 600 científicos marinos procedentes de 20 países para la coordinación y la promoción de la investigación de los ecosistemas del Atlántico Norte.
Como tal, es el principal proveedor de asesoramiento técnico de los gobiernos y las organizaciones gubernamentales responsables de gestionar la pesca en el Atlántico Norte y las zonas adyacentes (incluidos el mar del Norte y el mar Báltico).
El ACOM proporciona dictámenes periódicos sobre la explotación de alrededor de 135 especies de peces y crustáceos de la zona del Atlántico Norte.
Para ello, se basa en una amplia variedad de datos, los cuales incluyen, cada vez más, información proporcionada por los propios pescadores.
Con secretaría permanente en Copenhague, Dinamarca, la mayor parte del trabajo del CIEM la realizan un total de más de 100 grupos de trabajo, cada uno de los cuales se dedica a un tema específico de investigación.
Las conclusiones de los grupos de trabajo que se dedican a la evaluación de las poblaciones se incor-
Todos los dictámenes del CIEM, junto con los estudios que los sustentan, se publican y están accesibles en el sitio de Internet del Consejo en la siguiente dirección: www.ices.dk.
En cuestiones biológicas, el CCTEP depende en gran medida de los dictámenes emitidos por el Consejo Internacional para la Exploración del Mar (CIEM, véase el recuadro) para el Atlántico Nororiental, el mar del Norte y el mar Báltico.
(El CCTEP también proporciona dictámenes, cuando procede, en asociación con investigadores nacionales y grupos de consulta ad hoc, en relación con la pesca en el Mediterráneo y en el mar Negro, los cuales no abarca el CIEM).
Los dictámenes facilitados por el CIEM incluyen evaluaciones de las poblaciones y análisis más exhaustivos que sirven a la Comisión tanto para sus recomendaciones anuales y la fijación de los TAC y las cuotas como para sus propuestas a más largo plazo acerca de la gestión sostenible de la pesca en aguas europeas.
El CIEM tampoco se limita al mero análisis de las condiciones de determinadas poblaciones de peces, y cada vez proporciona dictámenes más integrados a escala de los ecosistemas apoyando así el cambio hacia un planteamiento más integral de la gestión de los mares europeos (véase el capítulo 15).
El trabajo del CIEM consiste en comparar y cotejar los datos adquiridos de modos distintos y procedentes de diversas fuentes.
Parte de la información procede de pescadores, parte de cruceros de investigación específicos y otra parte de las autoridades pesqueras de los Estados miembros del CIEM.
Todos los países europeos poseen grandes programas de recopilación de datos y toma de muestras destinados a la evaluación de las capturas y los desembarques específicamente para fines de investigación y la UE apoya directamente estos programas por medio de su Reglamento sobre recopilación de datos.
La labor del CCTEP es esencial para garantizar que todas las propuestas de la Comisión estén sustentadas por unos datos y un razonamiento sólidos.
Pero, si bien los conocimientos científicos y técnicos deben preservar su independencia, no pueden mantenerse aislados de cuestiones de más amplio alcance.
Por ese motivo los dictámenes del CIEM y del CCTEP se comunican sistemáticamente a los CCR y el Comité Consultivo de Pesca y Acuicultura (CCPA) para que los debatan y expongan sus comentarios.
Datos relativos ala financiación
Desde 2001, la UE presta asimismo un apoyo financiero sustancial destinado a los programas nacionales de recopilación de datos.
Dentro del primer marco de recopilación de datos, en vigor entre los años 2000 y 2008, el apoyo financiero proporcionado por la UE ascendió a 30 millones de euros al año aproximadamente.
Un nuevo marco que abarca el período comprendido entre 2009 y 2013 ha incrementado el total del gasto de la UE a alrededor de 50 millones de euros al año.
La UE no es un simple usuario de la ciencia de la pesca, sino un importante facilitador y financiador de la investigación en todos los dominios que guardan relación con la pesca y con los mares.
Los fondos se proporcionan a través de dos canales fundamentales: apoyo a los programas nacionales de recogida de datos relativos a la pesca, junto con los estudios conexos; y financiación de proyectos de investigación avanzados a escala de la UE gestionados dentro del Programa Marco de Investigación (véase la ficha informativa sobre investigación en materia de pesca).
El nuevo Reglamento amplía el abanico de los programas nacionales a los que da apoyo, en concordancia con los nuevos requisitos surgidos a partir de la reforma de la PPC.
Esto quiere decir, más concretamente, el lanzamiento de trabajos en los siguientes campos: gestión basada en las flotas, el enfoque de los ecosistemas, enfoques regionales de la gestión de la pesca, mejora del acceso a los datos.
La recopilación de datos puede parecer una tarea bastante sencilla, pero en el ámbito de la pesca puede resultar algo complejo y caro a la vez.
Como parte del funcionamiento central de la PPC, la UE define los datos biológicos y económicos que deben ser proporcionados por los Estados miembros para apoyar el proceso de asesoramiento científico.
(Los datos científicos se recopilan de un modo totalmente independiente de la captura de datos que deben ser suministrados por los Estados miembros a la Comisión para la gestión de los TAC y las cuotas).
Asimismo, el nuevo Reglamento brinda apoyo no solo para la recopilación física de los datos, sino para todo el proceso, desde la recopilación hasta el procesamiento, el análisis y el dictamen.
Antes, los científicos solo tenían acceso a los datos agregados, lo cual representaba un gran obstáculo para sus estudios.
El nuevo Reglamento establece unas normas claras para la transmisión de datos y además garantiza que los científicos tengan un acceso mucho más amplio a los datos recopilados tanto de conformidad con este reglamento como por medio de otros instrumentos (por ejemplo, los datos del SLB).
Bajo determinadas condiciones, es posible disponer de datos detallados, no solo para fines de elaboración de dictámenes científicos para los responsables de la gestión de la pesca, sino también para informar el debate con las partes interesadas y para su utilización en publicaciones científicas.
Las normas también garantizan la existencia de las medidas adecuadas para proteger la privacidad de todas las partes afectadas.
Al ampliar el acceso a estos datos básicos, la UE ha dado un paso importante hacia la mejora del nivel de debate sobre la gestión de la pesca y lo ha abierto a un espectro de actores y de opiniones más amplio.
Planificación a largo plazo
En el pasado, el eje de la PPC era el ejercicio anual de fijación de los TAC y las cuo-
Los Ministros de Pesca de los Estados miembros se reunían en Consejo a finales de diciembre, justo antes de las vacaciones de Navidad, y debatían hasta bien entrada la noche sobre cuántas toneladas de eglefino o de lanzón podrían conseguir cada uno de ellos.
En palabras de la propia Comisión, la toma de decisiones a corto plazo ha dado lugar a «un descenso muy reducido del impacto de la pesca.
Sólo tres poblaciones sometidas a TAC (eglefino del mar del Norte, carbonero del mar del Norte y gallo del Golfo de Vizcaya) son explotadas con arreglo a los compromisos sobre el rendimiento máximo sostenible contraídos en la Cumbre Mundial sobre el Desarrollo Sostenible de las Naciones Unidas celebrada en 2002 en Johannesburgo.
El hecho de seguir fijando los TAC a niveles mucho más elevados que los preconizados supone un elevado riesgo para la pesca, teniendo en cuenta especialmente que muchos de estos TAC se superan con creces debido a la insuficiente ejecución de las normas».
En su declaración política anual sobre las posibilidades de pesca para 2007, la Comisión revisó la evolución de los dictámenes científicos y de los límites de capturas adoptados por el Consejo desde 2002.
Las conclusiones fueron claras: el número de poblaciones «en riesgo» presentaba pocos síntomas de mejora, y rebasa los límites biológicos de seguridad en unas cuatro quintas partes de las poblaciones.
Esto no sorprende demasiado dado que los TAC fijados cada año se han mantenido constantemente muy por encima de los niveles aconsejados por los científicos (en un promedio superior al 40%) a lo largo del mismo período.
Como resultado de ello, todos los intentos por recobrar la salud y la productividad óptimas de las poblaciones se vieron gravemente obstaculizados, si no imposibilitados.
Aunque este sistema funcionaba bien cuando constituía meramente un modo de distribución de las posibilidades de pesca entre los Estados miembros, no es la mejor manera de hacer frente a los importantes desafíos en materia de conservación que cada vez afectan más a la UE.
La industria se queja de que el «tira y afloja» anual no hace más que añadir otro nivel de incertidumbre a un comercio que ya es bastante impredeci-ble de por sí, puesto que las cuotas se reducen o se amplían a la luz del dictamen científico más reciente; mientras que los científicos y los expertos en medio ambiente argumentan que la sostenibilidad nunca se logrará si no se fijan y se cumplen unas metas a largo plazo.
Principios para ellargo plazo
Los detalles de los planes plurianuales propuestos por la Comisión varían en función de las diferentes poblaciones, pero todos comparten una serie de principios fundamentales: proporcionar una estabilidad mínima para la industria; y los TAC y las cuotas van acompañados de un programa destinado a limitar el esfuerzo en concordancia con los cambios anuales en las posibilidades de pesca.
establecen normas de control de explotación de las poblaciones, sobre la base de unas metas biológicas claras y cuantificables y un enfoque gradual para la consecución de las mismas a lo largo del tiempo; normalmente limitan la variación máxima interanual de los TAC al 15 % en ambas direcciones, a menos que exista un riesgo inminente de agotamiento de la población, con el fin de
Atendiendo a un reciente dictamen emitido por el CCTEP, la Comisión propone ahora que los límites de la variación interanual de los TAC sean más flexibles en 2009, con el objeto de permitir que se adopten medidas más eficaces en relación con las poblaciones en riesgo de agotamiento, y que los pescadores obtengan mayores beneficios en los casos en que una población sea claramente próspera.
El cambio hacia un plan de gestión plurianual basado en metas coherentes a largo plazo ya supone un primer paso que se aleja de la toma de decisiones a corto plazo.
Estos planes han sido rediseñados para garantizar una explotación sostenible y, en la medida de lo necesario, para ayudar en la recuperación de las situaciones cercanas al agotamiento.
Estas tareas se han abordado de un modo gradual, con el objeto de impedir una alteración económica y social excesiva cuando la situación de la población no sea crítica.
A partir de su experiencia anterior con medidas de gestión a largo plazo para poblaciones compartidas con Noruega y el mar Báltico, en 2003 la UE adoptó sus primeros planes a largo plazo para la recuperación de la merluza del norte y de ciertas poblaciones comerciales importantes de bacalao, entre ellas, la simbólica población de bacalao del mar del Norte, que ha gozado de gran popularidad entre los consumidores del Europa del Norte hasta hace muy poco, y que los científicos temían que estuviese cerca del agotamiento.
para la toma de decisiones, algo que ayudará a proporcionar a los pescadores la visibilidad mínima que necesitan para la planificación del futuro.
Desde entonces, el principio de gestión a largo plazo basada en unas metas biológicas y unas medidas de acompañamiento claramente definidas se ha ampliado con el objeto de abarcar un número mayor de poblaciones comerciales de peces, y la Comisión planifica periódicamente nuevas propuestas.
Con ello se pretende incorporar todas las poblaciones más importantes de la UE al régimen de gestión plurianual.
Ello incluye a las especies que pasan parte de su ciclo de vida en agua dulce, tales como la anguila y el salmón, y a especies poco longevas, tales como la anchoa, cuya abundancia depende en gran medida del número de ejemplares jóvenes que entran en la población cada primavera.
Tal vez resulte paradójico que se hable de planificación a largo plazo en el caso de poblaciones conformadas por individuos que únicamente viven unos años, pero incluso las pesquerías donde el número de peces de la población puede variar, y de hecho varía drásticamente de año en año, se beneficiarán de unos parámetros estables
En vez de volver constantemente al argumento político de cómo dar respuesta a los dictámenes científicos, los planes plurianuales proporcionan unas sencillas normas que definen el modo en que se han de traducir las estimaciones de los científicos relativas a las poblaciones en posibilidades de pesca
Los planes plurianuales no son una panacea, si bien pueden funcionar si se aplican correctamente.
Un ejemplo es el caso de la población de la merluza del norte, que en 2003 necesitaba una recuperación.
La población se encuentra en unas condiciones tan óptimas que, en 2008, la Comisión ha propuesto un plan de gestión a largo plazo para reemplazar al plan de recuperación actual.
Esto no solo supone un elemento sólido de previsibilidad de año en año, sino que también se traduce en mayor tiempo para la consulta y el debate exhaustivos sobre los principios subyacentes mientras se forja el plan.
El resultado es un proceso que es a la vez más transparente y más susceptible de facilitar, con el tiempo, un verdadero consenso acerca de cómo gestionar la pesca europea de un modo sostenible.
No obstante, las críticas siguen señalando hacia una contradicción existente entre la perspectiva a largo plazo de dichos planes y otras características del marco institucional que siguen fomentando el pensamiento y la toma de decisiones a corto plazo tanto por parte de los políticos como de las partes interesadas.
Más concretamente, todavía es frecuente que se incluyan cuestiones de
También es necesario explorar otras vías paralelamente, entre ellas, la transferencia de una mayor responsabilidad de las autoridades públicas a la propia industria con respecto a la garantía del uso sostenible de los recursos.
Un ejemplo de dicha gestión «basada en los resultados» es la nueva política de la UE destinada a eliminar los descartes en la pesca de la UE que se lanzó en 2007 (véase la ficha informativa sobre descartes).
¿Un esfuerzo malgastado?
Los planes a largo plazo han reforzado asimismo la función que desempeña la limitación del esfuerzo pesquero de la UE.
La restricción de los días que pueden pasar los buques en el mar conforma ahora un elemento sistemático de todo plan a largo plazo y proporciona un modo adicional de cobertura mediante el cual se reduce la presión que ejerce la pesca sobre las poblaciones sensibles.
No obstante, una serie de estudios realizados ponen de manifiesto que el impacto del régimen de días de mar existente podría ser limitado (véase el recuadro).
La Comisión está por tanto estudiando formas alternativas de medir y reducir la presión que ejerce la pesca durante los momentos de exceso de capacidad de la flota.
De conformidad con la PPC, actualmente se fijan limitaciones del esfuerzo pesquero en las aguas occidentales, las poblaciones de aguas profundas y las poblaciones sujetas a planes de gestión a largo plazo y plurianuales.
La disminución se inició mucho antes de la implantación de la limitación del número de días de mar y no se registró ningún cambio del porcentaje de disminución al implantarse el régimen.
De hecho, según los datos nacionales, en 2006 solo se desplegó el 72% del esfuerzo pesquero autorizado, lo que indica que, en términos generales, la reducción de la actividad de la flota se debe en gran medida a factores no reglamentarios.
Según los datos nacionales facilitados al CCTEP, el esfuerzo pesquero global desplegado en 2005, en comparación con el año 2000, experimentó un descenso en torno al 15 % en el Kattegat, de un 20 % en el mar del Norte, el Skagerrak y la Mancha oriental; de aproximadamente el 35 % en el oeste de Escocia y de un porcentaje similar en el mar de Irlanda.
Todo ello sugiere que la contribución de la limitación del número de días de mar sigue siendo limitada con respecto a la recuperación de las poblaciones de peces.
La gestión del régimen ha planteado también dificultades tanto a los Estados miembros como a la Comisión.
Se ha tachado de demasiado complicado, poco transparente y difícil de controlar.
También existe un problema de solapamiento con otros regímenes aplicables al esfuerzo pesquero.
El enfoque a largo plazo de la gestión de las poblaciones también se ajusta al compromiso, contraído por los Estados miembros de la UE en la Cumbre Mundial sobre el Desarrollo Sostenible de las Naciones Unidas celebrada en 2002 en Johannesburgo, de restablecer todas las poblaciones de peces europeas hasta niveles que garanticen un rendimiento máximo sostenible (RMS) para 2015.
En 2006, la Comisión lanzó un debate sobre el mejor modo de aplicar este compromiso dentro del marco de la política pesquera común.
Los planes plurianuales ya contemplan dos características que resultan esenciales para cualquier enfoque basado en el RMS: objetivos fijados en términos de índices de mortalidad por pesca (esto es, la ratio en que se extraen los peces de la población a causa de la pesca) y una auténtica perspectiva a largo plazo que respeta el derecho de las generaciones venideras a beneficiarse de la riqueza del mar tanto como nosotros.
Al mismo tiempo, los cambios en los artes de pesca, tales como una mayor utilización de redes de arrastre de dimensión de malla grande (más de 100 mm), también han reducido el esfuerzo pesquero global.
No obstante, en cierta medida, esto ha sido compensado por un incremento en el esfuerzo desplegado por medio de redes de arrastre de dimensión de malla más pequeña (70-89 mm), lo que posiblemente haya provocado la captura de un mayor número de bacalaos pequeños.
A pesar de estas reservas, el régimen de gestión del esfuerzo ha permitido, cuando menos, comprender mejor la actividad de las flotas pesqueras, y podría servir de punto de partida para el diseño de instrumentos de gestión más eficaces en el futuro.
Sin embargo, la Comisión cree que la disminución del esfuerzo que se ha experimentado podría no estar totalmente relacionada con la política de reducción la ge ul
Medidas técnicas, reglamentos específicos
Una expedición de pesca constituye una operación compleja que conlleva una
Estas normas cualitativas se conocen en su conjunto como medidas técnicas, un concepto que engloba un amplio y variado abanico de medidas, muchas de las cuales podría parecer, a simple vista, que apenas tienen nada que ver entre sí.
Entre los tipos principales de medidas utilizadas cabe citar las siguientes: completa cadena de elecciones que han de decidir el patrón y la tripulación.
¿A qué caladero deberíamos dirigirnos hoy?
¿Cuáles serán las condiciones del mar y las condiciones meteorológicas?
¿Cuáles son las poblaciones más habituales en esta época del año?
¿Y cuáles de ellas ofrecen el mejor potencial de captura?
A P ÍT UL C o que sean demasiado pequeños para su desembarque y comercialización, tendrán que devolverlos al mar, incluso aunque sepan que serán muy pocos los que sobrevivirán.
El resultado es un auténtico desperdicio: la destrucción sin beneficios de ningún tipo de los mismos recursos de los que depende el futuro de la pesca.
Por otro lado, si capturan una cantidad considerable de peces comercializables, pero lo hacen arrastrando las redes sujetas con pesadas barras metálicas por ecosistemas frágiles como arrecifes de coral o chimeneas termales, podrían destruir sin querer el entorno irreemplazable que nutre a las poblaciones de peces de las que ellos mismos dependen.
dimensiones de malla mínimas para las redes, zonas y períodos de veda, talla mínima de desembarque, límites de las capturas accesorias establecidos como un porcentaje de la captura total, e incentivos para la adopción de determinados tipos de artes de pesca que han demostrado que reducen las capturas accesorias de organismos no deseados.
Las decisiones que tome el patrón determinarán si su embarcación regresa a casa a tiempo, segura y con una captura rentable y una tripulación satisfecha.
En el núcleo de estas decisiones subyace la necesidad de abordar las actividades pesqueras del buque de modo que se maximicen los beneficios y se minimicen los costes.
No se trata de una decisión sencilla, pero está implícita en todas las etapas, desde que se traza el mapa del curso a seguir cuando la embarcación abandona el puerto, hasta la decisión del tipo de arte de pesca que se va a utilizar, cómo disponerlo, y cuándo recoger las redes.
Lo que todas tienen en común, no obstante, es el hecho de que obligan, o instan, a los pescadores a ser más selectivos en cuanto al modo en que intentan capturar los peces.
O, dicho de otro modo, orientan y canalizan el esfuerzo pesquero para que sea aplicado de forma que se maximice el beneficio que obtienen los pescadores y se minimicen los daños no deseados del recurso común del que dependen todos los pescadores.
Las elecciones de los pescadores también acarrean importantes consecuencias más allá del éxito o el fracaso de una determinada marea.
Si capturan una cantidad considerable de peces pertenecientes a especies para las que no se les ha asignado ninguna cuota,
En cualquiera de los casos, los métodos de pesca descuidados y rudimentarios pueden hacer peligrar el sustento de otros pescadores y comprometer el futuro de la industria.
Por este motivo, la PPC no se limita a establecer unas normas que limitan la cantidad que pueden capturar los pescadores de conformidad con lo que los sistemas biológicos subyacentes pueden ofrecer de un modo sostenible.
Además, proporciona un marco cualitativo destinado a proteger a las poblaciones de peces y a los ecosistemas en los que viven, fomentando ciertos tipos de prácticas pesqueras y desaconsejando o prohibiendo otros.
Descartes: una calamidad económica y ecológica
Uno de los mayores escándalos de la pesca contemporánea es el número de peces que se descartan, es decir, que sencillamente se vuelven a arrojar al mar sin ser desembarcados.
Esto puede ser debido a diversos motivos, ya sea porque los peces están por debajo de la talla mínima de desembarque, porque pertenecen a especies para las que no se ha asignado ninguna cuota al buque, porque no pertenecen a las especies que ha decidido capturar el patrón, o bien porque, aunque tengan el tamaño suficiente para el desembarque, se rechazan para hacer espacio para otros peces en la bodega, otros peces más valiosos («high grading» o selección).
año, el 13 % de las capturas.
El total estimado de los descartes correspondientes tan solo al mar del Norte oscilaba entre 500000 y 880000 toneladas.
En la zona occidental de Irlanda y Escocia, los descartes oscilaban entre el 31 % y el 90% de las capturas, dependiendo de las flotas, las especies objetivo y la profundidad.
Las cifras correspondientes a otras zonas son muy inferiores: en el mar Negro y el Mediterráneo, la FAO fija los descartes en 18 000 toneladas o el 4,9 % de las capturas.
En el Báltico, el porcentaje alcanzaba solo un promedio del 1,4%.
No obstante, todas estas cifras deberían tratarse con precaución, pues son susceptibles de subestimar el verdadero alcance del problema.
En el momento de la publicación del presente documento, la Comisión tenía la intención de introducir su primera propuesta relativa a las «prohibiciones de descarte» de este tipo mediante un método pesquería por pesquería a lo largo de 2009.
El alcance absoluto del fenómeno del descarte no está claro y varía ampliamente entre las distintas pesquerías.
No obstante, en un estudio de 2005 publicado por la Organización para la Agricultura y la Alimentación (FAO) se estimaba que la cantidad de descartes en el Atlántico Norte ascendía a 1 332 000 toneladas al
No obstante, independientemente de cuál sea la situación real, está claro que este nivel de descarte de peces no deseados, muchos de los cuales no lograrán sobrevivir a la experiencia, constituye un desastre tanto ecológico como económico, y está debilitando el futuro de la industria pesquera.
La pesca selectiva es una tarea compleja cuyo éxito depende en gran medida de las condiciones específicas que prevalezcan en un caladero determinado.
Como bien saben los pescadores y los científicos, el desarrollo de artes de pesca selectivos que resulten eficaces y comercialmente viables es un proceso largo, lleno de desilusiones y falsas esperanzas.
No obstante, dichos artes existen y, con los incentivos adecuados para que los adoptasen los pescadores, podrían ser utilizados más ampliamente.
Resulta difícil diseñar artes de pesca selectivos que puedan alcanzar la escala comercial, pero cuando funcionan, pueden tener un gran impacto tanto en la economía de una pesquería como en su impacto medioambiental.
La costa sueca de Skagerrak es famosa por sus cigalas.
Las capturas accesorias de bacalao solían constituir el 50 % de las capturas.
La población de bacalao en esta zona es tan frágil que es objeto de un plan de recuperación de la UE.
El laboratorio de pesca de Lysekil comenzó a estudiar formas de impedir la captura accesoria de bacalao para así permitir la continuación de la pesca de las cigalas costeras.
La solución a la que llegaron fue una malla cuadrada que incorporaba una «rejilla» selectiva de 35 mm. La rejilla deja fuera cualquier organismo de un tamaño superior, incluidos casi todos los bacalaos, mientras que la malla cuadrada permite que los peces más pequeños escapen ilesos.
Estas rejillas son ahora obligatorias para todas las embarcaciones que faenen cerca de la costa sueca.
Desde su introducción, las capturas accesorias han descendido del 50 % al 5 % del total de la captura, y se ha salvado la pesca costera.
Se prohibió el uso de redes de arrastre en una zona de exclusión de 4 millas náuticas en un esfuerzo por salvar el bacalao.
El resultado fue que los pescadores ya no podían acceder a una gran parte de sus caladeros tradicionales de cigalas.
reglamentos complementarios dividirán estas aguas en función de las zonas que abarquen los Consejos Consultivos Regionales correspondientes: mar del Norte, aguas noroccidentales, aguas suroccidentales y las pesquerías que engloba el CCR de poblaciones pelágicas.
También existen otras medidas técnicas que podrían marcar una gran diferencia en cuanto a las posibilidades reproductivas de una población y a la integridad de su entorno.
Pero en todos los casos es imprescindible que las medidas se adapten de la mejor manera posible a las condiciones de los distintos mares y de las diferentes pesquerías.
Esto se traduce en tomar en consideración lo que nos digan las partes interesadas acerca de las variaciones regionales y la naturaleza específica de determinados ecosistemas.
También en tomar solo las decisiones más esenciales a escala europea, dejando que sean los que saben por experiencia qué es lo que funciona y lo que no en la práctica quienes adopten los métodos más adecuados para una pesca concreta, con sujeción al cumplimiento de unas normas mínimas de rendimiento medioambiental y conservación.
Como resultado de ello, ahora tenemos tres reglamentos del Consejo que recogen las medidas técnicas correspondientes al mar Báltico, el Mediterráneo y el Atlántico Nororiental (incluido el mar del Norte).
Los reglamentos correspondientes al mar Báltico y al Mediterráneo fueron adoptados en 2005 y 2006, respectivamente.
En el pasado, la UE ha adoptado numerosas medidas técnicas, a menudo de un modo ad hoc.
La introducción de planes de gestión plurianuales a partir de 2002 no hizo más que complicar la situación, pues cada uno de ellos trajo consigo un nuevo paquete de medidas anexas.
El resultado fue un laberinto legislativo: un cúmulo de disposiciones solapadas y, en ocasiones contradictorias, que contemplaban numerosas exenciones y excepciones, dispersas en un amplio abanico de textos jurídicos muy diferentes entre sí.
Una de las prioridades de la Comisión durante los últimos cinco años ha sido, por ende, simplificar estas normas para que a los pescadores les resulte más fácil aplicarlas y a los inspectores y gestores hacerlas cumplir.
Esto ha significado:
El reglamento actual relativo al Atlántico Nororiental, entretanto, abarca una parte amplia y diversa del océano.
La Comisión ha introducido actualmente una propuesta destinada a simplificar esta situación a través de su división en un reglamento general que recoja las disposiciones fundamentales aplicables a la totalidad de la zona, acompañado de cuatro reglamentos «regionales» que puedan establecer unas normas más detalladas específicas de cada pesca.
Los cuatro reconocer la especificidad de los distintos mares y océanos europeos, agrupando las medidas técnicas en reglamentos regionales;
Uno de los problemas principales a los que ha de hacer frente la industria pes-
8 O recursos a los que tengan acceso.
Lo ideal sería que esta adaptación tuviera en cuenta el perfeccionamiento de la tecnología, el cual hace que el mismo tonelaje implique una mayor capacidad pesquera con el paso del tiempo.
La Comisión elabora todos los años un informe en el que analiza el progreso de los Estados miembros para «alcanzar un equilibrio sostenible entre capacidad y posibilidades de pesca».
Dicho informe se basa en los informes proporcionados por los Estados miembros junto con datos recogidos del registro comunitario de la flota pesquera.
A P ÍT UL C quera a escala mundial es la existencia de demasiadas embarcaciones que intentan capturar demasiados pocos peces. No se trata de un problema exclusivamente europeo.
Ya en 1992 la FAO estimó que la capacidad pesquera total de la flota mundial era aproximadamente el doble de lo requerido para explotar los océanos al nivel más alto sostenible a largo plazo.
Y estudios análogos realizados a escala de la UE concluyen que numerosas flotas europeas pueden ejercer una presión pesquera dos o tres veces superior al nivel sostenible.
La flota de la UE se gestiona mediante lo que se conoce como el régimen de «entradas y salidas», que establece un número reducido de principios sencillos diseñados con el objeto de garantizar que la capacidad de la flota en toneladas no supere el nivel del 1 de enero de 2003 (o, en el caso de los Estados miembros que se unieron a la UE el 1 de mayo de 2004, por encima de su nivel en dicha fecha).
Este límite de la capacidad de la flota en términos nominales se complementa con la obligación de los Estados miembros de adaptar la capacidad de sus flotas a los
En sus informes más recientes, la Comisión ha concluido que, si bien la capacidad pesquera global de la UE está experimentando un descenso, la reducción está siendo demasiado lenta (un promedio anual de entre el 2 % y el 3 % durante los últimos 15 años) como para tener un impacto sustancial sobre la presión pesquera y aliviar así la situación deficiente en que se encuentran muchas poblaciones de peces de la UE y, más concretamente, las poblaciones de demersales.
Se calcula que el perfeccionamiento tecnológico avanza a un ritmo aproximado que oscila entre el 2 % y el 4 % anual, neutralizando así los efectos de cualquier reducción nominal.
Al igual que sucede con cualquier otro aspecto de la pesca, la sostenibilidad ecológica, social y económica se relacionan entre sí de forma inextricable.
El exceso de capacidad no constituye tan solo un problema para las poblaciones de peces, sino también para los pescadores.
Agrava la competencia en una serie de pesquerías, hasta un punto tal que resulta casi imposible vivir de ello.
Mientras no haya una reducción permanente de la flota hasta alcanzar unos niveles más sostenibles, siempre existirá, para algunos pescadores, la poderosa tentación de saltarse las normas, excederse en las cuotas la ge ul
y no declarar las capturas, con el único fin de sobrevivir.
no se puede introducir capacidad nueva en la flota por medio de fondos privados a menos que se retire como mínimo una capacidad equivalente, también por medio de fondos privados; y la retirada de capacidad con fondos públicos (programas de desmantelamiento) no puede ser reemplazada(*). (*).
ya que puede parecer que pretenden privatizar un recurso público. En la actualidad, las decisiones acerca de la utilización de dichos instrumentos siguen dependiendo de cada Estado miembro individualmente.
Las subvenciones y las ayudas de otra índole han desempeñado a menudo una función perversa al mantener la capacidad pesquera por encima de los límites justificables desde el punto de vista económico y ecológico.
Con el pretexto de ayudar a las comunidades necesitadas de ayuda, unos programas mal diseñados pueden llevar a la creación de empresas que tal vez nunca puedan operar de un modo viable, o simplemente transferir la presión pesquera de una pesquería a otra, desplazando así el problema sin resolverlo.
En cualquier caso, independientemente de cómo se logre, la reducción sustancial del tamaño de la flota de la UE exigirá la toma de decisiones firmes y dinámicas por parte de los Estados miembros de la UE.
Una industria pesquera más sostenible no puede ser simplemente legislada en las condiciones existentes: se precisa un verdadero cambio cultural en el modo como pensamos en la pesca europea.
(*) El FEP contempla la ayuda para la renovación de los motores, aunque con el requisito de que se reduzca el tamaño del motor nuevo en comparación con el del viejo, y las medidas de reestructuración de emergencia de julio de 2008 para abordar la crisis del combustible en el sector incluían una excepción que contempla el «desmantelamiento parcial» como parte de los planes de adaptación de la flota.
Estas modificaciones se incorporaron inmediatamente a los instrumentos financieros disponibles para apoyar la política pesquera de la UE.
El Instrumento Financiero de Orientación de la Pesca (IFOP), que estuvo en funcionamiento hasta finales de 2006, fue enmendado en consecuencia.
Y el Fondo Europeo de Pesca (FEP), que entro en vigor a partir del 1 de enero de 2007, se ha diseñado de un modo ascendente con el fin de apoyar la transición hacia una flota que se adecue al nivel actual de recursos.
En julio de 2008, el Consejo adoptó una serie de excepciones temporales al FEP para facilitar a los Estados miembros que se sumen al proceso de reestructuración de la flota en respuesta a la «crisis del combustible» que se estaba extendiendo por toda la industria.
Entre dichas excepciones figuraba la creación de planes de adaptación de la flota, los cuales proporcionan apoyo adicional para fomentar unas reducciones de capacidad sustanciales en los segmentos de la flota que consuman más combustible.
Estas excepciones durarán cuatro años y estarán sujetas a una vigilancia y una evaluación permanentes.
Es preciso ajustar la flota europea a los recursos de nuestros mares.
Dicha reestructuración ha constituido una prioridad de la PPC durante muchos años, y la reciente y drástica subida de los precios del combustible que desde 2002 ha alcanzado el 240% en algunos Estados miembros simplemente ha puesto de manifiesto la urgente necesidad de actuar.
No obstante, toda reestructuración emprendida dentro del marco de la PPC es ahora responsabilidad de los Estados miembros y de los empresarios afectados: son los Estados miembros quienes se encargan de la fijación de regímenes de desmantelamiento y son los empresarios los que tienen que solicitar los desmantelamientos dentro de este marco.
Las instituciones de la UE no poseen ningún poder unilateral para reducir el tamaño de las flotas nacionales.
Por tanto, para que exista un progreso real hacia una pesca más sostenible a largo plazo se requerirá un compromiso real por parte tanto de las autoridades nacionales como de las partes interesadas en pro de la creación de una flota europea más rentable económicamente y más sostenible ecológicamente.
El Reglamento de base de 2002 introdujo una serie de importantes normas nuevas destinadas a mejorar el equilibrio entre capacidad de la flota y recursos y, más concretamente, a impedir cualquier expansión de la flota de la UE:
Es obvio que hay que reforzar los incentivos destinados a la reducción de la capacidad.
En la actualidad, los incentivos principales que se proporcionan a escala de la UE son dos: una zanahoria y un palo. El palo es el incentivo negativo proporcionado por los regímenes de limitación del esfuerzo asociados a los planes de gestión a largo plazo.
La zanahoria son los fondos que se ponen a disposición para la eliminación de capacidad dentro del marco del FEP.
Pero depende de los Estados miembros tanto la elección de sus prioridades con respecto a la financiación del FEP como garantizar que las limitaciones del esfuerzo sean aplicadas y respetadas adecuadamente.
Dichos derechos de propiedad, concebidos adecuadamente, pueden constituir un poderoso instrumento para ajustar los intereses de la industria a los de la conservación a largo plazo, si bien siguen siendo polémicos, los Estados miembros aplicarán medidas para ajustar la capacidad pesquera de sus flotas con el fin de alcanzar un equilibrio entre esa capacidad y sus posibilidades de pesca; no se pueden destinar fondos públicos a la creación de capacidad nueva ni a la «modernización» de las embarcaciones con el fin de que sean máquinas pesqueras más eficaces; los fondos públicos tampoco se pueden destinar a la «exportación» del exceso de capacidad a terceros países;
Control de la pesca para el bien común
En los primeros días de la PPC, la principal preocupación de los gobiernos euro-
A P ÍT UL C peos no era conservar las poblaciones de peces sino evitar conflictos.
Y esto era aplicable a las políticas pesqueras no solo en Europa, sino en todo el mundo.
Como resultado de ello, el control y la ejecución quedaban relegados a los últimos lugares en las agendas de los responsables de la gestión de la pesca.
El objetivo de la política pesquera era proteger la continuidad de las industrias nacionales en una época de cambios acelerados, no cargarlas con «restricciones» adicionales.
La Comisión cuenta con 25 inspectores empleados a tiempo completo que, entre todos, realizan aproximadamente 130 inspecciones al año.
Su función consiste en comprobar los sistemas de inspección nacionales, en concreto sus defectos y sus lagunas.
Su trabajo exige el mismo nivel de atención y precisión que el de los inspectores nacionales, sobre todo en los casos en que se detectan fallos importantes.
Los resultados que obtienen son cruciales a la hora de dotar a la Comisión de una base sólida de actuación contra los Estados miembros, cuando procede, y deben ser capaces de soportar los procedimientos jurídicos más estrictos.
Los inspectores de la Comisión constituyen un órgano reducido en comparación con los sistemas nacionales de inspección que controlan y por ello tienen que definir cuidadosamente sus misiones para garantizar que tengan el máximo impacto.
Su grado de influencia sobre la mejora del control y la ejecución de la PPC está ligado a una elección acertada de sus objetivos.
Así, en el período comprendido entre 2003 y 2005, uno de sus objetivos fue el sistema de pesaje de los desembarques de especies pelágicas, el cual se rige por complejas normas susceptibles de ser malinterpretadas, ya sea deliberadamente o no.
Al finalizar este programa trianual, se había observado una destacada mejora de la información notificada, especialmente en el caso de Irlanda y el Reino Unido, donde las autoridades nacionales pudieron identificar las declaraciones falsas y sistemáticas que estaba sufriendo la industria desde hacía muchos años, y acabar con ellas.
Esta percepción ha cambiado desde entonces.
Como cada vez se constata más el desequilibrio existente entre las poblaciones de peces y la capacidad pesquera y su impacto ha empezado ha reflejarse en el deterioro de la rentabilidad de la industria, y el incentivo de ignorar e incumplir las normas ha ido en aumento.
Para la inmensa mayoría de pescadores honestos, las acciones de la reducida minoría que incumplen las normas constituyen un modo de competencia desleal y un obstáculo adicional para la supervivencia de sus negocios, que cada vez son más frágiles.
Gracias en parte a la tenacidad y el enfoque de los inspectores, la Comisión pudo persuadir a Noruega y a las Islas Feroe, con quienes se compartían estas poblaciones, para que adoptasen medidas de control similares a las de la UE para esta pesca.
Esto constituye un paso significativo hacia el aseguramiento de la igualdad de condiciones en estas pesquerías entre los pescadores de la UE y los procedentes de países de fuera de la UE.
Por consiguiente, en 2007, cuando la Comisión sospechó que existían deficiencias importantes en las declaraciones de los desembarques de bacalao del mar Báltico, fueron los inspectores de la Comisión los que visitaron los puertos de la costa y comprobaron los resultados de la declaración nacional y los sistemas de inspección.
Ese mismo año, también desempeñaron una importante función con respecto a la demostración de que varios Estados miembros no habían tomado las medidas adecuadas para respetar los límites de las capturas en la pesca de atún rojo en el Mediterráneo.
En este caso, la Comisión desempeña una doble función, ayuda a crear el marco jurídico necesario y garantiza su coherencia entre los distintos Estados miembros y también canaliza los fondos con el fin de garantizar que todos los Estados miembros posean los medios para adquirir los equipos más avanzados y formar a su personal en su manejo.
tipo conllevan una pesada carga de trabajo y también una carga de la prueba muy elevada, de modo que no se pueden incoar a la ligera.
Pero constituyen un último recurso de vital importancia cuando fallan el diálogo razonado y los procedimientos administrativos.
En 2007, la Comisión emprendió tres nuevos e importantes procedimientos de infracción relacionados con unos fallos de control que habían provocado deficiencias en las declaraciones de desembarques y sobrepesca: contra Italia y Francia en relación con la pesca de atún rojo y contra Polonia en relación con la pesca de bacalao del Báltico.
Y el reciente Reglamento sobre los sistemas electrónicos de notificación de datos y las tecnologías de teledetección es, una vez más, reflejo de que la UE irá a la cabeza a escala mundial en la puesta en práctica de la notificación de datos y la vigilancia a tiempo real.
Este caso puede resultar excepcional pues es, con mucho, la sanción más alta jamás impuesta por el TJCE en un caso relacionado con la pesca pero ilustra el poder disuasorio que pueden ejercer estos procedimientos. Los casos de este
La Comisión tiene la obligación de actuar para velar por la ejecución adecuada de la PPC, especialmente si peligra la supervivencia de las pesquerías históricas europeas.
Y lo que es más, la creación de la Agencia Comunitaria de Control de la Pesca en 2006 tiene por objeto cambiar radicalmente el modo en que colaboran los servicios nacionales de inspección de la UE, mediante la coordinación de la colaboración transfronteriza con la ayuda de inspectores comunitarios procedentes de los Estados miembros (véase el recuadro de la pág. 23).
de condiciones para todos los pescadores europeos. Procesa los datos relativos a la captura y el esfuerzo notificados por los Estados miembros y está facultada para cerrar pesquerías cuando se agoten las cuotas.
La necesidad de un cumplimiento eficaz de las normas ya se ha aceptado a escala universal. Y no son únicamente los Ministros de Pesca y los responsables de la gestión de la pesca los que solicitan mejoras en el control y la ejecución de la PPC.
También los pescadores son conscientes de que su sustento a largo plazo depende de que el esfuerzo pesquero se mantenga dentro de unos límites sostenibles.
De hecho, lo que la industria quiere es asegurarse de que las normas relativas a la pesca sean aplicadas con el mismo rigor en toda la UE, y que a todos se les apliquen las mismas restricciones.
No obstante, tal y como se señala con cierto grado de detalle en informes recientes de la Comisión y del Tribunal de Cuentas Europeo, los resultados siguen siendo decepcionantes.
Los sistemas nacionales de registro de capturas presentan numerosos defectos.
Los datos básicos son incompletos y poco fidedignos.
El marco jurídico es inadecuado y los Estados miembros no lo aplican correctamente.
Como consecuencia, la Comisión es incapaz de detectar errores y anomalías y de adoptar oportunamente las decisiones necesarias.
Y, por supuesto, en los casos en que un Estado miembro haga peligrar gravemente la gestión sostenible de los recursos al no aplicar las normas acordadas a escala de la UE, la Comisión puede interponer un recurso ante el Tribunal de Justicia de las Comunidades Europeas (TJCE), lo cual constituye un paso muy serio y que conlleva unas demandas muy exigentes para los limitados recursos de la Comisión.
No obstante, cuando se recurre a esta medida, las consecuencias pueden resultar muy disuasorias si se confirma la demanda y tienen por tanto poder real para introducir cambios de mejora.
Y en eso consiste la función de la Comisión Europea.
El aseguramiento de la ejecución diaria de las normas de la PPC y de que aquellos que las incumplan sean sancionados corresponde a los Estados miembros.
Los organismos de inspección nacionales son los encargados de vigilar qué artes de pesca se utilizan o cuántas toneladas de peces se capturan y posteriormente se desembarcan.
La Comisión cuenta con sus propios inspectores, pero éstos no vigilan a los pescadores.
Su función consiste en inspeccionar los sistemas de control aplicados por los Estados miembros y en garantizar una ejecución eficaz y equitativa de las normas de la PPC en toda la UE.
Además de la vigilancia sobre el terreno de la eficacia de los sistemas nacionales de inspección, la Comisión también realiza otras acciones destinadas a garantizar una igualdad
En los últimos años se ha avanzado mucho en la mejora del marco de control de la PPC.
La UE también ha desempeñado una función de liderazgo en la promoción de nuevas tecnologías que han ayudado a mejorar la eficacia y la rentabilidad del control y la vigilancia.
Los sistemas de localización de
Tal y como señaló la Comisión en su momento: «Los sistemas de inspección no garantizan una prevención o detección eficaces y faltan normas generales de control.
Los Estados miembros no aprovechan de manera óptima sus actividades de inspección, al dedicar demasiados recursos a los controles durante las capturas en alta mar y no los suficientes a los controles en el desembarque y comercialización del pescado.
Los controles realizados son a menudo ineficaces e insuficientes.
Los procedimientos de seguimiento no garantizan la imposición de sanciones.
Las sanciones, o no existen o no son disuasivas.
[El resultado es] una “cultura de infracción” en el sector y en las administraciones que pone en peligro a la PPC.»
Por este motivo, a finales de 2008, la Comisión propuso una revisión exhaustiva del marco de control de la PPC.
Si se adopta, el nuevo reglamento agregará valor añadido a una serie de esferas: de tecnologías modernas se traducirá en una reducción de la carga administrativa y un ahorro de tiempo.
La Comisión elaborará un enfoque de macrogestión y reorientará sus tareas hacia el control de los sistemas de control de los Estados miembros.
Existen ejemplos de pesquerías en las que se han logrado importantes mejoras en el control y la ejecución en plazos muy reducidos.
La Comisión desea ahora alcanzar una mejora similar no solo en pesquerías individuales sino a escala global europea.
Simplificación del marco jurídico: el reglamento reunirá las normas de control de todas las reglas de la PPC.
Establece los principios, mientras que la definición de los detalles se deja a un único reglamento de aplicación.
Ampliación del alcance del control: el reglamento englobará ámbitos que hasta ahora se habían desatendido (transporte, mercados, introducción de un sistema de trazabilidad integral, vigilancia) y aborda nuevas necesidades de control que han surgido (tales como los descartes, la pesca deportiva o las zonas marinas protegidas).
Fomento de la igualdad de condiciones: la introducción no solo de procedimientos de inspección armonizados, sino también de sistemas de penalización armonizados y disuasorios (incluida la introducción de un sistema de puntos de penalización), garantizará un trato justo de los pescadores dondequiera que operen, y fomentará la confianza en el sistema entre todos los actores.
Racionalización del enfoque: el uso sistemático de la gestión de riesgos y de tecnologías modernas, para garantizar el control cruzado rutinario de todos los datos recibidos, permitirá a los Estados miembros y a la Comisión centrar sus recursos de control en las zonas en las que el riesgo de infracción sea más elevado.
También hará que el sistema sea más rentable.
Reducción de la carga administrativa: el nuevo sistema será más rápido, más preciso y menos caro y permitirá el procesamiento automático de los datos.
La eficacia y la eficiencia de los sistemas de validación de los datos de las capturas mejorará enormemente.
Con respecto a los pescadores, el uso
La puesta en común de nuestros recursos
En abril de 2005, el Consejo de Ministros acordó la creación de una Agencia Comunitaria de Control de la Pesca (ACCP) como parte fundamental de la iniciativa de mejora del cumplimiento de las normas de la política pesquera común (PPC).
El principal objetivo de la Agencia es resolver los fallos de aplicación ocasionados por la disparidad de medios y prioridades entre los sistemas de control de los Estados miembros.
Al mismo tiempo, la Comisión se compromete a abordar el problema desde la raíz: en la cultura de la sobrepesca y el comportamiento irresponsable regida por incentivos sistémicos más amplios, y no solo por sistemas de control deficientes.
Si podemos crear una cultura de cumplimiento, en vez de una de coacción, obtendremos mejores resultados en la aplicación verdaderamente eficaz de las normas de la PPC.
Si los pescadores ven los reglamentos de la UE como herramientas al servicio de sus propios intereses, en vez de restricciones que se han de evitar en la medida de lo posible, la tarea de las autoridades de ejecutar dichos reglamentos se verá enormemente simplificada.
La asociación de las partes interesadas, y sobre todo de los pescadores, con cada una de las etapas del proceso de formulación de las políticas, no solo garantizará la transparencia de las decisiones tomadas a escala de la UE, sino que también ayudará a forjar un auténtico consenso con respecto a lo que es mejor para la industria pesquera, así como para los peces que habitan en el mar.
de la ACCP consiste en instar a la cooperación y la coordinación entre los órganos de inspección nacionales y no reemplazarlos por una agencia de control paneuropea.
De este modo, contribuye al mandato de la UE en términos de control y ejecución, para garantizar la igualdad de condiciones entre los ciudadanos europeos y fomentar una cultura de cumplimiento.
La creación de la Agencia no supone ningún cambio en las obligaciones de ejecución de las medidas de la PPC por parte de los Estados miembros, ni en las de la Comisión Europea de garantizar el cumplimiento de dichas obligaciones por parte de los Estados miembros.
Dado que los mares son muy extensos y, comparadas con ellos, las embarcaciones que navegan por sus aguas para buscarse la vida son muy pequeñas, el único modo de garantizar el respeto permanente de la PPC en la práctica es asegurarse de que los pescadores perciban que cumple verdaderamente su función: un garante de equidad entre las naciones, las flotas y los individuos, y una garantía de sustento sostenible para ellos, ahora y en el futuro.
A través de la ACCP, los Estados miembros pueden poner en común sus recursos de control y vigilancia, tanto los recursos humanos (inspectores) como los medios físicos (buques, aviones, infraestructura, etc.).
Estos medios se movilizan a continuación por medio de planes de despliegue conjunto destinados a pesquerías específicas que afectan a más de un Estado miembro.
La ACCP actúa como asesora y coordinadora, colaborando con los Estados miembros correspondientes en la selección de las pesquerías que se van a abordar, elaborando un plan de operaciones y supervisando su ejecución. No obstante, toda la labor de inspección y control la realiza personal de los propios Estados miembros.
En julio de 2007, la ACCP presentó su primer plan de despliegue conjunto en el mar del Norte, destinado a la ejecución del plan de recuperación del bacalao.
Para este ejercicio se reunieron recursos procedentes de siete Estados miembros de la UE: Alemania, Bélgica, Dinamarca, Francia, los Países Bajos, el Reino Unido y Suecia.
Todos ellos se turnaron para dirigir cada una de las sietes campañas de inspección, con el respaldo de la Agencia.
Pescar en aguas más extensas: los frutos de la alianza
La flota europea posee una larga experiencia en cuestiones de pesca fuera de las
0 1 O aguas europeas.
En la actualidad, la flota de la Unión Europea (UE) obtiene aproximadamente el 40 % de sus capturas (en términos de peso) dentro del marco de los acuerdos firmados con países asociados, y otro 20 % procede de sus capturas en alta mar.
Se calcula que los acuerdos bilaterales proporcionan por sí solos empleo directo a aproximadamente 40 000 trabajadores de la UE, y posibilidades de pesca a unas 3 000 embarcaciones.
Las relaciones pesqueras de la UE con sus vecinos del norte constituyen una importante dimensión de la política pesquera común, especialmente las relaciones con Noruega.
El acuerdo entre la UE y Noruega se remonta a 1981 y actualmente proporciona un acceso compartido a aproximadamente 750 000 tone la das de pescado, que equivalen a más de 2 000 millones de euros.
Los beneficios tampoco son unilaterales.
Los acuerdos bilaterales se sustentan sobre el principio de reciprocidad, tanto si se traducen en acceso a las aguas y las poblaciones de peces de la UE para los empresarios de un país asociado, como en apoyo tanto financiero como técnico– a la pesca sostenible en las aguas territoriales de dicho país.
Además de estos acuerdos bilaterales, también existen acuerdos multilaterales: los denominados acuerdos con los «Estados ribereños».
Dichos acuerdos afectan a tres poblaciones de especies pelágicas: arenque atlántico-escandinavo (que desova en primavera) (1 266 000 toneladas), caballa (385366 toneladas) y bacaladilla (1 250 000 toneladas).
Las relaciones de la UE con sus vecinos del norte, especialmente Noruega, Islandia y las
Islas Feroe, están marcadas por unos acuerdos basados en un intercambio de posibilidades de pesca.
Desde la creación de la política pesquera común, la UE ha negociado el intercambio anual de las cuotas en representación de los Estados miembros, entre quienes se reparten posteriormente sobre la base de la estabilidad relativa (véase el recuadro).
organizaciones no gubernamentales (ONG) los describen como «exportaciones» de la sobrepesca, mientras que determinados políticos acusan a la UE de «pagar en exceso» por posibilidades de las que la flota europea no se beneficia plenamente.
La generación actual de AAP pretende acallar dichas críticas, así como garantizar tanto la rentabilidad para los contribuyentes de la UE como una aportación positiva a los objetivos de desarrollo de nuestros socios. Aunque se ha avanzado mucho, todavía queda mucho camino por andar.
posibles mejoras, particularmente dentro del contexto de la próxima reforma de la PPC.
En ocasiones, solo se puede acceder a datos incompletos relativos a la pesca una vez concluido el estudio inicial de evaluación, ciertas disposiciones y condiciones siguen siendo «aspiraciones» cuando se comparan con el nivel actual de infraestructuras y recursos disponibles sobre el terreno, y se observan incoherencias en la práctica y sinergias en la teoría.
Todos estos problemasmerecen atención, y es necesario hallar soluciones.
La UE mantiene una relación especialmente estrecha con Noruega, una de las principales naciones pesqueras del mundo.
Siete de las poblaciones (bacalao, eglefino, carbonero, merlán, solla, caballa y arenque) que pescan tanto las flotas de la UE como las de Noruega están sujetas a la gestión conjunta dentro del marco de acuerdos a largo plazo.
En el caso del eglefino y el carbonero, este enfoque ha sido destacadamente exitoso a la hora de garantizar un elevado rendimiento sostenible.
Para el beneficio mutuo de ambos socios, la Comisión sigue estudiando la posibilidad de ampliar los principios de gestión a largo plazo a tantas de estas poblaciones gestionadas conjuntamente como sea posible.
No menos importantes son los acuerdos de asociación que celebramos con naciones que no tienen ningún interés en pescar en aguas de la UE, pero que pueden beneficiarse de nuestro apoyo financiero y técnico en su intento por desarrollar su propio sector pesquero nacional sobre una base sostenible.
Muchos de estos acuerdos de asociación en el sector pesquero (AAP), aunque no todos, se celebran con países en vías de desarrollo.
Algunas de las expectativas asociadas a los AAP carecen de sentido: se han creado para prestar apoyo y asistencia, pero no son una herramienta que nos permita imponer a nuestros socios lo que, a nuestro juicio, son unas políticas o unos sistemas de gobernanza «adecuados».
Su soberanía es siempre primordial.
Ahora bien, los AAP no son perfectos, y la UE insta al debate franco y abierto sobre sus
La UE sigue comprometida en la creación de una auténtica igualdad de condiciones entre todas las naciones pesqueras, y a prestar ayuda a las naciones en desarrollo en la formulación de unas políticas pesqueras robustas y sostenibles que consigan un equilibrio adecuado entre la seguridad alimentaria local y el comercio y sus beneficios. Sin AAP, los buques pesqueros europeos no dejarían el África Occidental; simplemente se dejaría que se las arreglasen solos, y a la UE no le resultaría fácil controlar qué hacen allí, ni garantizar que nuestra presencia contribuya a las prioridades locales en materia de desarrollo.
Así pues, el reto, dentro de un contexto global que evoluciona a su vez con gran celeridad, consiste en garantizar la mejora y la adaptación permanentes de nuestro enfoque de asociación, de modo que la PPC siga brindando aportaciones reales al desarrollo de la pesca sostenible, no solo en Europa, sino en todo el mundo.
Un AAP consta de dos componentes principales: un acceso cuidadosamente regulado de la flota de la UE a los recursos que la industria nacional del país asociado no puede explotar plenamente, y una aportación financiera de la UE de la cual una gran parte (en ocasiones el 100%) se destina a apoyar la política pesquera nacional del país asociado, a luchar contra las operaciones de pesca pirata, y a reforzar las prácticas pesqueras sostenibles dentro de su ZEE.Tanto si ello se traduce en ayudar a instalar nuevos sistemas de control y vigilancia, o en brindar asesoramiento en cuestiones de investigación científica o apoyar a la modernización de la flota local, los AAP pueden aportar una contribución significativa no solo al sector pesquero del país, sino, en términos más genéricos, a sus objetivos globales de desarrollo.
Durante los últimos años, han aparecido periódicamente artículos en la prensa europea e internacional que acusan a la flota de la UE de practicar la sobrepesca en ciertas aguas costeras del África Occidental en tal medida que la industria pesquera local está ahora abocada al colapso, provocando así el aumento del número de personas que se convierten en inmigrantes ilegales y emprenden arriesgadas travesías marítimas con objeto de entrar en Europa a través de las Islas Canarias.
Estos artículos resultan a menudo conmovedores, pero no hacen nada por ayudar a subsanar la difícil situación de las personas que se ven obligadas a adoptar medidas tan desesperadas, pues están basados en una serie de falsas creencias: en muchos países del África Occidental, la sobrepesca es una respuesta a la inmigración económica, pero no su causa, pues los gobiernos han optado por impulsar el sector costero local, a menudo de una forma incontrolada, con el fin de absorber la circulación de mano de obra de gran escala desde las zonas rurales hasta la franja costera urbana.
La presión pesquera ejercida por estas denominadas flotas «artesanales» puede ser muy superior a la ejercida por la flota de la UE en la región; la inmensa mayoría de las personas que emprenden el viaje, ilegal y a menudo trágico, por mar hacia las Islas Canarias no son pescadores ni ciudadanos locales procedentes de otros sectores, sino personas que ya han viajado cientos, si no miles, de millas para alcanzar la costa antes de embarcarse en dicho viaje.
Al mismo tiempo, también existen obligaciones que estipulan que las embarcaciones de la UE han de contratar a pescadores locales, o desembarcar una cierta parte de su captura para su transformación en el país asociado.
Las cláusulas de exclusividad –que prohíben a los empresarios de la UE firmar acuerdos privados con las autoridades de los terceros países con los que la UE posea un AAP– garantizan el cumplimiento de este enfoque responsable por parte de todas las embarcaciones europeas que faenen en aguas de nuestros socios.
Y la UE es la única potencia pesquera del mundo que aborda sus relaciones con terceros países con total transparencia, poniendo todos los detalles de las mismas a disposición pública.
Erradicar la pobreza y garantizar la seguridad alimentaria en el África Occidental constituyen retos de gran importancia, tanto para los gobiernos de la región como para los donantes internacionales tales como la UE, pero los AAP de la UE no forman parte del problema. De hecho, pueden ser parte de su solución.
en el África Occidental existe sobrepesca en algunas zonas y con respecto a algunas especies, pero esto no es debido a las flotas de la UE, que representan menos del 20 % de la presión pesquera ejercida sobre la zona.
Las embarcaciones de la UE que pescan dentro del marco de los AAP tienen prohibido, generalmente, pescar dentro de la zona de 12 millas que está reservada a las flotas artesanales locales;
En el pasado, los acuerdos de la UE con países del mundo en desarrollo fueron criticados desde distintos ámbitos. Algunas
Pescar en aguas más extensas: líderes en la escena internacional
La ampliación generalizada de la jurisdicción nacional sobre los caladeros en los años
Protección de hábitats sensibles
1 O ciones frías de hidrocarburos en la zona norte del delta del Nilo, que constituyen un ecosistema quimiosintético único, y el monte submarino de Eratóstenes situado al sur de Chipre, que alberga una serie de especies raras de coral.
ochenta tuvo una gran repercusión en las tendencias pesqueras en todo el mundo.
Pero, si bien suponía un gran cambio desde el punto de vista de la pesca, lo cierto es que solamente concernía a una pequeña parte de la superficie de los océanos mundiales.
La inmensa mayoría, entretanto, seguían siendo aguas internacionales o lo que se conoce comúnmente como «alta mar».
La UE considera que las ORGP pueden constituir una poderosa herramienta para la protección medioambiental y también para la gestión de la pesca sostenible y buen ejemplo de ello son las medidas adoptadas unánimemente por la Comisión General de Pesca del Mediterráneo (CGPM) en enero de 2005 destinadas a la protección de tres hábitats de aguas profundas muy sensibles no sometidas a ninguna jurisdicción nacional.
Como mínimo desde del siglo XVII, las aguas internacionales se habían regido por el concepto de la «libertad de los mares», el cual consistía en que, básicamente, se consideraban libres para todas las naciones y no se consideraban propiedad de ninguna.
No obstante, en los últimos treinta años, el derecho del mar ha experimentado una evolución acelerada y de gran alcance, motivada por el proceso asociado a la Convención de las Naciones Unidas sobre el Derecho del Mar (CNUDM), que fue formalmente adoptada en 1982 y entró en vigor en 1994.
Gracias a dichas medidas, las zonas afectadas están ahora cerradas a aquellos tipos de actividad pesquera susceptibles de representar una amenaza para los hábitats que albergan.
Las zonas en cuestión son las siguientes: los arrecifes de coral de aguas profundas frente al Capo Santa Maria di Leuca, en Italia (Mar Jónico), que albergan un colonia única del coral blanco denominado Lophelia, las filtra-
Esta propuesta fue presentada por la Unión Europea sobre la base de una propuesta inicial del Fondo Mundial para la Naturaleza (WWF) aprobada por el comité consultivo científico de la CGPM.
Esto demuestra cómo pueden colaborar la comunidad internacional, incluidas las partes interesadas y la sociedad civil, a través de las ORGP para proteger los entornos sensibles contra los daños originados por la pesca.
La UE seguirá trabajando activamente en el fortalecimiento de las ORGP existentes e instando a la creación de ORGP en zonas de alta mar donde todavía no exista ninguna.
la pesca en alta mar, así como una serie de disposiciones relativas al control mutuo por parte de las naciones pesqueras.
La CNUDM consagraba el derecho de las naciones a ampliar sus zonas económicas exclusivas (ZEE) hasta 200 millas náuticas desde sus líneas de base, y supeditaba la libertad de pesca en alta mar a la voluntad de cada Estado de cooperar con otros Estados interesados para garantizar la conservación y la buena gestión de las poblaciones de peces afectadas.
De hecho, la CNUDM confió la responsabilidad de trasladar este objetivo a la práctica a las Organizaciones Regionales de Gestión de la Pesca (ORGP).
A esto siguió en 1995 la adopción del Acuerdo de las Naciones Unidas sobre las Poblaciones de Peces (UNFSA), por el cual se establecía el principio de precaución como base para la gestión de
Las ORGP no se crearon a raíz de la CNUDM sino que, en realidad, la mayor parte de ellas se habían establecido ya inmediatamente después de la Segunda Guerra Mundial, por medio de negociaciones directas entre los Estados interesados.
Como resultado de ello, sus misiones y procedimientos se definieron mucho antes de la celebración de la CNUDM y del UNFSA.
Si bien es cierto que han ido evolucionando para adecuarse a las nuevas exigencias que se les han impuesto y al nuevo contexto jurídico en el que operan, no hay dos ORGP iguales, ni siquiera en la actualidad.
No obstante, han empezado a emerger una cultura y unas normas comunes de gobernanza y regulación, y la Unión Europea (UE) ha sido un actor destacado en este proceso.
asociado a muchas de las poblaciones clave que habitan a tales profundidades.
La formación de un arrecife de coral de agua fría puede llevar varias décadas, si no siglos, y destruirlo solo cuesta unas cuantas horas.
Las ORGP son muy criticadas.
Para algunos constituyen órganos autoritarios que infringen la libertad de los Estados no ribereños de ejercer la libertad tradicional de los mares; para otros representan unas organizaciones débiles e ineficaces cuyo proceso de toma de decisiones por consenso las hace vulnerables a maniobras de bloqueo y manipulación política que impiden que adopten las medidas necesarias para gestionar la pesca de la que son responsa-bles.
pesca INDNR en la UE oscilan en torno a los 1 100 millones de euros, dinero que pierden los pescadores honrados que cumplen las reglas.
Pero la pesca INDNR no es tan solo un problema económico, también constituye un desastre ecológico.
Los buques de pesca INDNR que faenan al margen de toda norma, y, a menudo, sin ninguna ética, se centran deliberadamente en poblaciones sobreexplotadas (que son con frecuencia las más valiosas) y suelen hacer uso de métodos de pesca destructivos sin miedo a las represalias.
Los beneficios pueden alcanzar un tamaño tal que las operaciones de pesca INDNR de mayor alcance conforman organizaciones criminales de una escala y una crueldad equiparables al comercio de narcóticos.
Si bien la Comisión reconoce que las ORGP pueden presentar imperfecciones en su estado actual, también considera que se pueden y se deben mejorar.
Además, son los únicos órganos con autoridad legal para regular y controlar la pesca en alta mar en pro del bien común.
El planteamiento de la UE consiste por ende en trabajar con ellas y a través de ellas con el fin de facultarlas para que se conviertan en herramientas eficaces para la gestión sostenible de la pesca, sobre la base del criterio de precaución.
En los últimos años se ha avanzado mucho en esta dirección, y han sido varias las ORGP en las que la UE es un actor clave que ha adoptado disposiciones punteras tanto para la conservación como para el control.
En los últimos años se han observado iniciativas procedentes de varias ORGP para comprender y abordar el problema de la pesca INDNR y la UE ha desempeñado una función de liderazgo en dicha labor.
En 2007 adoptamos un enfoque nuevo e integral destinado a erradicar las operaciones de pesca INDNR.
El objetivo de este paquete de medidas consiste en cerrar el mercado de la UE a los pescadores piratas por medio de la aplicación de sistemas que no solo se centren en las inspecciones en el mar y en los puertos pesqueros, sino que proporcionen un control real a lo largo de toda la cadena de suministro, de la red al plato.
Si cerramos el paso a nuestros mercados a los piratas, les daremos donde más les duele: en el bolsillo.
En diciembre de 2006, la Asamblea General de las Naciones Unidas adoptó una resolución en la que hacía un llamamiento a todos los Estados para que adoptaran medidas, tanto individualmente como colectivamente y a través de las Organizaciones Regionales de Gestión de la Pesca de las que fueran miembros, destinadas a fomentar un auténtico criterio de precaución con respecto a las prácticas pesqueras destructivas en alta mar.
La clave de dicho criterio radica en exigir una evaluación de impacto ambiental previa a la autorización de toda actividad pesquera en aguas profundas, así como la obligación de que los buques que detecten un ecosistema marino vulnerable donde no se hubiese notificado ninguno antes se alejen inmediatamente e informen de su ubicación a las autoridades pertinentes.
En las zonas donde no existan ORGP o donde no esté prevista su creación para un futuro próximo, las Naciones Unidas también exhortaron a los Estados de pabellón a que adoptasen las medidas apropiadas para la aplicación de los procedimientos pertinentes para que sus propios buques comprueben el cumplimiento del criterio de precaución.
La UE desempeñó una función destacada en la aplicación de esta Resolución de la Asamblea General de las Naciones Unidas y en 2008 el Consejo de Ministros de Pesca adoptó una serie de medidas coherentes con las directrices de las Naciones Unidas para regir las actividades de los buques de la UE que pesquen en aguas internacionales que no estén sujetas a ninguna ORGP o a ningún acuerdo multilateral provisional.
La pesca ilegal, no declarada y no reglamentada (INDNR) representa uno de los mayores retos a los que ha de hacer frente la pesca en alta mar.
Debido al carácter voluntario de las ORGP, aunque sus normas son vinculantes, solamente lo son para las partes que son miembros de las mismas.
El control de las operaciones de pesca en aguas libres a varios miles de millas de la ori-lla resulta muy complejo y excesivamente caro.
La situación se complica todavía más debido al hecho de que el único que posee autoridad para emprender acciones contra los buques que infrinjan las normas de pesca es el Estado de pabellón, y algunos Estados han creado un negocio lucrativo basado en el ofrecimiento de refugios seguros con respecto al derecho internacional a los empresarios ilegales.
La pesca INDNR constituye una amenaza no solo para las poblaciones de peces, sino también, desde una perspectiva más amplia, para la biodiversidad.
Gran parte de la alta mar consta de aguas profundas que hasta hace muy poco estaban prácticamente sin explorar.
No obstante, los científicos ya han comenzado a proyectar una imagen más precisa de cómo puede ser la vida bajo la superficie del mar, a varios miles de metros de profundidad.
Aunque todavía queda mucho por hacer, ya se ha extraído una conclusión: en el fondo del mar hay mucha más vida, y mucha más variedad de vida, de lo que se creía.
A escala de las ORGP, la UE está ahora desempeñando una función de liderazgo en la formulación de medidas y sistemas destinados a abordar este problema.
Recientemente ha impulsado una serie de medidas en la Organización de la Pesca del Atlántico Noroccidental (NAFO) y en la Organización de la Pesca del Atlántico Suroriental (SEAFO) destinadas al cierre de la pesca en los ecosistemas marinos vulnerables de aguas profundas, particularmente en los asociados a montes marinos.
También ha propuesto recientemente medidas ulteriores en la NAFO destinadas a prevenir los daños derivados de la implantación de nuevas pesquerías en zonas que aún no se han explotado.
Las 17 ORGP que existen en la actualidad, o que están en proceso de creación, gestionan conjuntamente algunos de los caladeros de aguas profundas más ricos del mundo.
Pero no todas las aguas internacionales poseen normas y reglamentos relativos a la pesca susceptibles de ser infringidos, y no todas las poblaciones de peces se regulan, ni siquiera en las zonas que sí poseen ORGP: algunas ORGP se especializan en determinadas especies (atunes, salmón) y otras carecen de los recursos científicos y administrativos para formular reglamentos aplicables a otras poblaciones que no sean las más valiosas desde el punto de vista económico.
Como consecuencia de este hallazgo ha aumentado la preocupación sobre el impacto de las prácticas pesqueras destructivas sobre los hábitats marinos vulnerables de alta mar.
A partir de unas recientes investigaciones también se desprende que la biodiversidad de las aguas profundas no está distribuida uniformemente, sino que, por el contrario, se concentra en «focos de biodiversidad» en los que las condiciones locales son especialmente favorables a la multiplicación de diversas formas de vida.
Características tales como los corales de agua fría, los montes marinos y las surgencias hidrotermales profundas actúan como concentradores de nutrientes y proporcionan la base de unos ecosistemas complejos, muy localizados.
La pesca INDNR constituye un negocio de enormes dimensiones. Estimaciones recientes sugieren que la industria de la pesca INDNR reporta un volumen de negocios global de 10 000 millones de euros al año, lo que la convierte en una de las productoras pesqueras más grandes del mundo.
Y la pesca INDNR representa un gran problema para la UE, dado que es el mayor mercado mundial de pescado.
Las estimaciones más moderadas de las importaciones de
Sabemos que dichos focos existen, pero no sabemos dónde están y, a menudo, lo averigua-mos cuando ya es demasiado tarde, cuando ya ha sido destruida una gran parte de la vida que albergan.
Este hecho constituye una auténtica tragedia, habida cuenta, especialmente, del ritmo pausado de crecimiento y reproducción
Porque la política pesquera común no hace referencia únicamente a la protección de las poblaciones de peces de las aguas de la UE.
La cría de peces es una práctica antigua. Los primeros ejemplos que se conocen
2 incrementó en un tercio, debido, en gran parte, a un crecimiento espectacular experimentado en Asia y América del Sur.
1 O se remontan a China, al año 2500 a.C. En Europa, el cultivo de peces en estanques se convirtió en una fuente común de abastecimiento de alimentos durante la Edad Media, cuando la captura de peces en estado natural era poco frecuente y económicamente costosa en las zonas de interior, tendencia que se mantuvo hasta el siglo XIX.
Europa goza de una serie de ventajas en materia de acuicultura.
Somos líderes en tecnología e investigación, poseemos una base empresarial robusta y muy bien formada, y nuestro clima es apropiado para muchas de las especies que más demandan actualmente los consumidores.
Tal vez nuestro activo más valioso sean las estrictas normas de calidad que hemos fijado, destinadas a garantizar que los productos de la acuicultura sean aptos para el consumo humano, favorables para el entorno en el que se crían y respetuosos con la salud de los propios animales.
La demanda de pescado seguirá creciendo durante las próximas décadas conforme siga creciendo la población mundial y suba el nivel de vida global.
Dado que ya se han explotado plenamente la mayor parte de pesquerías de captura salvaje, gran parte de dicha demanda tendrá que satisfacerse por medio de la acuicultura.
Al mismo tiempo, hemos de asegurarnos de que nuestro sector de la acuicultura sea realmente sostenible.
En la actualidad, gracias a los avances realizados en las tecnologías de crianza y transformación, la acuicultura desempeña una función destacada en el abastecimiento mundial de pescado.
Según las estimaciones de la FAO, el 47% del pescado destinado al consumo humano procede actualmente de la acuicultura.
Las capturas de pescado en estado natural se estabilizaron en los años ochenta, si bien las cifras de consumo de pescado se duplicaron entre 1973 y 2003.
Los peces de agua dulce, los moluscos y los crustáceos, que se prestan al cultivo, han constituido la fuente principal de este incremento de la oferta.
Entre los años 2000 y 2005 la producción acuícola mundial se
No obstante, estas ventajas también suponen una serie de retos.
Unas normas estrictas se traducen, inevitablemente, en unos costes elevados y hacen que a nuestros criadores de peces les resulte más difícil competir en mercados domésticos y extranjeros.
La creciente demanda en los entornos costeros y del interior provoca un aumento de la competencia de espacios que enfrenta a la acuicultura con otras actividades, entre ellas, las relativas a la construcción de viviendas residenciales y al turismo.
Por otro
El sector de la acuicultura de la UE desempeña un papel destacado, alcanzando actualmente un volumen de negocios en torno a los 2900 millones de euros y generando alrededor de 65 000 puestos de trabajo.
Sin embargo, no ha sido capaz de participar del boom del milenio experimentado en la industria, pues la producción de la UE se ha mantenido más o menos constante desde el cambio de siglo (en torno a 1,3 millones de toneladas anuales en 2005).
Mejora dela calidad del agua dela acuicultura dela UE lado, los problemas ocasionales relacionados con la imagen, incluso si son a menudo infundados, siguen impidiendo que la industria coseche todos los beneficios de las rigurosas normas que ha establecido tanto para la salud pública como para la salud animal.
Debido a la creciente competencia experimentada por el sector europeo de la acuicultura procedente de los países que no pertenecen a la UE, especialmente de Asia y América del Sur, la función de la investigación y el desarrollo está adquiriendo un carácter cada vez más crucial con respecto a la agregación de valor. Para lograr su plena capacidad de producción, la cría de peces de agua dulce depende de un riguroso control de la calidad del agua.
Mientras que la mayor parte de las fuerzas motrices del desarrollo de la acuicultura tienen carácter nacional o local, a la UE todavía le queda una importante labor por desempeñar en relación con la formulación de un marco destinado al desarrollo sostenible de la industria que garantice la igualdad de condiciones para los empresarios y proporcione una base sólida de confianza para los consumidores.
A través del Sexto Programa Marco, la UE aportó más de 650000 euros a este proyecto de investigación de dos años de duración que engloba aspectos no solo de innovación técnica sino también de investigación básica acerca del entorno de la acuicultura y los procesos electroquímicos que participan en la electrocoagulación.
Esto hizo posible la construcción de un sistema piloto de gran escala, que se instaló y se probó en dos contextos muy diferentes, en Noruega y Grecia.
El trabajo sigue ahora en la siguiente fase de desarrollo, que se espera que concluya con un sistema listo para ser lanzado al mercado.
La actividad ha sido intensa desde que la Comisión adoptara su estrategia para el desarrollo sostenible de la acuicultura europea en 2002, y ya se han puesto en marcha la mayor parte de las acciones que se fijaron entonces.
La acuicultura sostenible constituye uno de los ejes prioritarios del Fondo Europeo de Pesca.
El proyecto Fishtankrecirc congrega a ocho asociados de Austria y Bélgica con el objeto de desarrollar un sistema de tratamiento de agua basado en la técnica de «electrocoagulación» para mejorar el rendimiento de la recirculación del agua.
La electrocoagulación constituye un método rentable de purificación del agua capaz de eliminar partículas orgánicas, fosfatos, nitratos, amoniaco y sustancias orgánicas solubles para permitir una recirculación más intensiva, a la vez que se maximizan las tasas de crecimiento de los peces.
El resultado será un sistema de tratamiento diseñado para abordar los retos específicos a los que se enfrenta la acuicultura europea, entre ellos, la escasez de recursos hídricos, la degradación medioambiental y la demanda de garantías sanitarias y de calidad por parte de los consumidores.
Además de los beneficios que ofrece en relación con el coste y el espacio, la principal ventaja que presenta si se compara con los métodos
La investigación de este tipo, que no guarda la suficiente relación con el mercado como para obtener financiación comercial, pero que si obtiene unos resultados favorables puede tener auténticas consecuencias con respecto a la competitividad del sector, ilustra la importancia que puede tener la financiación a través del Programa Marco de la UE en relación con el fomento del futuro del sector de la acuicultura.(Para obtener más información sobre el 6º PMIDT, consúltese la ficha informativa sobre investigación pesquera).
No obstante, ninguna de estas iniciativas ha sido capaz de impedir el estancamiento que está sufriendo el sector.
De hecho, varios de los retos identificados en 2002 son todavía aplicables en la actualidad, mientras que la situación de mercado sigue evolucionando con gran celeridad.
Por este motivo, en el momento de la publicación de la presente guía, la Comisión estaba trabajando en la elaboración de una nueva estrategia para la acuicultura europea sustentada en una consulta de un año de duración con las partes interesadas.
Mientras que muchas de las fuerzas motrices del crecimiento de la acuicultura poseen, necesariamente, un carácter regional o nacional, la Comisión sigue estando convencida de que una formulación de políticas más conjunta a escala de la UE puede ayudar a aprovechar mejor el potencial del sector, a la vez que se mantienen las normas más estrictas de sostenibilidad medioambiental, salud pública y bienestar animal.
Apoyo a una industria en transición
La industria pesquera europea tiene unas grandes posibilidades ante sí, pero tam-
Lograr la participación de los pescadores en la gestión de sus propias costas
1 O bién está haciendo frente a importantes retos en su intento de redefinición para el futuro; retos que todavía se han subrayado más tras el dramático aumento de los precios del combustible experimentado en los últimos años.
situado frente a la laguna. Con ello se pretende proporcionar un entorno de apoyo dentro del cual puedan crecer los alevines (peces muy jóvenes de cuyos vientres todavía cuelga el saco vitelino) hasta alcanzar la madurez.
En la zona oriental de Córcega, la laguna de Biguglia es desde hace mucho tiempo objeto de atención de los pescadores.
Este estrecho de agua salada de 11 km de longitud, separado del mar únicamente por un angosto cordón litoral, presenta unas condiciones excepcionales para el desove, lo que a su vez ha conformado la base de una industria local floreciente.
No obstante, en los últimos años se ha observado un declive de muchas de las poblaciones de peces emblemáticas de esta pesquería, como es el caso de la cigala, la especie más importante para la industria pesquera local.
Para garantizar el éxito en la medida de lo posible, se cerrará una zona de una milla náutica alrededor de cada arrecife no solo a los pescadores sino a cualquier tipo de navegación.
El CRPMEM espera que los arrecifes sirvan para restaurar muchas de las poblaciones de peces clave del ecosistema de Biguglia, y también para fomentar un cambio de actitud entre los pescadores locales .
Según un portavoz: «Estos primeros arrecifes animarán a la industria a participar a través de una auténtica gestión de la costa de la que dependen.»
Para intentar remediar esta situación, la industria local, representada por el Comité Regional de Pesca Marítima y Cultivos Marinos (CRPMEM), presentó un proyecto destinado a la mejora del hábitat del que depende la pesca por medio de la creación de una serie de arrecifes costeros artificiales.
Dichos arrecifes ya están listos, tras un largo período de investigación y preparación, y pronto serán sumergidos en el mar
El coste total de esta primera fase del proyecto asciende a 300000 euros, de los cuales una mitad ha sido financiada por el IFOP y la otra mitad por la Agencia de Medio Ambiente de Córcega y el Consejo Regional de la Alta Córcega.
Ajustar la capacidad y el esfuerzo pesquero al rendimiento potencial real de las poblaciones de peces; reorientar las actividades de la flota hacia métodos pesqueros más sostenibles y que consuman menos combustible; crear el potencial necesario para que la industria de la comercialización y la transformación añadan valor a lo largo de toda la cadena; desarrollar actividades de acuicultura sostenible que ayuden a satisfacer el aumento de la demanda; preservar el tejido social y reanimar las economías de las comunidades costeras que dependen de la pesca: el éxito en todos estos ámbitos pasará por importantes cambios en la organización de la industria.
Habrá, inevitablemente, un período de adaptación y, en algunos casos, es posible que el precio por un futuro sostenible y rentable deba pagarse en forma de dificultades temporales.
Cogestión de la pesca en un entorno único sostenible tanto en términos medioambientales como económicos.
Ahora, la propuesta del parque marino nacional estipula explícitamente que la pesca dentro del parque constituye una actividad sostenible.
El futuro de la pesca está asegurado.
En 2004, el Comité de Pesca de Suecia invitó a una serie de grupos a participar en un estudio piloto concerniente a la cogestión de la pesca a escala local.
Entre las iniciativas seleccionadas para participar figuraba la de la sucursal local de la Federación de Pescadores Suecos del norte de Bohuslän.
La solidaridad entre los pueblos y las comunidades constituye uno de los pilares del proyecto europeo desde que se firmara el Tratado de Roma en 1957.
Para abordar retos como aquellos a los que se enfrenta la industria pesquera europea, la UE ha elaborado una serie de programas denominados «Fondos Estructurales».
En este contexto, el término «estructuras» hace referencia al equipamiento básico o la «planta» necesarios para producir, transformar y comercializar los productos.
Los cuatro fondos existentes se utilizan para prestar apoyo a la aplicación de políticas europeas específicas, particularmente a través de la ayuda en forma de inversiones de capital destinadas a capacitar a los empresarios a hacer frente a nuevos retos.
Al hacerlo, se pretende estimular el desarrollo de las regiones que se están quedando atrás, y apoyar la modernización de sectores de la economía que necesitan un cambio radical.
Dentro del marco de la iniciativa de la cogestión, idearon un plan de gestión para la zona, el cual pretende equilibrar los intereses con el objeto de lograr una pesca
Desde entonces el IFOP ha financiado varios proyectos presentados por esta sucursal.
Además, varios pescadores han podido asistir a un curso sobre ecología marina básica impartido por el laboratorio de investigación marina de Tjärnö.
Los pescadores, por su parte, han creado sus propios cursos destinados a los responsables locales de la toma de decisiones y otras partes interesadas, para explicarles detalladamente los distintos tipos de pesca que se practican en la zona.
También cabe destacar otros proyectos tales como el pilotaje de nuevos tipos de artes de pesca y el desarrollo de un sistema de autogestión y fácil cumplimiento de los requisitos de comunicación de capturas.
El FEP tendrá una duración inicial de siete años y el total de su presupuesto ascenderá a 3 800 millones de euros.
Las principales prioridades de actuación que contempla son las siguientes:
Existe un fondo estructural específico dedicado a la pesca desde 1995.
El Instrumento Financiero de Orientación de la Pesca (IFOP) estuvo en funcionamiento hasta finales de 2006, y, si bien supuso un éxito innegable en algunos ámbitos, en otros, los resultados fueron más ambivalentes.
La tasa de utilización correspondiente a ciertas prioridades en materia de financiación, tales como la acuicultura o la diversificación económica de las comunidades costeras, fue reducida, mientras que otras parecían contradecirse, por ejemplo el apoyo destinado a la reducción del esfuerzo y la capacidad pesquera por un lado, y la ayuda destinada a la modernización y la renovación de los segmentos más antiguos de la flota europea por otro.
Si bien se invirtieron varios miles de millones de euros en la mejora de la competitividad y la sostenibilidad de la industria, dicha inversión resultó menos eficaz de lo que se esperaba debido a unos procedimientos complejos y a unas prioridades políticas encontradas.
necesidades cambiantes de la industria, entre ellos, unas medidas que acompañarán a la aplicación de los planes de recuperación y que instarán a unos métodos de pesca más selectivos junto con la financiación de las estrategias locales en pro del desarrollo sostenible de las zonas pesqueras.
El nuevo Fondo presta más ayuda a la pesca interior y a la acuicultura respetuosa con el medio ambiente. Además, los Estados miembros se beneficiarán de unas normas de aplicación más sencillas y una mayor flexibilidad en la aplicación de los criterios de admisibilidad, a fin de poder adaptarlos más fácilmente a las necesidades de sus industrias nacionales.
ayuda a la flota a adaptar su capacidad y su esfuerzo pesquero a los recursos pesqueros disponibles; apoyo a la acuicultura, la pesca interior, la transformación y la comercialización de los productos de la pesca y de la acuicultura; ayuda a las organizaciones que representen los intereses colectivos del sector; desarrollo sostenible de las zonas que dependan de la pesca; y asistencia técnica a los Estados miembros para facilitar la prestación de la ayuda.
Como ya se ha mencionado (capítulo 8), en julio de 2008 el Consejo adoptó una serie de excepciones temporales a las normas del FEP propuestas por la Comisión que estaban diseñadas para reforzar y facilitar la tan necesitada reestructuración de la flota de la UE en respuesta a la «crisis del combustible».
Serán los Estados miembros quienes decidan cómo asignar los fondos entre estas prioridades, sobre la base de un plan estratégico nacional.
Dichos planes se han diseñado en estrecha colaboración con la Comisión a fin de garantizar que se ajusten a las prioridades del Fondo.
A continuación se traducen en programas operativos que han de ser aprobados por la Comisión antes de su ejecución.
En el FEP se mantendrán muchas de las medidas contenidas en el IFOP, pero el nuevo Fondo también introduce un abanico de mecanismos innovadores en respuesta a las
Mientras dure este régimen temporal, y posteriormente, el FEP proporcionará un apoyo específico, transparente y flexible a la industria pesquera y a las comunidades pesqueras que les ayudará a alcanzar nuestro objetivo común de una pesca verdaderamente sostenible.
Por todo ello se decidió introducir un instrumento de financiación completamente renovado, en vez de volver a ampliar el IFOP sin más.
El resultado es el Fondo Europeo de Pesca (FEP), que entró en vigor el 1 de enero de 2007.
El diseño del FEP hace que sea más sencillo de gestionar y ejecutar que el IFOP.
Se ha estructurado con vistas a satisfacer las necesidades de la UE ampliada, que ya cuenta con 27 miembros.
Por encima de todo, se ha hecho a medida con el fin de prestar apoyo a los principios básicos que sustentan la PPC en línea con el Reglamento de base de 2002, constituyendo así una herramienta real y eficaz para alcanzar la sostenibilidad medioambiental, económica y social.
El producto final: productores, procesadores, consumidores
La mayoría de la gente, al pensar en la política pesquera común (PPC), piensa en el sector
1 O de las capturas o, posiblemente, en la acuicultura.
Algunos la relacionan con cuestiones medioambientales más amplias, otros se centran en los retos económicos y sociales a los que hacen frente las comunidades costeras.
Pero, en todos los casos, la idea básica que se tiene de la industria pesquera europea es la de un sector que extrae peces del agua para venderlos a los consumidores.
Las organizaciones de productores se asocian habitualmente a los mecanismos de intervención con los que compensar a los pescadores que se vean obligados a retirar productos del mercado cuando los precios desciendan por debajo de ciertos niveles de referencia.
No obstante, en la actualidad, la labor principal de las OP consiste en elaborar y ejecutar programas operativos integrales destinados a las pesquerías en las que trabajan sus miembros.
actividades más susceptibles de reportar los máximos beneficios.
Un plan de capturas puede incluir disposiciones tales como límites estacionales de capturas y tallas mínimas.
Los programas operativos también pueden incluir medidas específicas de apoyo a la comercialización de especies que son habitualmente difíciles de vender, así como sanciones internas destinadas a garantizar que los miembros cumplan con el programa.
Lo que falta en dicho escenario es ese gran componente de la industria que, de hecho, constituye la mayor parte de la cadena de valor, y que desempeña una función vital en la transformación del pescado crudo no solo en alimentos nutritivos, sino también en una fuente de riqueza y empleo para la UE y sus ciudadanos.
Las organizaciones de productores también participan activamente en actividades destinadas a mejorar la calidad de los productos de sus miembros, reduciendo, por ejemplo, las operaciones de manipulación a lo largo de la cadena de producción, o bien reduciendo el tiempo en que el pescado permanezca a bordo entre la captura y el desembarque.
No obstante, esta omisión no es más que un error de percepción.
Desde el principio, la PPC se ha preocupado no solo de la captura de peces, sino también de su transformación y su comercialización.
De hecho, la primera de las medidas promulgadas como parte de lo que acabaría por convertirse en la PPC fue la creación de la Organización Común de Mercados (OCM) en 1970.
Dichos programas operativos se componen de una serie de elementos, entre ellos, una estrategia de comercialización y un plan de capturas.
Estos programas se deben presentar a las autoridades nacionales dentro de un plazo de siete semanas a partir del comienzo de la campaña de pesca.
El objetivo principal de la estrategia de comercialización y del plan de capturas es maximizar el valor de las capturas, tanto mediante la distribución uniforme del esfuerzo pesquero durante toda la campaña con el objeto de evitar saturaciones, como mediante la orientación de los esfuerzos de los miembros hacia las
Tanto los planes de mejora de la calidad como los programas operativos pueden beneficiarse del apoyo del Fondo Europeo de Pesca durante la fase inicial de establecimiento.
Básicamente, la pesca se diferencia de la mayoría de las demás industrias en que está basada en un recurso natural finito aunque renovable cuya abundancia, lejos de limitarse a fluctuar con el paso de los años, puede variar ampliamente de temporada en temporada e incluso de mes en mes.
Las medidas clave establecidas por la OCM reconocen las condiciones especiales que implica el trabajar con un recurso natural «salvaje» e intrínsecamente impredecible.
Se diseñaron con el objeto de ayudar a resolver las variaciones experimentadas en los precios y el suministro originadas por factores que quedan fuera del control de la industria y perjudican tanto a los productores como a los consumidores, además de causar importantes alteraciones en la industria transformadora.
Los instrumentos principales establecidos por medio de la OCM son los siguientes:
Inicialmente, la Organización Común de Mercados centró su atención en garantizar un precio del pescado equilibrado que representase un trato justo para pescadores y consumidores.
No obstante, con el paso de los años, el equilibrio entre la oferta y la demanda ha empezado a considerarse una cuestión ecológica tanto como económica.
En este sentido, indiscutiblemente la OCM se adelantó a su tiempo, dado que el precio justo del pescado constituye intrínsecamente un impulso en favor de la sostenibilidad.
Los precios bajos, sobre todo en una época de precios altos, son uno de los factores principales que fomentan la sobrepesca a corto plazo.
El comercio del pescado en un mundo globalizado de determinadas técnicas pesqueras, quieren sentir la tranquilidad de que el pescado que ellos consumen cumple sus propios principios personales tanto ecológicos como éticos.
momento en que la globalización está dificultando cada vez más la identificación exacta del origen de los productos.
En los albores de la PPC, la política comercial de la UE relativa al pescado se decidía únicamente dentro de la UE.
No obstante, desde el lanzamiento del proceso de la Organización Mundial del Comercio (OMC), la política comercial y los aranceles de todos los sectores económicos se abordan de forma multilateral y a la máxima escala internacional.
La UE está plenamente comprometida con el proceso de la OMC, el cual puede reportar numerosas ventajas además de las asociadas a la ampliación del libre comercio.
Un consenso internacional sobre las normas de origen, por ejemplo, podría facilitar enormemente el comercio del pescado para la UE y sus socios, en un
El debate relativo a las subvenciones, que fue tan importante durante la Ronda de Doha, tan solo constituye uno de los aspectos de un contexto más amplio.
Si bien es demasiado pronto para emitir juicios sobre las consecuencias que podrían derivarse del colapso de la Ronda de Doha, está claro que abre importantes perspectivas para futuras negociaciones.
La Comisión mantiene su compromiso de trabajar en pro de unos resultados favorables para la industria pesquera de la UE y del fomento de una pesca sostenible a escala mundial.
Existen numerosos tipos de etiquetado disponibles para proporcionar este tipo de información.
El nuevo Reglamento relativo a la lucha contra la pesca INDNR contempla un tipo de trazabilidad mediante el cual es posible garantizar que todo el pescado que se venda en la UE haya sido capturado de forma legal por buques con los permisos y las cuotas adecuadas.
Otro enfoque muy distinto es el «etiquetado ecológico» sobre el que la Comisión realizó una consulta pública de gran alcance en 2007.
No obstante, si bien la UE está convencida del valor del etiquetado ecológico para ciertos segmentos de mercado («nichos»), también se precisa mayor transparencia en cuanto al modo en que la industria pesquera presenta y suministra todos sus productos al consumidor.
Porque a los consumidores les preocupa, y con razón, la sostenibilidad de la industria pesquera en general.
No solo quieren saber que existe un subgrupo especial de productos de la pesca que pueden consumir sin remordimientos de conciencia, sino también que todo el pescado que ven en los supermercados tiene, por así decirlo, el derecho de estar allí.
específicos de los que exista un déficit de producción interna. Con dichos aranceles se pretende proporcionar incentivos equilibrados que den prioridad a la producción de la UE cuando la haya, a la vez que garanticen que la industria transformadora europea no reciba sanciones injustas cuando tenga que competir por sus insumos en el mercado mundial.
En última instancia, los jueces que deciden el éxito o el fracaso de la política pesquera común son los consumidores.
Si la gente no quiere consumir pescado capturado por flotas europeas o criado en la UE, no importa lo buenos que sean nuestros pescadores a la hora de cap-turarlo, ni nuestros criadores a la hora de criarlo, ni nuestros procesadores a la hora de transformarlo en deliciosos productos.
Esto es aplicable no solo a su intento por garantizar un precio equilibrado, justo para todas las partes, sino también a la hora de establecer normas y reglas de mercado.
Dicho esto, el reto al que habrá de hacer frente la PPC en los años venideros consistirá, en gran medida, en apoyar al sector no solo en la difícil transición hacia la sostenibilidad sino también en la restauración de la imagen del pescado como alimento que, además de ser bueno para la salud, ha sido capturado de un modo verdaderamente responsable.
a la ampliación de la Unión Europea, y de perfeccionar el uso que hace de las medidas de mercado a fin de prestar apoyo a una industria pesquera europea auténticamente sostenible.
Así pues, los mecanismos de intervención creados hace más de 30 años se utilizan cada vez más para el almacenamiento de pescado que para su simple retirada del mercado.
El porcentaje de pescado almacenado para volver a sacarlo al mercado cuando suban los precios se ha incrementado desde el 30 % en los años ochenta hasta el 70%, y está destinado a subir más.
Se trata de una transición que tiene sentido tanto desde el punto de vista económico como ecológico.
Al mismo tiempo, el objetivo principal de la organización de productores ya no consiste simplemente en prestar ayuda intervencionista a sus miembros, sino que ahora también se basa en el diseño y la ejecución de programas operativos de gran escala destinados a sus pesquerías para maximizar la gestión responsable de los recursos de las mismas.
Una vez más, la responsabilidad financiera y la responsabilidad medioambiental se dan la mano.
Una de las primeras tareas históricas de la OCM fue la formulación de unas normas comunes de comercialización para el entonces emergente mercado único europeo, relativas a los productos de pescado.
Ello se traducía en garantizar que las descripciones de los productos –en términos de calidad, grados, envasado y etiquetado– fueran equivalentes en todos los Estados miembros.
Las organizaciones de productores también desempeñan una función destacada a la hora de facilitar el trabajo de la industria transforma-dora, proporcionando una fuente de apoyo interno más regular.
No obstante, por muy buenas que sean las intenciones, no pueden compensar la carencia de suministro que afecta al sector transformador.
En la actualidad, el 60% del pescado crudo utilizado por las empresas transformadoras de la UE se importa de terceros países y en el caso de algunas especies, en ciertos períodos, esta cifra puede alcanzar el 100%. %.
La OCM incluye por ende una serie de medidas destinadas a garantizar un suministro más estable y predecible de esta materia prima tan vital.
Una de las herramientas principales que puede utilizar la UE para este fin son los denominados contingentes arancelarios autónomos, cuyo objetivo es mejorar el acceso de los procesadores de la UE al pescado procedente de terceros países mediante la aplicación de reducciones arancelarias en la importación de productos
En la actualidad, la trazabilidad constituye una de las aportaciones más importantes que puede hacer la PPC para que los consumidores sepan qué están comprando y estén seguros de que pagan un precio justo por ello.
La gente quiere saber que el pescado que consume es sano y ha llegado hasta ellos a través de una cadena que respeta unas normas reales de higiene y frescura.
Quieren saber que el pez fue capturado de manera justa en relación con las cuotas, que no se ha contribuido al posible colapso de una población frágil, y que no procede del comercio del mercado negro ni de la pesca ilegal.
En numerosas ocasiones quieren saber exactamente de dónde procede, si fue capturado en estado natural o en piscifactorías, y, en el primero de los casos, qué técnicas pesqueras se utilizaron.
Cuando existen preocupaciones medioambientales específicas acerca
La última gran reforma de la OCM se remonta a 1998, y es previsible que sea objeto de importantes modificaciones durante los próximos años.
Más concretamente, la Comisión considera que las organizaciones de productores pueden desempeñar una función crucial a la hora de abordar los retos principales a los que se enfrenta la industria pesquera europea.
Ante el aumento de los precios de los combustibles, el estancamiento o la caída de los precios de primera venta, el incremento de la dependencia de las importaciones y la acuicultura, el creciente poder de las principales cadenas minoristas, y la creciente complejidad de las demandas de los consumidores, junto con los retos inherentes a todos estos aspectos, las OP pueden reforzar la postura negociadora de los pescadores individuales y contribuir a una industria más viable y, por consiguiente, más sostenible.
Tras una serie de ejercicios de evaluación realizados en 2008, y una amplia consulta con las partes interesadas, la Comisión propondrá una reforma sustancial de la OCM en el transcurso de 2009.
Más allá del principio de precaución
Como hemos podido comprobar a lo largo de esta guía, las dimensiones medioam-
Como tales, forman parte de una extraordinaria red de conexiones e interdependencias.
Cada una de las partes depende del todo, y la alteración de un solo elemento puede provocar una cadena de causa y efecto de gran alcance.
de aplicar un enfoque ecosistémico no solo en las aguas europeas, sino en las de todo el mundo.
El enfoque aplicado por la UE para trasladar esta teoría a la práctica se recoge en una Comunicación de la Comisión publicada en abril de 2008.
Sin unas poblaciones de peces sanas, la industria no puede ganar dinero.
Si bien los beneficios y la sostenibilidad ecológica pueden contradecirse a corto plazo, si somos capaces de lograr que se complementen, conformarán un sólido círculo virtuoso a medio y a largo plazo.
Unas poblaciones de peces sanas se traducen en una industria rentable.
Y una industria rentable es aquella que tiene un interés natural creciente por las prácticas de pesca sostenible.
Cuando hablamos de ecología, tenemos que hablar de «sistemas». Las poblaciones de peces no están aisladas.
Cada una de ellas constituye tan solo uno de los varios componentes de los complejos ecosistemas en torno a los cuales se estructura la vida de
La política pesquera común (PPC) está comprometida no solo con la sostenibilidad y la aplicación del principio de precaución en la gestión de la pesca, sino también con un «enfoque ecosistémico».
Dichos compromisos quedan recogidos en el Reglamento de base y reiteran nuestros compromisos internacionales adquiridos dentro del marco del Convenio sobre la Diversidad Biológica (CDB) y la Declaración de la Cumbre Mundial sobre el Desarrollo Sostenible celebrada en Johannesburgo en 2002.
Dentro del marco de estos acuerdos internacionales, la UE comparte con muchas otras naciones el objetivo
Un enfoque ecosistémico debería armonizar la extracción de los bienes y servicios que los recursos naturales ofrecen a la sociedad humana con respeto por la diversidad y la integridad de los sistemas naturales vivos, así como por las necesidades de las generaciones futuras.
De todas las actividades marítimas, la pesca es probablemente la que más directamente depende de la salud de nuestros ecosistemas marinos.
Por tanto, es la pesca la que más puede beneficiarse del enfoque ecosistémico.
Un océano de oportunidades de coexistir y repercuten, inevitablemente, entre sí.
Todos producen asimismo un impacto sobre nuestros océanos y la calidad de la vida que éstos ayudan a mantener.
una red más integrada de sistemas de vigilancia para las aguas europeas; el desarrollo de la ordenación del espacio marítimo, con la ayuda de una hoja de ruta elaborada por la Comisión; y una Red Europea de Observación e Información del Mar (Emodnet) que supondría optimizar y dar coherencia a las iniciativas actualmente fragmentadas destinadas a recoger datos sobre los océanos y los mares.
En octubre de 2007, tras una consulta pública de un año de duración, la Comisión Europea publicó una Comunicación en la cual describía su visión de una política marítima integrada para la UE, junto con un plan de acción detallado que recogía un ambicioso programa de trabajo para los años venideros.
Con dichos documentos culminaban dos años de trabajo durante los cuales la corriente de apoyo de las partes interesadas a un enfoque intersectorial para gestionar los mares y los océanos de Europa había experimentado un crecimiento constante.
Una política marítima integrada constituirá una herramienta clave para la consecución de los retos de competitividad y desarrollo sostenible en el siglo XXI y para abordar las prioridades principales de Europa.
Ayudará a la UE a sacar el máximo partido de la globalización, a combatir el cambio climático y adaptarse a sus impactos, y a lograr la sostenibilidad energética.
Todos estos objetivos precisan un enfoque coherente y coordinado si queremos aprovechar al máximo el potencial de nuestros mares y nuestros océanos de un modo sostenible.
En diciembre de 2007, el Consejo Europeo refrendó esta visión sin reservas y exhortó a las futuras presidencias de la UE a que trabajaran en la formulación de una política marítima integrada velando por la consecución de los objetivos recogidos en el plan de acción.
El nuevo marco de gobernanza integrada de los asuntos marítimos requiere instrumentos intersectoriales que ayuden a los legisladores y a los agentes económicos y ambientales a asociar sus políticas, a interconectar sus actividades y a optimizar el uso del espacio marino y costero de una forma que resulte medioambientalmente sostenible.
La mejora de los datos y la información, la ordenación así como el seguimiento y la vigilancia de nuestros océanos y mares que aportarán estas acciones facilitarán el intercambio cruzado entre todas las actividades de política marítima, lo que generará, en última instancia, un enfoque más integrado.
El plan de acción recoge un espectro de acciones concretas que se lanzarán durante el mandato de la Comisión presidida por José Manuel Barroso, las cuales abarcan un amplio abanico de temas, desde el transporte marítimo hasta la competitividad de las empresas marítimas, el empleo, la investigación científica, la pesca y la protección del medio ambiente marino.
El resultado de ello constituye una de las iniciativas de nuevas políticas más ambiciosas de la historia reciente de la UE.
La Comisión pondrá en marcha proyectos preparatorios o piloto relativos a estos tres ámbitos.
Cuando dichos proyectos estén en marcha, la nueva política marítima de la UE dejará de ser tan solo una idea, para convertirse en realidad.
Resultan particularmente importantes los tres instrumentos para la elaboración de una política integrada, que son los siguientes:
a los mares que nos rodean. Si protegemos nuestros arrecifes de coral y nuestros montes marinos de los efectos negativos de la pesca, pero no del impacto de la perforación petrolífera o el cableado, no les estaremos proporcionando la protección que necesitan.
Sólo es posible aplicar adecuadamente el enfoque ecosistémico si se hace dentro del contexto de una política marítima intersectorial.
y hemos de asegurarnos de que esta investigación se incluya en todas las decisiones que se adopten dentro del marco de la PPC.
Y hemos de asegurarnos de que los impactos de las operaciones pesqueras sean coherentes con las políticas que se ejecuten a tenor de instrumentos más genéricos derivados de la Directiva sobre la estrategia marina y de la Directiva sobre hábitats, y de que las apoyen.
Evidentemente, el enfoque ecosistémico es, en esencia, una manera conveniente de hacer frente a algo que se conoce desde siempre y que la industria ha practicado a menudo de manera instintiva.
Los pescadores tienden a ser muy conscientes de la naturaleza de interdependencia de la vida marina en todas sus formas.Y saben que, a largo plazo, les interesa mantener unos mares sanos que puedan proporcionarles abundantes poblaciones de peces gracias a las cuales su trabajo sea un placer y no una carga.
Más concretamente, existen tres vías a través de las cuales la gestión de la pesca puede ayudar a proteger los ecosistemas marinos y a garantizar un entorno marino sano y robusto para todos sus usuarios.
La nueva política marítima integrada de la UE está plenamente comprometida con la aplicación de un enfoque ecosistémico para gestionar no solo la pesca, sino todas las actividades humanas que repercuten en la salud de nuestros recursos marinos.
Puede reducir la presión global ejercida por la pesca. Cuanto menor sea el tiempo que pasen las embarcaciones en el mar, y menos necesiten pescar para ganarse la vida decentemente, menos organismos morirán, de forma deliberada o accidental, y menos alteraciones se causarán a los medios que protegen y sustentan a las especies objetivo.
Puede proteger a los hábitats y especies marinas sensibles, en ocasiones, con mayor rapidez que otros instrumentos más integrados.
La PPC se ha utilizado a menudo durante los últimos años para proporcionar protección inmediata frente a las prácticas pesqueras destructivas para los ecosistemas para los que se ha buscado protección en la Directiva sobre hábitats, sin tener que esperar a que concluya un proceso tan prolongado.
Dichas medidas también pueden ser adoptadas de forma independiente con respecto al proceso Natura 2000, como es el caso, por ejemplo, de las medidas destinadas a proteger los montículos marinos conocidos como Darwin Mounds, al norte de Escocia, o los arrecifes de coral de la zona de las Azores, las Canarias y Madeira.
En el núcleo del enfoque ecosistémico integrado subyacen dos instrumentos: la Directiva sobre la estrategia marina adoptada en diciembre de 2007 y la Directiva sobre hábitats de 1992.
La primera constituye, oficialmente, el pilar medioambiental de la política marítima de la UE.
Se ocupa de los ecosistemas a escala biorregional e insta a los Estados miembros que comparten la misma región marítima a formular conjuntamente sus normas de «buen estado medioambiental» y una hoja de ruta en la que se establezca cómo pretenden lograr tal fin.
Dentro del concepto de «buen estado medioambiental» se incluye la conservación de la biodiversidad y también ideas más generales sobre la integridad y la salud de los ecosistemas.
Por otro lado, la Directiva sobre hábitats se ocupa de hábitats específicos que poseen unas características propias y están claramente delimitados en el espacio.
Para garantizar la protección de los entornos vulnerables y las estructuras vivas tanto terrestres como marinas, la Directiva proporciona la base jurídica para la creación de una red europea de zonas protegidas representativas.
La UE será capaz de garantizar que las poblaciones de peces de Europa tengan un entorno sano en el que crecer y desarrollarse gracias, principalmente, a la ejecución de estas dos Directivas (véase la ficha informativa sobre la dimensión medioambiental).
Ello no implica que la PPC pueda limitarse a seguir centrando su atención en la conservación de las poblaciones de peces, dejando el medio en el que residen a otras políticas y otros actores.
Por el contrario, dentro del marco de un planteamiento cada vez más integral del sector marítimo y del entorno marino, ya se ha iniciado la integración de factores ecosistémicos en las normas de la PPC, e irá adquiriendo mayor importancia con el paso de los años.
Hemos de incrementar la investigación orientada a las interacciones entre la pesca y los ecosistemas marinos
También puede tomar en consideración los factores medioambientales que repercuten en las poblaciones de peces y que, a su vez, pueden provocar mayores alteraciones en la industria pesquera.
No deberíamos organizar nuestra pesca de modo que se corra el riesgo de exponer tanto a las poblaciones de peces como a los pescadores a impactos negativos de gran alcance en el caso de cambios súbitos en otros elementos del ecosistema, tales como el cambio climático.
Esto se traduce, por encima de todo, en no sobreexplotar las poblaciones de peces hasta un punto en que el mínimo cambio en sus condiciones medioambientales sea susceptible de provocar su colapso.
La gestión de los límites de la máxima sostenibilidad (RMS) a largo plazo constituye por ende una clave para garantizar un enfoque ecosistémico integrado.
El camino a seguir
La política pesquera común (PPC) ha avanzado mucho desde 1982 o, mejor dicho,
desde que se desarrollaran los primeros instrumentos de la política pesquera europea a comienzos de los años setenta.
Lo que comenzó siendo un paquete de herramientas destinadas a preservar las tendencias pesqueras tradicionales y a calmar la tensión entre un grupo de naciones se ha convertido en un complejo marco científico-jurídico que pretende armonizar los intereses de 27 Estados miembros, y a la vez proteger los recursos nacionales cuyo carácter finito, aunque renovable, ya no puede ignorarse por más tiempo.
El 29 de septiembre de 2008, el Consejo de Ministros de Pesca refrendó unánimemente el llamamiento del Comisario Europeo de Asuntos Marítimos y Pesca, Joe Borg, a la puesta en marcha de los preparativos para la próxima reforma de la política pesquera común con el lanzamiento de un debate verdaderamente abierto, mano a mano con las partes interesadas, los Estados miembros y el público en general.
En palabras del Comisario Borg: «Una industria pesquera sana económica, social y medioambientalmente depende de unas poblaciones de peces sanas y de un equilibrio entre las flotas pesqueras y sus posibilidades de pesca.
La sostenibilidad ecológica será por tanto fundamental para toda futura reforma de la PPC.»
La Comisión tiene la intención de presentar un Libro Verde durante el primer se-mestre de 2009 en el que se proporcionarán las bases de una consulta pública de base proceso en desarrollo que tanto las partes interesadas como los ciudadanos pueden criticar y perfilar activamente.
En los últimos años hemos sido testigos de numerosas mejoras.
La planificación a largo plazo y el rendimiento máximo sostenible de la pesca van ahora de la mano de la función, cada vez más importante, que desempeña la acuicultura y del reconocimiento de que el valor debe distribuirse de forma justa a lo largo de toda la cadena de mercado.
Ha habido una reorientación de la financiación para apoyar al sector durante un período de transición y para ayudar a las comunidades costeras a preservar su carácter a la vez que diversifican su base económica.
Se ha reforzado la participación de las partes interesadas, así como el control y la ejecución.
Y nuestra función interna nos da la oportunidad, y la responsabilidad, de enarbolar la bandera de la pesca sostenible dondequiera que faenen las embarcaciones de la UE.
gestión basadas en el mercado y destinadas a reducir el tamaño de la flota, las facultades mayores que posee la Comisión para imponer sanciones a los Estados miembros, una simplificación sustancial de la regulación a escala de la UE y la delegación de numerosas decisiones relativas a la aplicación a los niveles nacional y/o regional: ninguno de estos factores constituyen una panacea, y algunos son muy controvertidos, pero todos han de ponerse sobre la mesa cuando estudiemos el camino que debe seguir la PPC durante los próximos años.
El objetivo de la PPC es garantizar que tengamos unas poblaciones de peces sanas en un entorno marino sano, pues sin ello, nunca podremos gozar de una industria pesquera rentable.
Para lograrlo, la Comisión Europea está dispuesta a adoptar las medidas necesarias a fin de garantizar la colaboración entre las partes interesadas, los consumidores, los científicos y los responsables de la gestión de la pesca y de sustituir el círculo vicioso que fomentaban las políticas anteriores por un auténtico círculo virtuoso, una verdadera situación beneficiosa para todas las partes.
La PPC no es un paquete rígido de restricciones, sino un marco dinámico en el que los Estados miembros y las partes interesadas pueden identificar el tipo de industria pesquera que desearían tener, y trabajar en pro de la misma.
Puesto que, al final, las únicas restricciones que cuentan son las de la sostenibilidad biológica, y éstas no las fija ninguna institución política, sino la propia Madre Naturaleza.
También tenemos que hacer frente al reto y a la oportunidad que constituye la plena integración de la PPC en la perspectiva más amplia de una política marítima más intersectorial.
Hemos de asegurarnos de que sea coherente con la Directiva sobre la estrategia marina de la UE y con el enfoque de la política marítima integrada orientada al crecimiento sostenible en las zonas costeras.
La búsqueda de la mejora del estado medioambiental y ecológico de nuestros mares y nuestros océanos irá de la mano de un mayor apoyo, que no menor, a escala de la UE para las comunidades costeras afectadas por este nuevo enfoque de la gestión de la pesca.
No obstante, estos logros deben contraponerse a las muchas esferas en las que todavía se requieren con carácter urgente mejoras sustanciales.
El marco institucional de la PPC todavía tiende a confundir la definición de los principios a largo plazo con su ejecución diaria específica, y proporciona no solo un margen sino también incluso unos incentivos para la toma de decisiones irresponsable y con poca visión de futuro.
La capacidad de la flota sigue siendo tan excesiva en comparación con el potencial de explotación sostenible que constituye una incitación directa a la cultura de la sobrepesca, la declaración deficiente, y varios tipos de actividades ilegales y de infracción de las normas.Tenemos que crear un marco para el sector en el que valga la pena ser responsable, en vez de uno en el que la gente pueda aprovechar su igno-rancia de las normas y la anteposición de sus propios intereses, independientemente de lo que ello suponga para los demás.
Quizás para ello sea necesario emprender una serie de cambios radicales e innovadores en el funcionamiento de la PPC, y la Comisión pretende organizar un auténtico debate público y abierto para definir los términos de la próxima reforma. Las herramientas de
Tanto la política marítima emergente de la UE como la PPC, que acaba de celebrar su 25º aniversario, se sustentan sobre la consulta y la participación con los ciudadanos de Europa.
Y ambas constituyen, por su naturaleza intrínseca, un trabajo en curso.
A través de las páginas del presente documento hemos intentado explicar los principios básicos que guían actualmente a la PPC, y también demostrar que ésta no es un corpus de reglamentos inamovibles sino que constituye un
La política pesquera común – Guía del usuario
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
El sector pesquero y la sociedad civil disponen de un foro de diálogo para debatir cuestiones de pesca y de acuicultura
Para más información:
El Comité Consultivo de Pesca y Acuicultura (CCPA) agrupa a los principales organismos del sector de la pesca y de la acuicultura (armadores, empresas de producción, de transformación y de comercialización) y a las organizaciones representativas de la sociedad civil (asociaciones de consumidores, del medio ambiente y del desarrollo).
Esta plataforma ofrece a las partes interesadas un espacio de discusión para debatir, con o sin la Comisión europea, cuestiones planteadas por el establecimiento de la política pesquera común (PPC).
El Comité consultivo de pesca y acuicultura (CCPA)
¿Qué es el CCPA?
¿Cuál es la composición del CCPA?
¿Cómo funciona el CCPA?
El CCPA consta de veintiún miembros nombrados por la Comisión a propuesta de los organismos representativos, para un mandato de tres años renovable:
La Comisión Europea creó el Comité Consultivo de Pesca a principios de los años setenta para reforzar el diálogo con el sector pesquero y las demás partes interesadas.
A finales de 1999, la estructura del Comité se abrió a nuevos actores a fin de permitir intercambios más eficaces y más transparentes.
Representantes del sector de la acuicultura, organizaciones no gubernamentales (ONG) y científicos se integraron en esta instancia que fue rebautizada como «Comité Consultivo de Pesca y Acuicultura» (CCPA).
El CCPA está formado por un Plenario, una Mesa y cuatro grupos de trabajo.
El Plenario fija el programa de trabajo anual y estudia los dictámenes que le son remitidos por la Mesa, compuesta por los presidentes y los vicepresidentes de los grupos de trabajo y por el presidente del Comité de diálogo social del sector de la pesca.
Las reuniones plenarias del CCPA, que suelen celebrarse en Bruselas, son preparadas por cuatro grupos de trabajo compuestos por expertos que representan a las organizaciones profesionales, a la sociedad civil y a organismos científicos y económicos.
Empresas pesqueras:• Armadores privados (4 puestos)EUROPÊCHE – http://www.europeche.org• Armadores en régimen de cooperativa (2 puestos)COGECA – http://www.copa-cogeca.be• Organizaciones de productores (2 puestos)AEOP – http://www.eapo.com
El CCPA es un foro consultivo en el que están presentes diversas organizaciones europeas que representan diferentes intereses relativos a la PPC.
A través de sus representantes europeos expresan la voz de las diferentes organizaciones locales y nacionales de los Estados miembros.
La Comisión reembolsa a los expertos designados por las organizaciones europeas los gastos incurridos en el marco de su participación en las reuniones del CCPA y se encarga de la Secretaría del CCPA.
¿Cuáles son los campos de competencia de los grupos de trabajo?
La Comisión consulta al CCPA las medidas relativas a la PPC, aunque el CCPA también puede emitir un dictamen por iniciativa propia.
A petición de su presidente o de varios de sus miembros, el Comité puede plantear cuestiones sobre cualquier medida de la Comisión que afecte a la PPC o sobre cualquier problema económico y social vinculado al sector de la pesca.
Grupo de trabajo 1: Acceso a los recursos haliéuticos y gestión de las actividades pesqueras.
Empresas finales:• Transformadores (2 puestos) AIPCE – http://aipce-cep.org• Comerciantes (intermediarios, importación/exportación y mayoristas) (2 puestos)CEP – http://aipce-cep.org
Grupo de trabajo 2: Acuicultura (piscicultura, cría de crustáceos y moluscos).
Desde su creación, el CCPA ha examinado más de un centenar de dictámenes sobre temas tan diversos como la reforma de la PPC, el Fondo Europeo de Pesca, los reglamentos de control y de la pesca INDNR (ilegal, no declarada y no reglamentada), la acuicultura sostenible, la reforma de la política común del mercado de productos pesqueros y de la acuicultura, etc.
Grupo de trabajo 3: Mercados y política comercial.
Grupo de trabajo 4: Economía y análisis del sector.
Organizaciones representantes de la sociedad civil:• Consumidores (1 puesto)
• ONGs – Medio ambiente (1 puesto) (1)• ONGs – Desarrollo (1 puesto) (1)
También el Comité de diálogo sectorial del sector de la pesca está representado en el CCPA.
Publicaciones disponibles:
Cerrar los mercados de la pesca ilegal
Lucha contra la pesca ilegal, no declarada y no reglamentada – Reglamento (CE) n° 1005/2008 del Consejo, Luxemburgo, Oficina de Publicaciones Oficiales de la Unión Europea, 2010 (ISBN 978-92-79-15456-0)
Lucha contra la pesca ilegal, no declarada y no reglamentada – Reglamento (CE) n° 1010/2009 de la Comisión, Luxemburgo, Oficina de Publicaciones Oficiales de la Unión Europea, 2010 (ISBN 978-92-79-15479-9)
Lucha contra la pesca ilegal, no declarada y no reglamentada – Manual de aplicación práctica, Luxemburgo, Oficina dePublicaciones Oficiales de la Unión Europea, 2010 (ISBN 978-92-79-15495-9) http://ec.europa.eu/fisheries/iuu
La Unión Europea quiere erradicar la pesca ilegal, en las aguas comunitarias y en todos los océanos del mundo.
Desde el 1 de enero de 2010, todas las importaciones de productos pesqueros con destino a la Unión Europea se someten a una serie de medidas destinadas agarantizar la legalidad de su captura.
Estas medidas se basan en un sistema de certificación por el que el Estado de pabellón del buque pesquero certifica la conformidad delas condiciones de captura.
Estas nuevas disposiciones someten igualmente todos losdesembarques de productos pesqueros procedentes de países terceros al control del Estado del puerto en cuestión.
Incluyen también un sistema de alerta que permite compartir datos sobre los buques sospechosos de dedicarse a la pesca ilegal.
Elobjetivo es sencillo: cerrar el mercado europeo a todo pescado, molusco y crustáceo pescado ilegalmente.
Comisión Europea Asuntos Marítimos y Pesca http://ec.europa.eu/fisheries
Un régimen sancionador
Certificación, trazabilidad y comprobaciones
En una comprobación o una inspección se puede identificar que un buque está implicado en operaciones de pesca ilegal ose puede descubrir que un Estado de pabellón facilita la comercialización de productos de pesca ilegal.
En estos dos casos, laUnión Europea prevé diversas sanciones.
La Unión Europea supervisa sus propias pesquerías.
Aplica unsistema de control que le permite asegurarse de que sólo se comercializan las capturas legales.
La Unión espera el mismo rigor y la misma manera de proceder de los Estados terceros que exportan sus productos de pesca en su territorio.
En caso de sospechar de un buque, un sistema de alerta comunitaria permite avisar a los demás Estados miembros de las sospechas que pesan sobre él.
Si este buque pesca ilegalmente se le inscribe en una la lista negra comunitaria, publicada en elsitio de Internet de la Comisión Europea.
De este modo, se leprohíbe cualquier operación de tránsito, abastecimiento ydesembarco en todos los puertos de la Unión Europea.
Representa hasta un tercio de las capturas de determinadas pesquerías importantes, como las del atún, el pez espada, la escorpina, el bacalao o la merluza negra.
Por su propia naturaleza, la pesca ilegal no tiene en cuenta las medidas de conservación de las poblaciones de peces.
Pone en peligro los recursos y representa uno de los principales obstáculos para lograr una pesca sostenible a nivel mundial.
Asimismo, su propensión ano respetar ninguna regla contribuye a la degradación del medio ambiente, al debilitamiento de la economía de la pesca y a un dúmping social inquietante.
Los piratas de la pesca suelen hacer estragos principalmente en alta mar, dada la discreción que les ofrece la inmensidad de los océanos, y en las zonas económicas exclusivas (ZEE) de los Estados en desarrollo, que no cuentan con los recursos necesarios para controlar de manera eficaz sus aguas.
En resumidas cuentas, sólo acceden al mercado europeo los productos cuya legalidad pueda ser certificada por el Estado de pabellón del buque de captura.
Todos los productos pesqueros importados de un Estado tercero, incluso los transformados, deben ir acompañados de un «certificado de captura» emitido por el Estado de pabellón del buque pesquero.
En él se describe el producto, se indican las circunstancias de la captura y se garantiza su legalidad.
Un sistema de trazabilidad electrónico oun sistema de documentación de la ORP puede equivaler a un certificado de captura.
En el caso de un Estado que favorezca la pesca ilegal, la normativa europea prevé una serie de medidas de represalia que pueden llegar hasta la prohibición de exportar sus productos de pesca a la Unión Europea.
Ilegal – En una ZEE, la pesca ilegal es la que se desarrolla sin licencia del Estado costero o sin respetar sunormativa.
En alta mar, es la pesca que tiene lugar sin licencia de la organización regional de gestión de lapesca (ORP) competente o sin respetar ni sus normas de gestión ni las leyes nacionales ni las obligaciones internacionales.
Para controlar la legalidad de los productos, independientemente de cuál sea su medio de introducción en el territorio (buque, camión, tren, avión…), los Estados miembros de la Unión Europea recurren a las comprobaciones e inspecciones, que se basan en criterios de análisis de riesgos y pueden exigir la cooperación del Estado de pabellón.
Reglamento (CE) n° 1005/2008 del Consejo, de29 de septiembre de 2008, por el que se establece un sistema comunitario para pre venir, desalentar y eliminar la pesca ilegal, nodeclarada y no reglamentada – DO L 286 de29.10.2008.
No declarada – Cualquier actividad de pesca debe serdeclarada al Estado de pabellón y a la autoridad competente del lugar en el que se faena, ya sea el Estado costero en una ZEE o una ORP en alta mar.
Sinose realiza esta notificación, la pesca es no declarada ynoesposible contabilizar sus capturas en el marco deuna gestión de los recursos.
Reglamento (CE) n° 1010/2009 de la Comisión, de 22 de octubre de 2009, que establece normas de desarrollo del Reglamento (CE) n° 1005/2008 del Consejo, por el que se establece un sistema comunitario para pre venir, desalentar yeliminar la pesca ilegal, nodeclarada yxno reglamentada – DO L 280 de27.10.2009.
No reglamentada – En una zona de alta mar cubierta poruna ORP, la pesca no reglamentada es la que lleva acabo un buque de un Estado que no es miembro de esta ORP ola realizada por un buque sin nacionalidad yque no respeta sus normas de gestión.
Se trata igualmente de la pesca de las poblaciones de las zonas de alta mar no sometidas a normas de gestión, que nose realiza conforme a las responsabilidades de los Estados en materia de conservación de los recursos pesqueros derivadas del derecho internacional.
Una pesca respetuosa con las normas y los recursos http://ec.europa.eu/fisheries/cfp/control/index_es.htm
La flota pesquera europea es demasiado importante para los recursos disponibles.
Para evitar la sobrepesca deben aplicarse unas normas estrictas y claras que limiten lapresión que cada buque ejerce sobre laspoblaciones de peces.
Sin embargo, lasnormas no sirven para nada si no se respetan.
Con frecuencia la búsqueda de larentabilidad inmediata prevalece sobre lasnormas establecidas y se observan comportamientos fraudulentos: rebasamiento de las cuotas, desembarques no declarados, redes que no cumplen lo estipulado, especímenes inferiores a la talla mínima… A largo plazo, si no se hace nada, estas prácticas irresponsables amenazan con reducir a la nada los esfuerzos de conservación.
Desde el 1 de enero de 2010 hay en vigor unas nuevas normas de control que persiguen un único objetivo: hacer que el control sea más eficaz para todo el sector y menos costoso, a fin de instaurar una pesca respetuosa con las normas y los recursos.
Comisión Europea Asuntos Marítimos y Pesca http://ec.europa.eu/fisheries
Una trazabilidad rigurosa, de la red al plato
Responsabilidades claramente establecidas
Los Estados miembros y sus autoridades de control adoptan las medidas necesarias para que las normas de la política pesquera común sean respetadas por su flota y en sus aguas.
Otro pilar importante de un control eficaz es el desarrollo de una verdadera cultura del respeto a las normas.
Durante mucho tiempo las normas de la política pesquera común se han considerado como inconvenientes que había que esquivar para mejorar los ingresos o para facilitar la tarea.
A partir de ahora deberán ser contempladas como hitos que hay que seguir rigurosamente para instaurar una explotación sostenible de los recursos pesqueros.
El control de la pesca se ejerce a partir de ahora sobre todos los operadores del sector: sobre los pescadores, evidentemente, pero también sobre los mayoristas, los transportistas, los transformadores e incluso sobre las pescaderías ylos restaurantes.
Dicho de otro modo: de la red al plato.
Este sistema se basa en una trazabilidad precisa de los lotes de pescado, que deben ser identificados desde que están en el puente del buque.
Todas las operaciones posteriores de transferencia, desembarque y venta también deben ser objeto de declaraciones minuciosas, casi en tiempo real.
Y, por supuesto, las cantidades declaradas deben concordar de una declaración a otra.
Mediante comprobaciones cruzadas, las autoridades de control pueden asegurarse de que sólo el pescado que ha sido capturado legalmente entra en el mercado y circula por el sector.
La Agencia Comunitaria de Control de la Pesca (ACCP), cuyo mandato se ha reforzado, coordina las actividades de control de los Estados miembros en el marco de unos planes de despliegue común, que reúnen los esfuerzos de control de todos los Estados miembros afectados por la explotación de una población problemática.
El papel de la ACCP es garantizar que la presión del control sea eficaz y coherente para el conjunto de la población.
Para ello, efectúa en primer lugar un análisis de los riesgos, y, en función de los resultados, determina los medios que hay que aplicar e identifica las etapas delsector sobre las que las operaciones de control y de inspección tendrán la máxima eficacia.
A fin de establecer una cultura del respeto a las normas, en primer lugar hay que establecer una sensación de equidad entre los operadores comunitarios.
Asimismo, la Comisión Europea se dedica desde hace varios años aun trabajo de simplificación legislativa, lo que ha dado susfrutos en lo que se refiere al control de la pesca.
Antes del 1 de enero de 2010, las disposiciones relativas al control se recogían en una treintena de reglamentos diferentes, lo que no facilitaba ni la comprensión ni el respeto de las normas.
A partir de esta fecha un único reglamento, claro e inequívoco, cubre todos los aspectos del control.
Otro medio para establecer esta cultura es desincentivar la falta de respeto de las normas por parte de los operadores mediante sanciones extremadamente disuasorias.
Para ello, el Reglamento relativo al control ha establecido un nuevo sistema de permisos con puntos y un aumento del nivel de las sanciones aplicadas en la Unión Europea.
Legislación
La Comisión Europea garantiza que los Estados miembros hagan todo lo necesario para hacer respetar las normas de la política pesquera común.
Dispone de un cuerpo de inspectores que evalúan los sistemas de control de los Estados miembros y comprueban sobre el terreno cómo los aplican Sus análisis deben ser tenidos en cuenta por el Estado miembro en cuestión, que tiene la obligación de paliar los problemas constatados.
En caso de incumplimiento de la normativa, la Comisión dispone de varios medios de acción contra un Estado miembro: la suspensión de la ayuda del Fondo Europeo de Pesca, la supresión de la contribución comunitaria a los gastos de control, el cierre de determinadas pesque-rías o la prohibición de transferir las cuotas.
Reglamento (CE) n° 1224/2009 del Consejo, de20de noviembre de 2009, por el que se establece un régimen comunitario de control para garantizar el cumplimiento de las normas de la política pesquera común – DO L 343 de 22.12.2009.
Este trabajo de análisis de los datos viene acompañado por un mayor recurso a las nuevas tecnologías de comunicación y de posicionamiento geográfico.
Estas tecnologías permiten presentar las declaraciones de manera inmediata y⁄realizar el seguimiento de un buque, lo que aumenta la pertinencia de las comprobaciones cruzadas.
Por este motivo, se ha ampliado la obligación de equipar los buques con estas tecnologías.
A largo plazo, los buques de 12metros de eslora o más deberán estar equipados con el sistema de seguimiento de buques por satélite (VMS, por sus siglas en inglés) y con un cuaderno diario de a bordo electrónico (ERS).
Y a partir de los 15metros de eslora deberán disponer del sistema de identificación automática (AIS).
A fin de asegurar la aplicación de estas nuevas tecnologías, la Unión Europea participa en su financiación con una aportación de aproximadamente el 90 %.
ASUNTOS MARÍTIMOS Y PESCA
Europa vista desde el mar
En qué aguas pescan las flotas españolas? ¿ué
¿ líneas de ferry cruzan el Mar del Norte?
¿Cuál esla carrera de marea en el Golfo de Finlandia?
Las respuestas a todas estas preguntas y a otras muchas se pueden encontrar con tan sólo unos clics en el nuevo sitio del Atlas europeo del mar.
• Accesible para todos.
• Únicamente se necesita Flash Player.
• Datos estadísticos y científicos fiables.
• Siempre se citan las referencias de todas lasfuentes.
• Enlaces para profundizar en la búsqueda deinformación.
• Datos actualizados con regularidad.
Permite visualizar ladistribución de las cuotas olas capturas por país, por zona de pesca o por especie.
Por lo que respecta a las estadísticas detransporte, permite consultar las líneas deferry y tener acceso a las estadísticas depasajeros.
SOCIEDAD
Conozca el estado de erosión de las costas o el índice de crecida de las aguas. Todos estos datos están disponibles en el atlas.
En el tema «Society» (Sociedad), se puede encontrar información sobre la importancia de laspoblaciones costeras, con posibilidad de afinar lasdensidades hasta el nivel regional (NUTS 3).
Socios en los mares
Evitar los conflictos y defender los derechos tradicionales o p e a
Los primeros años de la política europea de pesca pusieron de manifiesto comola cooperación entre los países podía aportar ventajas a todos.
Sin embargo, lo que no podíaprever eran los cambios que, en breve tiempo, sacudirían al sector mundial de la pesca, nitampoco los nuevos retos que representarían.
El 25 de marzo, la Unión Europea celebró el cincuenta aniversario de su acto fundacional:la firma del Tratado de Roma, por el cual los países de Europa pusieron fin a una historia deconflictos que les había llevado a dos guerras horrorosas y eligieron la vía de la cooperaciónpacífica entre ellos y de la asociación constructiva con el resto del mundo.
Además de proporcionar estabilidad a los mercados y ofrecer pescado a los consumidores aprecios asequibles, la política europea de pesca consiguió otra victoria importante a principiosde los años setenta, al lograr convencer a los Estados miembros de la necesidad de evitar laconfrontación permitiendo que todos ellos pudieran acceder igualmente a las aguasnacionales de los demás.
En un mundo cada vez más globalizado, la PPC se basa más que nunca en la cooperaciónentre Estados, no sólo miembros de la UE, sino también en el ámbito internacional.
De maneraconjunta, los países europeos constituyen una gran potencia en la pesca mundial.
Así, somosel segundo mayor productor de pescado y de productos pesqueros del mundo, después de China.
«La pesca ha cambiado enormemente desde los añossetenta, cuando el énfasis se ponía en modernizar nuestrosector y asegurar su competitividad.
Sin embargo, la visiónesencial que subyace tras la PPC, esto es, que sólo a través dela cooperación podremos gestionar los recursos del mar demanera inteligente y en beneficio de todos, procededirectamente de la visión original de los padres fundadoresde Europa. En una época caracterizada por la sobrepesca entodo el mundo, esos valores son aún más vitales.
Ésa es la mismavisión que sirve de apoyo a nuestra reflexión actual acercade una futura política marítima integrada para Europa, asícomo de los beneficios que aportará a nuestra economía ya la calidad de vida de todos los ciudadanos de la UE.»
En 1976, los países europeos decidieron adoptar la norma internacional cada vez más comúnde ampliar sus aguas jurisdiccionales de 12 a 200 millas marinas.
Esa medida podría haberprovocado fácilmente un auténtico caos, debido a que los nuevos límites territoriales podíanhaber creado innumerables puntos críticos y posibles enfrentamientos, ya que los propiospescadores consideraban que se les «prohibía» faenar en aguas en las que habían pescadotradicionalmente.
A medida que aumentaba la productividad del sector, se vio cada vez más claramente que lacapacidad pesquera de la flota europea podría algún día superar a la capacidad natural deautorrenovación de los recursos de los que dependía.
Sin embargo, fue necesario bastantetiempo para que esa concienciación diese sus frutos.
A partir del agotamiento y del consecuentecierre de los grandes bancos de pesca de bacalao de las costas canadienses de Terranova en1992, nadie que pertenezca al sector mundial de la pesca ha podido ignorar el peligro querepresenta la pesca excesiva.
Asegurar los suministros y un medio de vida razonable
La legislación adoptada por la CE en 1970 logró evitar dicho conflicto.
Al incorporar a lalegislación europea el principio de acceso igualitario de todos los Estados miembros a lasaguas de los demás, consiguió proteger esos derechos tradicionales de pesca.
De ese modo,Europa evitó los enfrentamientos a veces violentos que frecuentemente se vivieron enmuchos lugares en ese período difícil.
Es precisamente esa fortaleza la que nos ha permitido proteger los derechos de pescatradicionales de las flotas europeas en todo el mundo, así como firmar nuevos acuerdos conpaíses no miembros de la UE basados en una auténtica asociación para el desarrollosostenible.
Además, nos ha dado la capacidad necesaria para hacer oír nuestra voz en losforos internacionales, en los que hemos luchado constantemente para reafirmar la legislaciónsobre el mar y lograr que el «derecho» sustituya a la «fuerza» como principio funcional de lasrelaciones marítimas internacionales.
También hemos sido un elemento impulsor de lareglamentación y la protección de las poblaciones de peces en aguas internacionales, a travésde la creación y la capacitación de organizaciones regionales de gestión de la pesca (ORGP)en todo el mundo.
Por último, en las Naciones Unidas hemos sido uno de los principalesdefensores de la adopción de medidas más rigurosas para luchar contra la pesca ilegal,proteger los ecosistemas vulnerables y preservar la biodiversidad marina.
Al igual que el propio proyecto europeo, la política europea de pesca surgió del deseo deevitar la confrontación entre países que estaban artos de guerras y sujetos a la necesidadimperiosa de reconstruir sus economías.
A pesar de que no se instauró formalmentecomo entidad hasta 1983, los orígenes de la PPC se remontan al Tratado de Roma, en elcual se establecía una política pesquera común.Desde entonces, la cooperación en lagestión de la pesca no sólo ha eliminado una causa potencial de conflicto entre los Estadosmiembros, sino que también ha preparado a Europa para resolver el problema de conservarsus recursos pesqueros en el siglo XXI y, de ese modo, ofrecer un futuro sostenible a susector de pesca.
La cría de peces y moluscos en condiciones controladas presenta desafíosque le son propios pero también representa un enorme potencial para desviar la presión queactualmente se ejerce sobre las poblaciones marinas silvestres, cada vez más sobreexplotadas.De esta manera se asegura de forma verdaderamente sostenible el suministro de esta fuente dealimentación, cada vez más popular, que es el pescado.
Gracias a su fructífera colaboración, los países europeos se dieron cuenta de que laampliación natural de sus acuerdos de acceso mutuo llevaría a la creación de un marcoconjunto a través del cual pudieran gestionar sus actividades pesqueras en beneficiocomún.
En los años cincuenta, el hambre caracterizaba las vidas de los europeos.
Por esarazón, uno de los primeros objetivos de la política de la CE fue ofrecer a los agricultores y lospescadores las condiciones que precisaban para desarrollar su capacidad de respuesta a lasnecesidades de alimentos del continente.
La UE se ha comprometido a utilizar su influencia en la pesca internacional para reforzar lasmedidas de conservación y garantizar la aplicación de un enfoque preventivo basado en elecosistema para la gestión de todas las actividades marinas. El hecho de que los Estados de Europa puedan hablar con una sola voz nos permite influir más que ningún otro paísconsiderado individualmente.
En 1983, se creó oficialmente la política pesquera común.
Las primeras medidas europeas en el ámbito de la pesca pretendían proteger contra el riesgo decaídas en picado de los precios y ofrecer a los productores estabilidad a largo plazo. En 1970, secreó la organización común de los mercados (OCM) para los productos pesqueros con el fin deestabilizar los precios, por lo que fue uno de los elementos clave que ayudó a crear las condicionesque permitieron la reconstrucción y el crecimiento del sector.
Asimismo, contribuyó a garantizarla disponibilidad de pescado de buena calidad para los consumidores a precios razonables.
Si pretendemos hacer frente al reto de la sostenibilidad, es de vital importancia quecontinuemos trabajando juntos en el futuro, e incluso mejor de lo que hemos hecho en elpasado.
Desde la firma del Tratado de Roma, el consumo de pescado de los ciudadanos europeos ha aumentado en torno al 50%.
En la actualidad, y de manera generalizada,el pescado se considera una fuente saludable, apetitosa y asequible no sólo de proteínas, sino también de muchas sustancias nutritivas vitales.
La colaboración entre los países y las partes implicadas
Así, conforme al sexto programa marco(2002-2006), se otorgaron más 35 millones de euros al año para mejorar la situación de laciencia tanto pesquera como de la acuicultura; mediante el fomento de la cooperación entrecientíficos e instituciones de diversos Estados miembros y no miembros.
La cooperación sigue siendo el pilar de la política pesquera común. Durante los últimos diezaños se han producido muchos cambios e innovaciones importantes en la forma en quegestionamos nuestra pesca, cuyos efectos continuarán sintiéndose durante mucho tiempo.La reforma llevada a cabo en 2002 consagró el paso a una política a largo plazo basada enclaros objetivos de conservación, en la consulta generalizada a todas las partes afectadas y enel logro del consenso para su aplicación progresiva y efectiva.
Los mares y océanos de Europa son una fuente inapreciable de riqueza.
Las regiones costerasde la Unión generan el 40 por ciento del PIB europeo.
Los mares constituyen en sí mismos unavía fundamental para el comercio internacional, así como un motor importante delcrecimiento económico.
Sin embargo, también ofrecen otras cosas igual de relevantes,aunque mucho menos tangibles, como es el placer que proporcionan a los millones deciudadanos que viven junto a ellos o que los visitan con motivo de negocios o de vacaciones.
La visión comunitaria de la pesca tiene carácter global.
En virtud del Reglamento básicoadoptado en 2002, estamos obligados a aplicar un enfoque sostenible desde un punto devista no sólo biológico, sino también económico y social. Ello requiere, por una parte, asegurarque haya peces suficientes en el mar para que económica y socialmente prospere el sector y,por otra parte, garantizar que nuestras políticas son legítimas desde la perspectiva del sector,así como que trabajamos juntos como socios en la aplicación de la PPC.
En todo lo que hacemos, seguimos apoyándonos en nuestra antigua tradición de trabajarjuntos.
Esa colaboración se materializa en los hechos siguientes:
• La difusión de tecnologías de vanguardia con un alcance que va más allá de las capacidadesde cualquier país individual.
De ese modo, la UE es líder mundial indiscutible en el sistemade control de buques por satélite (VMS, según sus siglas en inglés) y, en los próximos años,será la primera en aplicar un sistema europeo de diarios de navegación electrónicos parasimplificar el registro de información y la localización, así como sistemas de detección adistancia con el propósito de intensificar la lucha contra la pesca ilegal.
• El compromiso hecho por los Estados miembros de la Unión durante la Cumbre Mundial sobre el Desarrollo Sostenible celebrada en Johannesburgo en 2002 con elfin de gestionar todos los recursos pesqueros europeos para que puedan lograr unrendimiento máximo sostenible antes de 2015.
Apoyándose en nuestra larga tradición de promover la cooperación en la pesca europea, enjunio de 2006 la Comisión Europea puso en marcha una amplia consulta entre los ciudadanosacerca de la necesidad de contar con una política marítima europea integrada.
Esa políticaaplicaría el mismo principio de cooperación siempre que fuera apropiado, así como el dedescentralización siempre que fuera deseable, a todas las actividades que dependen denuestros mares, entre las que cabe destacar el transporte marítimo, la energía en alta mar, elturismo costero, la acuicultura, las telecomunicaciones submarinas, la biotecnología marina,la gestión integrada de las zonas costeras, la política regional y la investigación y tecnología.
• El fomento de misiones de inspección conjuntas, destinadas a asegurar un control justo yefectivo, tanto en aguas internacionales como ahora en las nacionales, a través de la creaciónen 2006 de la Agencia Comunitaria de Control de la Pesca (ACCP).
La política pesquera no debe basarse exclusivamente en la mejor cienciadisponible, sino que también debe constituir un proceso transparente y democrático quetenga en cuenta todos los puntos de vista relevantes, de tal manera que sólo acarreenobligaciones que se consideren necesarias y justas por aquéllos que tengan que vivir ytrabajar con ellas.
• La aplicación de un planteamiento auténticamente a largo plazo en lo que respectaa la gestión de la pesca, que está promoviendo cada vez más la colaboración yconsulta auténticas a la hora de fijar los objetivos y los métodos de la políticapesquera, evitando los problemas e incomodidades de las negociaciones al términode cada año con respecto a las posibilidades de pesca.
El LibroVerde sobre Política Marítima pretende estudiar cómo todas esas diversas actividadespodrían beneficiarse de la aplicación de un enfoque global que potenciase sus sinergias yoptimizase su crecimiento sostenible como fuente de más y mejores empleos, a la vez quepreviera e impidiera la aparición de posibles conflictos entre ellas.
Los primeros resultados deese proceso de reflexión se conocerán en octubre de 2007 y podrían ser cruciales para iniciarla administración sostenible por Europa de sus océanos.
• La creación de consejos consultivos regionales (CCR) basados en nuestra antiguatradición de consulta al sector, para de esa manera hacer partícipes a las partesimplicadas en foros regionales permanentes, haciendo que las razones biológicas yeconómicas se antepongan a las fronteras nacionales.
• La redistribución de la riqueza común a las zonas que más la necesiten mediante los Fondos Estructurales, no sólo para el sector pesquero, sino también para todas las comunidadesque dependen de la pesca para su sustento.
Así, el Instrumento Financiero de Orientaciónde la Pesca (IFOP) concedió 4.100 millones de euros entre los años 2000 y 2006, y su sucesor,el Fondo Europeo de la Pesca (FEP), que entró en vigor a principios de este año, otorgará3.800 millones de euros durante los próximos siete años. Ambos instrumentos destinanfondos importantes para regiones «desfavorecidas» de la Unión Europea.
Como laacuicultura se hace cada vez más importante, el FEP continuará la tradición del IFOP defomentar el desarrollo de una actividad industrial genuinamente sostenible, basada enelevadas normas medioambientales e innovadoras tecnologías.
Pescar juntos a los 50: celebraciónde cincuentaaños decooperación en lapesca europea o p e a o m is ió n E u r © C
REFORMA DE LA POLÍTICA PESQUERA COMÚN
Orientar la gobernanza de la pesca, que actualmente está centralizada por el Consejo de Ministros de Pesca, que toma todas las decisiones, quizás adaptando y poniendo en práctica a escala regional (que no nacional) los principios definidos a nivel comunitario.
En su Libro Verde, la Comisión Europea incluye el balance moderado de la Política Pesquera Común y esboza varias ideas de reflexión para aprovechar sus logros y paliar sus deficiencias.
Reforma de la Política Pesquera Común
LOS OBJETIVOS
Implicar más al sector en la gestión de los recursos y en la aplicación de la PPC, por ejemplo, desarrollando una gestión basada en los resultados.
Desarrollar una cultura del respeto de las normas, exigiendo al sector y a los Estados miembros que apliquen de manera más satisfactoria las medidas de la PPC.
La Comisión Europea quiere que el sector pesquero se renueve con la prosperidad económica mediante la explotación de poblaciones sanas y abundantes.
Su intención es que los productores europeos desempeñen un papel importante en el abastecimiento del mercado europeo de productos del mar y que exista un equilibrio entre la flota y los recursos disponibles.
Elaborar una política más simple, menos costosa y con mayor cercanía en la toma de decisiones.
LAS PRIORIDADES DE LA COMISIÓN EUROPEA
SEGUIR TRABAJANDO
Poner fin al exceso de capacidad de la flotadefiniendo mecanismos capaces de adaptar el tamaño de la flota a los recursos disponibles.
Reorientar el objetivo principal de la PPChacia el mantenimiento de poblaciones sanas, sostenibles y explotables.
Más allá de estos profundos cambios, la Comisión también quiere mejorar la gestión de la pesca existente en numerosos ámbitos, como la protección de la pesca costera artesanal, el desarrollo del principio de rendimiento máximo sostenible, poner en tela de juicio el principio de la estabilidad relativa, mejorar la relación entre el mercado y el sector de la captura, etc.
Comisión Europea Dirección General de Asuntos Marítimos y Pesca
PREPARANDO LA REFORMA DE LA POLÍTICA PESQUERA COMÚN
LA POLÍTICA PESQUERA COMÚN: UN BALANCE MODERADO
LOS FRACASOS DE LA PPC
La Comisión Europea está preparando una reforma de la Política Pesquera Común que le permitirá adaptarse a la evolución de la situación y a los nuevos retos a los que debe enfrentarse el sector.
La nueva reforma se lanza a través de una aplicación que toma como horizonte el año 2013.
LAS FASES DE LA REFORMA
La última reforma de la Política Pesquera Común (PPC) data de 2002.
Los avances de dicha reforma con respecto a la puesta en práctica de una pesca europea más responsable son indiscutibles.
Hay que reconocer que la reforma de 2002 no logró todos los objetivos que se había planteado.
Su principal fracaso es la sobrepesca generalizada, que sigue caracterizando a la mayor parte de pesquerías de la Unión Europea.
Abril de 2009 – Publicación del Libro Verde de la Comisión Europea sobre la reforma de la Política Pesquera Común.
El 88% de las capturas en aguas comunitarias superan la capacidad de regeneración de las poblaciones explotadas.
Hasta el 31 de diciembre de 2009 – Consulta general del sector y del público.
Numerosas pesquerías se basan en juveniles capturados antes de su madurez sexual.
Durante 2010 – Publicación de los resultados de la consulta.
Durante 2011 – Propuesta legislativa.
Participación del sector en la gestión de los recursos Los consejos consultivos regionales reúnen, en cada región marítima o pesquería concreta, a las distintas partes implicadas invitadas a participar en la elaboración de proyectos de la Comisión Europea.
El principal motivo de esta sobrepesca es la excesiva capacidad de la flota pesquera europea.
Hay demasiados barcos para unos recursos menguantes.
Para los pescadores, esto significa unos ingresos escasos, incluso pérdidas económicas.
Esto incrementa su vulnerabilidad frente a las crisis coyunturales (precio del carburante, reducción del poder adquisitivo) y su dependencia de los fondos públicos.
Con la publicación de este Libro Verde, la Comisión Europea desea conocer la opinión de todas las personas interesadas en el futuro de la pesca en Europa.
Regiones ultraperiféricas: un régimen específico de ayuda al sector
Alta mar:la acuicultura en movimiento
Publicación de la Comisión Europea I Dirección General de Pesca y Asuntos Marítimos I ISSN 1830-6527
En este número
Ferias y exposiciones
•Aquaculture Today, Edimburgo (Reino Unido),
Dossier Regiones ultraperiféricas: un régimenespecífico de ayuda al sector
17-19 de abril de 2007En este encuentro se aborda principalmente la innovación en materia de acuicultura y pretende lograr que participennumerosos agentes del sector. > Para más información:Tel.: +44 (0) 131 312 45 50E-mail: canderson@specialpublications.co.uk Página web: www.aquaculturetoday.co.uk
Islas Canarias: el prometedor futuro de la acuicultura
Descubrimiento La acuicultura sale a alta mar
Malta: la gestión ancestral de la lampuga
24-26 de abril de 2007Esta gran feria anual está destinada a los transformadores yvendedores europeos de productos de la pesca y la acuicultura, y constituye el mayor encuentro comercial del continente.
La Comisión Europea estará presente en la exposición con un stand informativo. > Para más información:Tel.: +1 207 842 55 04 E-mail: food@divcom.com Página web: www.euroseafood.com
Se trata de la mayor feria dedicada a la transformación de los productos de la pesca y la acuicultura en Europa Central. > Para más información:Tel.: +48 58 554 93 62E-mail:juszkiewicz@mtgsa.com.pl Página web: www.mtgsa.pl/e4u.php/13,en
Si desea información más detallada sobre la pesca y los asuntos marítimos, puede consultar las siguientes páginas web: http://ec.europa.eu/commission_barroso/borg/index_en.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Pesca y Asuntos Marítimos de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europaaparece cinco veces al año.También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Pesca y Asuntos Marítimos: http://ec.europa.eu/fisheries/publications/magazine_es.htm.
Editor responsable: Comisión Europea, Dirección General de Pesca y Asuntos Marítimos, Director General.Cláusula de exención de responsabilidad: Aunque la Dirección General de Pesca y Asuntos Marítimos es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que parecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Pesca y Asuntos Marítimos.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Comunidades Europeas, 2007.Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Comisión Europea
Diseño: Mostra – Printed in Belgium– Impreso en papel reciclado
Regiones ultraperiféricas: un régimen específico de ayuda al sector
¿Cómose puede participar plenamente en el mercado único comunitario cuando se está a varios miles dekilómetros del continente europeo?
Ése es, en definitiva, el quid del problema que pretende resolver el régimen de compensación de los costes adicionales relacionados con el alejamiento y la insularidad.
Las regiones ultraperiféricas de la Unión Europea son regiones geográficamente muy alejadas de Europa y, a menudo,aisladas e insulares.
Debido a ello, sufren retrasos en su desarrollo económico con respecto al continente.
Ése es elmotivo por el que el Tratado reconoce la especificidad de esas regiones y la necesidad de apoyar su desarrollo a travésde medidas concretas asociadas a su situación geográfica particular.
En el año 1992 se estableció el primer régimen decompensación en el ámbito de la pesca, que afectaba a las Azores, Madeira y las islas Canarias.
Poco a poco fueampliándose a los departamentos franceses de ultramar de la Guayana y de La Reunión.
El régimen, que terminó afinales de 2006, cubría el período 2003-2006.
Precisamente por ello, al término de 2006, la Comisión Europea propuso reconducir ese régimen de compensaciónpara el período 2007-2013.
Sin embargo, no se trata de una simple reconducción, ya que la Comisión ha queridoevaluar los efectos de los regímenes precedentes con el fin de modificar y mejorar ese mecanismo.
Para ello, en uninforme sobre los aspectos estructurales de la política pesquera común en las regiones ultraperiféricas, encargado porla Comisión, se ha estudiado también la utilización de las compensaciones, la evolución del comercio, las variacionesde los costes de producción y de transporte, el estado de los recursos, etc. El informe ha llegado a la conclusión de que,aunque el régimen anterior producía efectos positivos en la competitividad del sector, todavía hay nuevas vías parahacer que el régimen sea más eficaz y esté mejor orientado.
Ésa es la causa por la que el nuevo régimen ofrece una mayor flexibilidad para que los Estados miembros puedandefinir mejor para cada región los productos afectados por la compensación y el montante de las subvenciones.Asimismo, prevé la determinación de criterios que garanticen que todos los productos beneficiados con la ayuda sonconformes a las normas de la política pesquera común, en especial en cuanto a la conservación de los recursos y a laprotección del medio ambiente marino.
Evidentemente, se trata de que esas ayudas no fomenten la sobreexplotaciónde los recursos ya escasos.
El proyecto de reglamento también prevé una nueva orientación en cuanto a la compensación de los costes detransporte y de otros gastos afines entre las regiones afectadas y el continente europeo, con objeto de armonizar lascategorías de ayuda.
Por último, pretende simplificar la gestión y aumentar la responsabilidad de los Estados miembros,entre otras cosas mediante la obligación de presentar un informe anual sobre este asunto.
Los cambios introducidos a través de este nuevo reglamento deberían facilitar que las regiones ultraperiféricasdisfrutan de una ayuda financiera más adecuada para compensar los costes adicionales relacionados con el transportede sus productos pesqueros hacia el continente.
Esa adaptación de la ayuda hará que los profesionales de esas regionespuedan planificar mejor sus inversiones y actividades, contribuyendo así al desarrollo del sector pesquero y al fomentodel empleo en esas regiones alejadas.
Ayuda al sector pesquero de las regiones ultraperiféricas
Esos territoriossufren dificultades específicas derivadas de su alejamiento, del medio económico amenudo difícil de la región en que se encuentran y, en la mayoría de los casos, de lainsularidad.
Ése es el motivo por el que las RUP han conseguido un apoyo específico dela UE, en particular a través de un régimen de compensación de los costes adicionalesrelacionados con la comercialización de algunos productos pesqueros.
Se trata de unrégimen que la Comisión Europea pretende ahora reconducir, añadiendo algunoscambios que le hagan más efectivo.
Las RUP son siete en total, la mayoría islas pequeñas: La Reunión, la Guayana Francesa, la Martinica, Guadalupe,
•La mejora de lacompetitividad: su objetivo es desarrollar unmedio económico que promueva la constitución de empresas,haciendo que no se dediquen sólo a un mercado local reducido,fragmentado y alejado.
las Azores, Madeira y las Canarias.
Las distancias que las separandel continente van desde los mil kilómetros (islas Canarias) hastalos más de nueve mil kilómetros (La Reunión).
•La prioridad de la inserción regional: su finalidad es aumentarlos intercambios de bienes y servicios entre esas regiones yterceros países vecinos.
Los Estados miembros han comprobado que son muchos losfactores que afectan negativamente a su desarrollo, entre loscuales destacan: su situación económica y social, su alejamiento,la insularidad, su reducida superficie, el relieve y el clima difíciles,el menor desarrollo de sus países vecinos y su dependenciaeconómica con respecto a un número reducido de productos.
Por consiguiente, se trata de una situación específica reconocidaexpresamente en el apartado 2 del artículo 299 del Tratadoconstitutivo de la Comunidad Europea(1).
Compensar los costes adicionales
Programas de ayuda a las RUP ro p a u en E
Con el propósito de hacer frente a esas dificultades, a principiosde los años noventa la UE puso en marcha programas deorientación específica al alejamiento y a la insularidad destinadosa compensar las desventajas que sufren esas regiones.
Sonmuchas las políticas comunitarias beneficiarias de ese régimen:agricultura, transporte, pesca, cohesión, competencia,investigación y desarrollo, etc. A través de los fondos estructuralesy del FEOGA, sección «Garantía»(2), esos programas tienen porobjeto compensar los costes suplementarios derivados delalejamiento y del aislamiento de esas regiones y reducir losprecios de los productos procedentes de las mismas.
Con el ánimo de ilustrar el tipo de ayuda que los agentes localespueden conseguir a través de este régimen, tomemos comoejemplo el caso de la empresa Unifipêche en la Guayana Francesa,especializada en la pesca y comercialización de camaronescongelados.
La sociedad tiene su sede en el puerto de Larivot, en Cayena, desde donde dirige una flota de veinticuatro buquesarrastreros congeladores.
Sus desembarques de camarones seenvían casi íntegramente a las instalaciones de la empresa matrizfrancesa situadas en Saint-Malo (Bretaña).
Allí se cuecen ycomercializan en pequeños envases.
El problema es que los sietemil kilómetros que separan Cayena de Saint-Malo generan gastosmuy importantes. Sólo en lo que respecta al transporte, es precisoañadir de 620 a 660 euros para hacer llegar una tonelada decamarones al continente europeo, sin tener en cuenta otroscostes adicionales derivados del aislamiento y del alejamiento.
Su aplicación forma parte de una estrategia cuyos objetivosson los siguientes:
Las compensaciones otorgadas por la Unión Europea a lasempresas pesqueras de las regiones ultraperiféricas se basanprincipalmente en esos costes de transporte, ya que si tuvieranque repercutirse en el precio final de venta, sería imposible queesas empresas pudieran hacer frente a la competencia de losdemás productores europeos.
(1) Véase la página web http://eur-lex.europa.eu, Tratado constitutivo de la Comunidad Europea, apartado 2 del artículo 299.(2) El Fondo Europeo de Orientación y de Garantía Agrícola financia acciones de desarrollo rural, en particular en las regiones más atrasadas económicamente.
Las compensa -ciones deben ser compa -tibles con los objetivos de lapolítica pesquera común; porejemplo, las cantidades elegiblesdeben respetar los totales admisiblesde captura.
En concreto, las empresas beneficiarias perciben lascompensaciones en función de las cantidades de productoselegibles que han enviado al continente europeo y hasta elimporte marcado en la asignación global concedida al Estadomiembro correspondiente.
Así, por ejemplo, se prohíbe quelas ayudas se otorguen para el transporte y la comercialización de especies cuyas poblaciones están amenazadas si se superanlos totales admisibles de captura adoptados específicamente para esas especies.
Por lo común, la compensación no sólo beneficia al exportador,sino también a todas las partes implicadas en el envío.
•Cuando se trata de pescado fresco, la compensación se abona alarmador o a la cooperativa.
Ése es precisamente el caso de las Azores, en cuanto a los envíos por avión de besugo y de pargo a España y a Portugal.
Por otro lado, el régimen de compensación se basa en el principiode financiar los flujos existentes y adaptarse regularmente a laevolución del comercio o de la propia pesca.
Por esa causa, la Martinica y Guadalupe, que no exportan productos pesqueros a Europa, no son beneficiarias del régimen.
Cuando se trata de pescado transformado, cuya materia primaha sido suministrada por la pesca local, la compensación sereparte entre el pescador y el transformador.
De ese modo, y enlo que respecta al sable negro de Madeira, el 80 por ciento de laayuda va a los patronos pesqueros y el 20 por ciento a lasempresas de fileteado que los cortan, congelan, envasan yenvían a Portugal.
En La Reunión, los envíos por avión de lomosfrescos de atún y de pez espada reciben una ayuda que sedistribuye entre las compañías navieras propietarias de losbuques palangreros y los talleres de troceado.
•Cuando se trata de pescado transformado cuya materia primase importa, sólo recibe la compensación el transformador.
Asíocurre con las conservas de atún de las Azores, en las cuales el75 por ciento del atún procede de la pesca hecha en aguaspróximas a las costas africanas.
También por ese motivo, y conforme a algunas condiciones muyrigurosas, la Comisión y los Estados miembros pueden actuaraplicando modulaciones de un producto a otro en el presupuestoglobal concedido a un Estado en concreto.
En 2005, se consideróque una ayuda prevista para la acuicultura de Madeira no eranecesaria, por lo que se aplicó a los envíos de lomos de atún y defiletes de sable negro.
Sin embargo, esas transferencias de fondossólo pudieron hacerse una vez que la Comisión las autorizó, trashaber verificado su conformidad con la PPC.
Sería totalmentecontradictorio que las ayudas a los envíos de filetes de sablenegro tuvieran como consecuencia fomentar la pesca excesiva deesa especie.
Propuesta de nuevo reglamento
Una gama amplia de ayudas
A finales de noviembre de 2006, la Comisión propuso un nuevo reglamento(3) que cubre el período 2007-2013.
Esa propuesta, mediante la que se prolonga el régimen decompensación para las mismas regiones y se mantiene el importeactual (15 millones de euros al año), trata de mejorar el sistemaactual a través de algunos cambios en su funcionamiento.
A pesar de que el régimen anterior ha sido beneficioso para lacompetitividad del sector, todavía puede hacerse mucho máseficaz y específico.
•Hasta finales de 2006, una derogación ha permitidoproseguir con las ayudas a la renovación y lamodernización de la flota.
•Existen mayores posibilidades de conceder ayudas de Estado al sector de estas regiones que al sector continental,siempre que esas ayudas sean compatibles con las de la PPC.
•Como ya ocurría con el IFOP
, el Fondo Europeo de la
La propuesta pretende aumentar la flexibilidad en cuanto a lagestión y concede un mayor margen de maniobra a los Estadosmiembros.
Así, corresponderá a éstos o a las propias autoridadesregionales definir los productos, los importes de la compensacióny las cantidades elegibles, en función del presupuesto globalotorgado.
Esa mayor flexibilidad implica también un aumento dela responsabilidad, de manera que todos los años los Estadosmiembros beneficiarios deberán hacer un resumen de lautilización de esas ayudas en un informe pormenorizado quedeberá presentarse a la Comisión.
Pescaprevé ampliar el grado de participación en losproyectos que cofinancia en las regiones ultraperiféricas.
En lo que respecta a los
La Reunión
•Departamento francés de ultramar de777 000 habitantes situado en elocéano Índico.
•Región autónoma portuguesa de 244 000 habitantes situada en el océano Atlántico, frente a la costa marroquí.
•La pesca en cifras (2004): alrededor de12 000 toneladas de desembarques,0,4% del PIB, 0,5% del empleo y 15% de las exportaciones.
•La pesca en cifras (2004): alrededor de 7 000 toneladas de desembarques,0,94% del PIB, 2,2% del empleo y 18% de las exportaciones.
•Durante mucho tiempo la actividadpesquera estuvo limitada a laexplotación de la franja costera, perodesde los años noventa se ha ampliadoa la pesca palangrera de grandesespecies pelágicas y a la pesca demerluza negra.
•Aparte de la pesca informal conpiraguas, la pesca guayanesa estáformada por la pesca artesanal de lospeces denominados blancos en laszonas de mangles y en los estuarios ypor la pesca de camarones tropicales enla gran plataforma continental.
•Las pesquerías principales de Madeirason la pesca artesanal de pequeñospeces pelágicos, la pesca de sable negrocon palangre de fondo y la pesca detúnidos, que ha sufrido una importantedisminución de los desembarquesdurante los últimos diez años.
•Desde 1998 y hasta la actualidad, La Reunión utiliza las ayudas del régimenpara compensar los costes adicionalesde sus envíos de grandes pescadospelágicos a la Unión Europea (1 400 euros/tonelada hasta un máximo de 618 toneladas al año).
•Desde el año 1994, la Guayana disfrutadel régimen de compensación con el finde apoyar sus envíos de camarones a Francia y a España (1 100 euros/toneladahasta un máximo de 3 300 toneladas alaño).
•La última fábrica de conservas de atúnde Madeira puso fin a sus actividades en2000, por lo que desde 1998 los envíosque recibían los fondos del régimen decompensación eran los correspon -dientes a los filetes de sable negrocongelados (1 080 euros/tonelada hastaun máximo de 50 toneladas al año) y,desde 2003, a los lomos de atúnprecocinados (230 euros/tonelada hastaun máximo de 4 000 toneladas al año),enviados respectivamente a Portugal y a España.
Desde 1992, la Unión Europea concede ayudas para lacomercialización de algunos productos pesqueros de lasregiones ultraperiféricas mediante la compensación de unaparte de sus gastos de transporte al continente europeo.
productos elegibles, el reglamento insiste especialmente en lanecesidad de respetar las normas de la PPC y en que los recursosdeben pescarse legalmente y por buques matriculados en laregión de que se trate.
Las compensaciones volverán a centrarseen los gastos de traslado al continente europeo y en otros gastosafines.
El sistema de compensación ofrece a las empresas alejadas laoportunidad de estar presentes en el centro del mercado europeoy asegurarse así una rentabilidad adecuada.
Al limitarrigurosamente su aplicación al ámbito de los sobrecostes, nointerfiere de manera relevante en el contexto económico delsector de la pesca y la acuicultura de las regiones ultraperiféricas.Por último, contribuye a diversificar la oferta de pescados,moluscos y crustáceos puesta a disposición de los consumidoreseuropeos.
Una vez adoptado, el nuevo régimen será aplicable durante unperíodo de siete años, lo que permitirá garantizar un medioestable para el sector pesquero de las regiones ultraperiféricas.
Las islas Canarias
•Región autónoma portuguesa de 238 000 habitantes situada en el océano Atlántico.
•Comunidad autónoma española de 1,5 millones de habitantes situada en elocéano Atlántico frente a la costa de Marruecos.
•La pesca en cifras (2004): 12 000toneladas de desembarques, 3,6% del PIB, 5% del empleo y 40% de lasexportaciones.
•La pesca en cifras (2004): 20 000toneladas de desembarques (aparte dela pesca atunera internacional), 0,5% del PIB, 0,5% del empleo y 5,5% de lasexportaciones.
•Desde ese mismo año, y comoconsecuencia de la no renovación delacuerdo, la actividad de transformaciónde productos pesqueros se ha reducidonotablemente en Canarias.
Las fábricasconserveras de sardinas y de atún hancesado sus explotaciones.
Las únicasactividades de transformación que semantienen son la mejora y el envasadode las capturas congeladas decefalópodos (268 euros/tonelada hastaun máximo de 8 292 toneladas al año),de atún (500 euros/tonelada hasta unmáximo de 453 toneladas al año) y delistado (250 euros/tonelada hasta unmáximo de 453 toneladas al año).
Elrégimen de compensación tambiénfinancia los envíos por avión de atúnfresco (950 euros/tonelada hasta unmáximo de 1 619 toneladas al año) y deproductos de la acuicultura.
•Las pesquerías principales de Canariasson la pesca artesanal costera(pequeños peces pelágicos, demersalesy atún), la pesca de cefalópodosrealizada frente a las costas africanas poruna flota de buques arrastreroscongeladores y la pesca de altura deatún.
La pesca artesanal de semialturaque se practicaba frente las costasmarroquíes ha cesado sus actividadesdespués de expirar el anterior acuerdopesquero con Marruecos en 1999.
Islas Canarias: el prometedor futuro de la acuicultura
Las ayudas del régimen decompensación garantizan lacompetitividad de las doradas ylos róbalos de cultivo de Canarias en los mercados de Europa continental.
Desde el año 1998, el régimen de compensación de loscostes adicionales derivados de la ultraperiferia brinda suapoyo a la acuicultura de Canarias.
Esta ayuda hapromovido la prosperidad de una nueva actividad queactualmente se encuentra en plena expansión.
Se trata deuna diversificación muy beneficiosa para una economíapesquera muy debilitada desde 1999 a causa de laexpiración del antiguo acuerdo de pesca con Marruecos.
Las causas de este progreso son principalmente dos: en primerlugar, la explotación de nuevos mercados, en especial en Estados Unidos y en Canadá (200 toneladas en 2006), en los que se esperaque las exportaciones sigan aumentando considerablemente enlos próximos años; pero sobre todo la razón más importanteproviene del éxito cada vez mayor de los pescados de cultivo enla España peninsular, en la que se vende el 82,5 por ciento de laproducción total, en especial a través de los supermercados.
Eneste caso se aplica el régimen de compensación de la Unión Europea.
Alevines y envíos
Castillodel Romeral es un pequeño puerto pesquero situadoen la costa meridional de Gran Canaria.
Allí precisamente, al piede un impresionante parque eólico, el grupo acuícola Dylcan («Doradas y Lubinas Canarias») ha instalado sus estanques derepoblación de peces y de engorde, su taller de embalaje y susservicios administrativos y comerciales.
Los mil doscientos kilómetros que separan el puerto de Las Palmas del de Cádiz podrían afectar muy negativamente a lacompetitividad de los productos canarios.
Esos costes adicionalesde transporte son asumidos tanto en las fases iniciales de laproducción, especialmente en lo que respecta al traslado dealevines de Cantabria, como en las finales, en cuanto al envío delos pescados a España por transporte marítimo.
Desde 1998, la Unión Europea compensa esos costes extraordinarios, lo que hapermitido que los pescados canarios puedan comercializarse en elmercado continental.
Junto a esas instalaciones terrestres se están llevando a caboimportantes obras de mejora.
Alrededor de diez gruesos tubosflexibles de plástico negro de unos treinta metros se alinean unoscon otros.
En breve van a transformarse en la base flotante de lasnuevas jaulas circulares que completarán la granja del grupo, atrescientos metros en alta mar.
«En la actualidad contamos condoce jaulas»,nos explica Marta Domínguez, la directora comercial.«Tenemos previsto duplicar esa capacidad en el plazo de dos años».Allí, como en muchas otras granjas acuícolas de Canarias, loimportante es la expansión del negocio.
El gobierno canario distribuye el presupuesto acuícola anual delrégimen comunitario (1,5 millones de euros) entre Dylcan y suúnica competidora, Acuimarca, a prorrata en función de los envíosa España de cada empresa.
Una parte de la ayuda recibida seredistribuye a continuación entre sus granjas asociadas.
Las granjas acuícolas surgieron poco a poco a finales del siglopasado en los litorales del archipiélago, y desde entonces se hanido desarrollando con notable fuerza, pasando de una producciónde 500 toneladas en 1998 a 8 000 toneladas en 2006.
Las previsiones regionales señalan ya nada menos que 12 000toneladas en 2008.
«¿Qué si esta ayuda es necesaria?
Por supuesto que lo es», sostiene José Luís Guersi, director general.
«Junto al turismo y a lahorticultura, la acuicultura es la primera oportunidad dediversificación de la economía que se presenta en Canarias.
Elproblema es que este sector precisa mucho capital inicial y muchotiempo para su puesta en marcha comercial, ya que es necesarioesperar más de un año para poder vender la primera cosecha».
Una de las causas fundamentales del éxito es el clima ideal de lasislas, tanto para los turistas como para los peces.
Las temperaturasmedias van todo el año de 17 a 24 grados, tanto en la atmósferacomo en el agua, lo cual permite una producción constantedurante los doce meses y hace que Canarias se convierta en unlugar perfecto para el desarrollo de la acuicultura.
El gobierno regional, deseoso de apoyar a este sector, quiereevidentemente aumentar las ayudas destinadas a la acuiculturapara el período próximo.
El volumen total elegible debería situarseentre 3 400 y 12 000 toneladas al año.
En cambio, la ayuda unitariano debería aumentar mucho debido a las economías de escalaconseguidas con el incremento del volumen de los envíos.
Por su parte, la compañía tiene la intención de sacar el máximopartido a ese marco económico favorable.
En breve, Castillo del Romeral contará con la primera incubadora canaria (24 millonesde alevines) concebida para asegurar el suministro a todas lasgranjas asociadas.
Su objetivo es disminuir los sobrecostes ytambién reducir la dependencia del continente.
Dylcan es la filial canaria del grupo Tinamenor, y constituye laprimera empresa de producción y de comercialización de doradasy róbalos de cultivo del archipiélago.
Además de los peces de sugranja, la compañía también comercializa la producción de otrastrece granjas independientes de la comunidad autónoma, cuyopunto en común es el aprovisionamiento de alevines a través dela incubadora cantábrica de Tinamenor.
Gracias a las 5 000toneladas vendidas en 2006, la sociedad ha conseguido unincremento del sesenta por ciento en un año.
Descubrimiento
En su búsqueda de nuevas especies, la acuicultura estudialas posibilidades que le ofrece la alta mar. Se trata de unauténtico reto que exige apoyarse en las tecnologías másavanzadas y que cuenta con la ayuda de la Comisión Europea.
Laimportancia de la acuicultura en la política pesquera comúnes un hecho incontrovertible.
La actividad acuícola contribuye de manera creciente al abastecimiento del mercado, sirviendoademás para proteger a las poblaciones de peces en libertad cadavez más escasas.
También puede ayudar a mantener un ciertonúmero de empleos duraderos en zonas generalmente afectadaspor la reducción de la actividad pesquera.
En la actualidad,representa el 19% del volumen de la producción pesquera de la Unión y el 30% de su valor.
Durante los últimos años haexperimentado un gran avance en todo el mundo, y Europatambién cuenta con un sector en plena expansión.
Sin embargo, en las zonas costeras, cada vez más saturadas, lasposibilidades de ampliación de las actividades acuícolas no soninfinitas.
Además, pueden surgir conflictos entre los acuicultores ylos principales responsables del turismo, de la pesca y del ocio
Es posible también asociar problemas medioambien- - mar í t i m o
El reto al que se enfrenta la Unión Europea es colosal, y ya existenzonas muy diversificadas de alta mar que se explotanefectivamente.
tales a las actividades acuícolas, ya que los vertidos de nitrógeno y de fósforo procedentes de los excrementos y de los alimentosno consumidos pueden ser de gran volumen en los entornospróximos a las jaulas.
A pesar de que Europa está dando sus primeros pasos en materiade acuicultura de alta mar, en otros lugares ya está definitiva -mente asentada, como es el caso de Nueva Zelanda, la costa Estede Estados Unidos, Hawai y Corea del Sur.
Con un consumo anualde pescado de sesenta kilos por persona, Corea fomenta activa -mente esas instalaciones en alta mar, cuyos productos gozan deenorme éxito entre un público asiático especialmente exigenteen cuanto a la calidad del pescado.
La tecnología determina el futuro de la acuicultura a ro p u en E
Aunque la acuicultura de alta mar debe afrontar múltiples retostécnicos y financieros, también ofrece muchas ventajas reales que todos los acuicultores destacan, entre las que cabe señalar:aguas con contaminación menos concentrada, mejor oxigenadasy más rápidamente renovadas, con menos enfermedades y concorrientes continuas que obligan a los peces a hacer másejercicio. Todas estas características se manifiestan en la genera -ción de productos de calidad superior que pueden venderse aprecios más elevados.
Asimismo, las deyecciones procedentes delas jaulas se diluyen en gran parte y sólo provocan un impactomedioambiental mínimo.
Nos encontramos ahora en el mar Mediterráneo, a oncekilómetros de la costa y sobre una profundidad de sesentametros, más o menos la altura de un edificio de veinte pisos.
Ese lugar en alta mar, aunque está expuesto al viento y a olas que pueden alcanzar alturas de siete a ocho metros, es el sitio en el que está asentada una granja acuícola con una capacidadde 350 toneladas anuales de pargos dorados.
Hay cinco jaulas «en línea» unidas a través de un montaje de tubos de polietilenoresistentes y flexibles, que se balancean sin romperse con losmovimientos del agua.
Uno de los extremos de ese sistema estáunido a un punto único de anclaje, en torno al cual los vientos ylas corrientes de superficie hacen girar todo el dispositivo en unradio de quinientos metros.
Cuando se prevé una tormenta, lostubos se llenan de agua y las jaulas se apoyan suavemente en elfondo, de manera que los peces puedan esperar tranquilamente aque mejore el tiempo, sin correr el riesgo de sufrir sacudidas niheridas por golpearse contra las mallas de la red.
(1) Véase Pesca y acuicultura en Europa, n° 30 septiembre de 2006, dedicado a la política marítima de la Unión Europea.
Descubrimiento
Para los pescadores malteses, la llegada del otoño significala temporada de la lampuga o lampuki, come se dice allí.Hace siglos que este pez altamente migratorio se pesca de manera tradicional con DCP(1) y constituye una de las pocas
©mostra pescas especializadas del Mediterráneo.
Hagamos ahora unaparada en Malta para descubrir esta actividad tradicional,así como el ambiente que se respira en la isla, donde lapesca forma parte fundamental de su atractivo.
El puerto de Marsaxlokk es uno de los destinos favoritos delos turistas que viajan a Malta, donde pueden admirar las embarcaciones tradicionales de pesca.
Noes difícil encontrar la lonja central de La Valette.
Para ello,basta que uno recorra las calles desiertas de la ciudad alrededorde las tres de la mañana siguiendo el ir y venir de las camionetas frigoríficas de los pescaderos. Llegan de todo el país al mismolugar, todos los días a la misma hora, para la apertura de lassubastas del Central Fish Market, la única lonja de Malta.
Los gruposse forman alrededor de los intermediarios.
La última puja de un pescadero es de 0,65 liras por kilo (1,5 euros) para un lote de lampugas.
A tan sólo una hora de coche del punto más alejado del país, enesta lonja se comercializa toda la pesca maltesa.
Una serie depequeños almacenes están situados en los lados más largos delrectángulo.
- Ni hablar, vale mucho más,insiste el intermediario. ¡70!
¿Quién ofrece 70?- ¡65!,mantiene el pescadero mirando la mercancía como si no le interesara.
Con un gesto discreto de la cabeza en dirección al intermediario,el pescador acepta el precio.- ¡Adjudicado!, concluye el intermediario.A continuación, el pescadero se lleva rápidamente una docena de cajas tras haberlas pesado y pagado.
Durante esta temporada, la lampuga es lo más importante.
Supesca se abrió el 15 de agosto y los malteses tienen hasta el mesde diciembre para poder consumirla sin reservas, ya que si existeun pescado típicamente maltés, ése es el lampuki, ese pezaltamente migratorio de reflejos verdes y amarillos.
Los pescadores llegan en coche o en monovolumen.
Descargansu pesca en cajas reglamentarias de plástico gris que entregan asus intermediarios preferidos.
Esta mañana, seis de ellos sereparten la venta pública.
Son los únicos autorizados parapracticar la sutil dialéctica de las subastas, una función que lesotorga una función muy importante en la elaboración de lasestadísticas sobre desembarcos del país.
Los pescados de gran tamaño, principalmente los peces espada,están colocados uno al lado de otro en el centro de la sala, bajo laluz brutal de los fluorescentes, así como las numerosas cajas delampugas que, apiladas, ocupan la mitad del espacio.
En cada unade ellas, las lampugas están cuidadosamente alineadas.
En estemes de octubre, la mayoría mide de 40 a 60 centímetros.
En elcaso de las especies pequeñas como los pulpos, los salmonetes olos peces limón, las cajas se colocan en los almacenes contiguos.
La lampuga (coryphaena hippurus)es un pez pelágico altamente migratorio, que existe en todos los mares calidos del mundo.
Se trata de un pez de vidabreve (de 3 a 4 años) y de crecimiento rápido.
A los seis meses pesa dos kilos, y el tamaño medio de los adultos es de 1,50 metros y 35 kilos de peso.
El estrecho de Sicilia es uno de sus lugares de cría más importantes.
Los alevinesnacen en junio y se mantienen en esas zonas hasta la llegada del invierno.
El objeto principal de la pesca tradicional de esa especie son los peces jóvenes.Cuando la temperatura del agua es inferior a 21 grados, los bancos de pecesemigran hacia el océano Atlántico.
Existen 130 centros de explotación de lampugas en un tramo de siete millasalrededor de Malta, espaciados de 0,75 a 1,5 millas según las zonas.
Cada unode los titulares de licencia puede explotar su centro siguiendo una línea rectaen una dirección determinada hacia alta mar.
El distrito de Marsaxlokk, quecuenta con 39 centros, se caracteriza por una gran interrupción de su línea decentros.
De ese modo, se abre un «corredor de peces espada» que permite a lospescadores perseguir a esa especie sin sufrir los inconvenientes de lasinstalaciones para lampugas.
Para comprender mejor este entusiasmo de temporada, hay que trasladarse unos quince kilómetros al sur de La Valette, a Marsaxlokk.
Espectáculo multicolor
Marsaxlokk es el destino típico de los turistas que visitan Malta.Vienen aquí por la pesca.
Más exactamente para disfrutar delespectáculo de las pequeñas embarcaciones multicolorfondeadas en las azules aguas del puerto.
Los tradicionales luzzus,de líneas afiladas en proa y popa, y los kajjiks, de popa cortadaverticalmente, son especialmente fotogénicos con su par de ojosesculpidos que dirigen las miradas a alta mar y con sus cascosazules a rayas amarillas, verdes, rojas, blancas y madera natural (o más oscuras para los cascos de poliéster), ordenados sin dejarnada al azar, ya que esta colocación era importante en otrostiempos para identificar a los barcos.
Entre 2000 y 2005, la lampuga ha sido objeto de un amplioestudio que abarca a todas las pesquerías del Mediterráneo que lacapturan: Malta, Sicilia, Túnez y las Baleares. Los análisis genéticosllevados a cabo en ese estudio han permitido determinar que losejemplares explotados por las pesquerías mediterráneaspertenecían a una sola población, distribuida entre las cuatropesquerías, y que por lo tanto era importante establecer unagestión común a través de la Comisión General de la Pesca en el Mediterráneo (CGPM), la organización regional para la ordenaciónde la pesca en esa zona.
Loskajjiksylos luzzus que pocas veces tienen más de ocho metros de eslorarepresentan el sesenta por ciento de la flota maltesa, principal -mente artesanal.
El resto de la flota está compuesta por unaalternativa moderna a esas embarcaciones milenarias, las llamadasallí en inglés multi-purpose vessel(2), una lancha motora con unaeslora mediana (entre 7 y 12 metros) que puede equiparse condistintos artes de pesca.
En Malta, los desembarques anuales oscilan, desde hace diezaños, entre las trescientas y las quinientas toneladas, lo cual esseñal de su estabilidad.
«Sin embargo, es indispensable aplicar elprincipio de precaución», explica Matthew Camilleri.
«Ya que una disminución de estos recursos tendría un fuerte impactosocioeconómico. Es por ello que la CGPM recomendó en 2006 noautorizar esta pesca antes del 15 de agosto para evitar las capturas deejemplares demasiado jóvenes.
Eso es lo que venimos haciendo en Malta desde hace tiempo y debería ser de obligado cumplimiento enlos demás Estados afectados.
También es esencial controlar elesfuerzo pesquero» .
Un sistema de gestión ancestral
Amarrado al muelle, un pequeño kajjikestá cargado de atillos de hojas de palma totalmente secas.
En Marsaxlokk, estacombinación no tiene nada de insólito. La hoja de palma es unode los accesorios de la pesca tradicional de lampuga.
Atadas auna boya fija y ligeramente sumergidas en el agua, las hojasproyectan una sombra que atrae a las lampugas.
Tras llegar a esedispositivo, el pescador coge primero un pez con una caña depescar y se sirve de esta «guía» para agrupar a los demás que sonentonces capturados con una red giratoria sin bastidor. El pez limón y el pez piloto son las capturas accesorias habitualesde este tipo de pesca.
Una gestión tradicional, pero bien documentada o par u
Centro de Estudios Científicos de la Pesca (MCFS
Malta quiere promover su modelo, debido a que el método decaptura con dispositivos fijos requiere un sistema de gestiónancestral que, en la práctica, reduce el esfuerzo pesquero.
El sistema se basa en un número limitado de zonas deexplotación localizadas alrededor de las islas, a una distancia desiete millas de la costa (véase el mapa).
Para poder explotar unazona, debe disponerse de un permiso y tener un buque de másde seis metros de eslora.
Esas limitaciones tienen la ventaja demantener los precios gracias al control de la oferta.
Las trescuartas partes de los desembarques de lampugas proceden enrealidad de esa pesca tradicional específica. El resto esconsecuencia de la pesca multiespecies con caña.
Situado en un precioso fortín del siglo XVII, sobre una colina quedomina el puerto, esta institución tiene el ambicioso objetivo delograr un conocimiento científico exhaustivo de los recursosmarinos en la zona de 25 millas alrededor de Malta, con el fin deconseguir una gestión óptima y sostenible de la pesca maltesa.Como parte del proyecto COPEMED(4), el MCFS está realizandovarios estudios, principalmente sobre la pesca tradicional, el atúnrojo, las especies demersales y, naturalmente, la lampuga.
Si se desea degustar este pescado, no existe mejor manera quesentarse en una de las terrazas del puerto de Marsaxlokk en unadeliciosa noche de otoño.
El lampukino se transforma ni seexporta, sino que en Malta se consume fresco y únicamentedurante la temporada.
(2) Barco multiuso.(3) Malta Centre for fisheries sciences.(4) Financiado por España y puesto en marcha por la FAO en 1996, el principal objetivo del proyecto COPEMED es el establecimiento de la cooperación científica regional paramejorar la gestión de la actividad pesquera en las zonas occidental y central del Mediterráneo (Marruecos, Argelia, Túnez, Libia, Malta, Italia, Francia y España).
La nueva página web del comisario Borg
Los internautas y cualquier persona interesada en la política pesquera común y en los asuntos marítimoscuentan ya con la posibilidad de acceder a una nueva página Internet, la del comisario europeoresponsable de Pesca y Asuntos Marítimos, Joe Borg.
Aparte de los elementos biográficos, en la página se ofrece su agenda, informaciones que le afectan, referencias a sus visitas oficiales y los textos de susdiscursos. La dirección es: http://ec.europa.eu/commission_barroso/borg/index_en.htm.
A la páginatambién puede accederse a través de la correspondiente a la PPC (ec.europa.eu/fisheries) y de la deasuntos marítimos (ec.europa.eu/maritimeaffairs).
Durante el último trimestre de 2006, los ministrosde Pesca de los 25 Estados miembros de la Unión Europea fijaron las principales posibilidades depesca para el año 2007: en octubre para el mar Báltico, en noviembre para las especies de aguasprofundas, y en diciembre para el océano Atlántico, el mar del Norte y los mares adyacentes.Como todos los años, ha sido difícil respetar lasobligaciones de conservación de los recursos,teniendo en cuenta además la necesidad demantener una actividad pesquera capaz de asegurar las rentas de los que viven de ella.
Se hanreducido algunos totales admisibles de captura(TAC) con respecto a 2006, de conformidad conlos dictámenes científicos que han llamado laatención de los responsables políticos acerca dela situación preocupante de la mayor parte de laspoblaciones de peces de las aguas comunitarias,en especial la del bacalao.
Bacalao– Las capturas se reducirán en un 10 porciento para las poblaciones orientales y en un 6 porciento para las occidentales, con una disminucióndel 10 por ciento de los días de pesca para ambosrecursos.
En el caso de que no se consiga ningúnacuerdo respecto al plan de reconstitución antes del30 de junio de 2007, la disminución de las posibilidades de pesca pasaría a ser de un 15 por ciento paralas dos poblaciones. Asimismo, se han adoptadomedidas en cuanto a la vigilancia y al control, debidoa la persistencia de los desembarques ilegales.
Océano Atlántico
Merluza – Como el plan de reconstitución estádando buenos resultados en las aguas septentrionales, se han podido aumentar las posibilidades depesca en un 20%.
En cambio, la merluza del Sur (capturada en aguas españolas) sigue dando muestrasde disminución.
Por lo tanto, se han reducido el TACy los días de pesca en un 8 y un 10 por ciento respectivamente, al igual que ha ocurrido en el caso de lacigala que se pesca conjuntamente en esas aguas.
Salmón– La situación de este recurso en la partecentral del mar Báltico y en el golfo de Botnia siguesiendo muy preocupante, lo cual justifica una disminución de las capturas del 5 por ciento, mientras queno se modifica el TAC correspondiente a las poblaciones de salmón del golfo de Finlandia.
Espadín – Como la situación de este recurso hamejorado, se ha aprobado un aumento del TAC del 8por ciento.
Lenguado – En el golfo de Vizcaya, el plan dereconstitución ha dado buenos resultados y ha permitido aumentar el TAC en un 12 por ciento.
Sinembargo, la situación de las poblaciones de losmares del Norte y de Irlanda ha obligado a realizaruna disminución del 15 por ciento.
En breve, se establecerá un plan de reconstitución para el lenguado yla solla del mar del Norte.
Se han disminuido de manera importante las posibilidades de pesca de algunas especies, entre las quedestacan la maruca (-20%), las rayas en el mar del Norte y de Noruega (-20%) y el arenque en Escociaoccidental, Irlanda Occidental y el banco de Porcupine (-10%).
Arenque – Debido a su buena situación general, sehan incrementado los TAC para dos poblacionesimportantes, las pertenecientes a la parte central y ala occidental del mar Báltico.
En cambio, se reduce el TAC en el golfo de Riga (-6%) y se mantiene invariable el correspondiente al golfo de Botnia.
Anchoa– En lo que respecta al golfo de Vizcaya, el Consejo acordó fijar un TAC igual a cero.
No obstante, del 15 de abril al 15 de junio se autorizará unapesca experimental que sólo implique al diez porciento del esfuerzo pesquero español y francés.
Enfunción del análisis científico de esa muestra y deldictamen científico del Comité Científico, Técnico y Económico de la Pesca (CCTEP), la Comisión Europeapropondrá un nuevo TAC o mantendrá el actual acero.
El Consejo determinó también las posibilidades depesca de las especies de aguas profundas para losdos años siguientes (2007 y 2008).
En este caso también, la grave situación en la que se encuentran esasespecies exige una disminución de las posibilidadesde pesca de algunas poblaciones de peces, reducción que se efectuará en dos etapas: en 2007 y en2008.
Formulario de suscripción
Envíe este formulario por correoa la siguiente dirección:
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Apellidos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Comisión Europea Dirección General de Pesca y Asuntos Marítimos Unidad de Comunicación e información Rue de la Loi 200B-1049 Bruxelles
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . .Apartado de correos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Código postal: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Ciudad: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .País: . . . . . . . . . . . . . . . . . . . . . . . .
Reducir las capturas accesorias y suprimir los descartes
Acuicultura: el bacalao de las islas Shetland
Atún rojo:el plan de recuperación
Publicación de la Comisión Europea I Dirección General de Pesca y Asuntos Marítimos I ISSN 1830-6594
En este número
Ferias y exposiciones
•Sesión anual de la IOTC, Grand Baie (Isla de Mauricio),
Dossier Reducir las capturas accesorias y suprimir los descartes
13-18 de mayo de 2007Esta reunión anual de los Estados que forman parte de laorganización regional de gestión de los túnidos del Océano Índico se consagra a las medidas de gestión relativas a lasdiferentes poblaciones tropicales de esta parte del mundo. > Para más información:Tel.: +248 225494E-mail: iotc.secretary@iotc.org Página web: www.iotc.org Reducir las capturas accesorias e eliminar los descartes: una prioridad para la pesca europea
Más vale seleccionar en el fondo que en la cubierta
Actualidad A salvar el atún rojo
(Estados Unidos), 21-24 de mayo de 2007Esta reunión se presenta como un encuentro internacional depersonas con un interés científico o comercial en la explotacióndel atún y de otros grandes pelágicos. > Para más información:Tel.: + 1 858 546 71 20E-mail: info@tunaconference.org Página web: www.tunaconference.org
Sobre el terreno El bacalao de criadero
En breve and Aquaculture, Atenas (Grecia), 8-10 de junio de 2007 Este salón tiene por objeto hacer un balance de los últimosdesarrollos tecnológicos y comerciales de los sectores de la pescay la acuicultura en el Mediterráneo. > Para más información:Tel.: +30 210 92 21 254 E-mail: info@europartners.gr Página web: http://www.europartners.gr •Reunión anual de la IATTC y de la AIDCP,
Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguientedirección: Comisión Europea, Dirección General de Pesca y Asuntos Marítimos – Unidad de Comunicación e información – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa.E-mail: fisheries-magazine@ec.europa.eu
Cancún (México), 18-19 de junio de 2007Es en el curso de esta reunión anual que se deciden las medidasde gestión de las poblaciones de atún del Pacífico oriental. > Para más información:Tel.: +1 858 546 7100E-mail: webmaster@iattc.org Página web: http://www.iattc.org
Para obtener mas información sobre la pesca y los asuntos maritimos, pueden consultar las paginas internet siguientes: http://ec.europa.eu/commission_barroso/borg/index_en.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Pesca y Asuntos Marítimos de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europaaparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Pesca y Asuntos Marítimos: http://ec.europa.eu/fisheries/publications/magazine_es.htm.
Editor responsable: Comisión Europea, Dirección General de Pesca y Asuntos Marítimos, Director General.Cláusula de exención de responsabilidad: Aunque la Dirección General de Pesca y Asuntos Marítimos es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que parecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Pesca y Asuntos Marítimos.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Comunidades Europeas, 2007.Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Comisión Europea
Diseño: Mostra – Printed in Belgium– Impreso en papel reciclado
La lucha contra los descartes: fundamental para el éxito de la PPC
Lacaptura y la devolución al mar de cantidades a veces importantes de pescado no objetivo y en especial de juveniles(hasta un 60 % en algunas pesquerías) constituyen una ilustración particularmente espectacular del derroche y o ri al E d it perjuicio provocado por la sobrepesca.
Puesto que los especialistas están de acuerdo en indicar: el esfuerzo pesquerodemasiado grande es la causa principal de estos altos niveles de capturas accesorias.
En efecto, si bien es cierto que aveces es inevitable un cierto número limitado de capturas accesorias, el nivel muy elevado de las mismas se debecompletamente al debilitamiento de las poblaciones y a la presencia en proporción mayor de juveniles, si se comparancon los individuos adultos.
Numerosos juveniles son a su vez diezmados inútilmente por una captura que finalmenteresulta indeseable. Un círculo vicioso especialmente peligroso para el recurso y el medio ambiente marino.
Otro efecto perverso de los descartes es el hecho que disminuye la eficacia de las otras medidas de preservación delrecurso, tomadas en el marco de la política pesquera común (PPC).
De esta manera, si las capturas accesorias incluyenespecies que han sido objeto de TAC y de cuotas o de medidas de veda, su descarte supone también una mermanefasta del segmento, lo mismo que si el pescado fuera desembarcado.
Peor aún, como los descartes a menudo no semiden ni se contabilizan, éstos impiden conocer el real impacto de la pesca sobre las especies concernidas.
Actuar con determinación contra este fenómeno es, por lo tanto, esencial para la eficacia de la PPC, que apunta agarantizar una explotación de los recursos acuáticos vivos que facilite unas condiciones económicas,medioambientales y sociales sostenibles.
Y esto para ser consecuentes con los ejes desarrollados en el marco de lapolítica de conservación: reducción del esfuerzo pesquero, limitación de las capturas (TAC y cuotas), medidas técnicaspero también un enfoque a más largo plazo que implique la realización de planes de recuperación plurianuales paralas poblaciones que se encuentren por debajo de los límites biológicos tolerables y planes de gestión plurianuales paralas otras poblaciones.
Al interactuar los unos con los otros, estos diferentes ejes de gestión deben permitir de modo progresivo transformarel círculo vicioso actual en un círculo de progreso.
Un recurso en mejor estado, gracias a unas medidas de gestiónadaptadas, producirá menos capturas accesorias y menos descartes.
Asimismo, adaptando de manera drástica susprácticas para reducir las capturas accesorias, los pescadores contribuirán a mejorar el estado de las poblaciones.
Todoesto permitirá en un cierto plazo mejorar la rentabilidad de las pesquerías. Aceptar este desafío esencial para el porvenirde la pesca, en esto consiste el llamado que hace la Comisión Europea a través de esta comunicación sobre losdescartes.
La redacción en E
Reducir las capturas accesorias e eliminar los descartes: una prioridadpara la pesca europea
Cada año, de 10 a 60 % de los pescados y otros organismos vivientes atrapados en las redesde pesca europeas son pura y simplemente devueltos al mar.
La mayor parte de estospescados, a menudo juveniles, no sobreviven.
Una comunicación de la Comisión propone algunas pistas para hacer frente a este problema que se plantea en lamayor parte de las pesquería, aunque en grados diversos.
Cuandoun barco iza sus redes, éstas pueden contenercapturas accesorias no buscadas; vale decir, capturadas involuntariamente por el arte de pesca.
Se trata generalmente de individuos de una o varias especies de pescado no objetivo, de juveniles demasiado pequeños para ser desembarcados, pero también de crustáceos, moluscos, mamíferos marinos o avesmarinas.
En la mayoría de los casos, estos animales «no buscados»se devuelven al mar y no logran sobrevivir a causa de las heridas ylos traumatismos provocados por la captura.
En las zonas al oeste de las Islas Británicas, los descartesrealizados por los artes de pesca de arrastre de fondo estaríanentre un 20 y un 40 %.
En las aguas comunitarias atlánticas más alsur, los descartes provocados por los trasmallos y las redes deenmalle serían inferiores a un 20 %, mientras que los descartesprovocados por los artes de pesca de arrastre de fondo sesituarían entre un 30 y un 60 %.
Pero se trata de un fenómeno pornaturaleza difícil de evaluar con precisión. Como el pescado no sedesembarca, no se puede conocer con certitud lo que los buquesdescartan realmente y devuelven al mar.
Consecuencias medioambientales y económicas ro p a u en E
Dos razones principales explican que estas capturas accesoriassean tradicionalmente descartadas.
La primera es económica: Su valor comercial es demasiado bajo o sencillamente no tienensalida.
Incluso si ciertos pescados baratos capturadosinvoluntariamente se pueden comercializar, los pescadores van apreferir utilizar el espacio disponible en su bodega para pescadosde un mayor valor comercial.
La segunda razón es de ordenjurídico: Se trata de especies que sea están vedadas (los delfinespor ejemplo), sea están sometidas a cuota o limitaciones depesca; por ejemplo, en el marco de un plan de recuperación(como para el bacalao) o cuando se trata de pescados demasiadopequeños para ser desembarcados (juveniles), a causa dereglamentaciones comunitarias o nacionales que apuntan apreservar el recurso.
Se comprende inmediatamente que laexistencia de tales descartes reduce la eficiencia de las medidasde preservación; puesto que, aun cuando estos pescados no sedesembarcan, su mortalidad es bien real y reduce enconsecuencia las poblaciones y su capacidad de reproducción.
Las consecuencias negativas de estas capturas accesorias y de su posterior descarte se manifiestan tanto en el ámbitomedioambiental como en el económico.
Una gran cantidad de pescados descartados son juveniles, lo que acarrea unadisminución de la productividad futura para la pesca y de lacapacidad reproductiva de la población.
Los descartes deindividuos adultos (por ejemplo, a causa de un rebasamiento de cuotas) también provocan una reducción de la capacidad de reproducción.
Por lo que se refiere a la captura y al descarte de pescados, crustáceos, pájaros o mamíferos marinos no objetivopor las pescas, tienen una repercusión sobre el ecosistema marinoy la biodiversidad.
Para especies ya muy debilitadas, las capturasno deseadas, incluso no numerosas, pueden poner en peligro lasobrevivencia de la especie misma.
Por último, para lospescadores, estos descartes constituyen una carga pesada y noproductiva.
Se trata de un derroche de tiempo y de mano deobra, pero también de una práctica que empobrece el recurso delcual viven, sin que aporte ninguna ventaja económica.
La reducción de las capturas accesorias y los descartes constituye,por consiguiente, un objetivo muy importante de la políticapesquera común (PPC), como lo ponía de relieve la Comisión ya
(1) en 2002, en una comunicación
Dichos descartes no constituyen un fenómeno marginal.
Las estimaciones de la FAO en 2005 revelaban una cantidad totalen el mundo de 7,3 millones de toneladas, es decir, un 8 % delpeso total de las capturas.
Pero esta media oculta diferenciasimportantes entre las pesquerías, a causa de las diferenciasgeográficas (existen zonas donde se encuentran pocas especies,en otras zonas se encuentran muchas) y de las diferencias en lastécnicas de pesca (determinados artes, como por ejemplo lapesca de arrastre de vara, que va a buscar los peces a los fondos,totalizan más capturas accesorias que otros).
En un informereciente, el Comité científico, técnico y económico de la pesca llevadas a cabo en Europa y en otras partes del mundo, así comoen estudios científicos, la Comisión ha presentado una nueva
Una de las principales causas de los descartes escomercial.
Los pescadores descartan las especies que notienen mercado.
Aquí se pueden ver descartes de jureles y merlanesazules a bordo de un arrastrero de altura.
comunicación, donde se proponen algunas ideas para unapolítica de reducción de las capturas no deseadas y deeliminación de los descartes en las pesquerías europeas.
Otra medida posible sería, además de la vedatemporal «en tiempo real», la obligación para cada buque dedirigirse a otra zona de pesca, cuando las capturas sobrepasen un máximo aceptable de capturas accesorias.
El texto presentado por la Comisión hace constar que, para lucharcontra este fenómeno, es importante comprender la causa de lasgrandes cantidades de capturas accesorias involuntarias y nodeseadas en nuestras pesquerías.
Esta es la razón porqué la comunicacióninsiste en que es necesario, antes que nada, reducir el esfuerzopesquero sobre esas poblaciones y aplicar medidas apropiadaspara desarrollar la biomasa de la población reproductora.
Este espor lo demás todo el objetivo de numerosas medidas en el marcode la política pesquera común y, especialmente, de la propuestade aplicar el enfoque del rendimiento máximo sostenible(maximum sustainable yield en anglais– MSY)(2), que apunta ainstaurar una mayor estabilidad a largo plazo del recurso(3).
Otro enfoque: la adaptación de los artes de pesca.
La investigación y el progreso de la técnica permiten, en efecto,mejorar considerablemente los artes de pesca para reducir lascapturas accesorias.
En un caso, se modifica la dimensiónpero sobre todo la forma de la malla de las redes, para evitar lacaptura de peces pequeños; mientras que en otro caso, se instalauna rejilla que hace volver hacia el mar al pez más grande, el bacalao, para evitar pescar esta especie sometida a un plan derecuperación.
A cada situación su solución específica.
Es por esoque los Consejos consultivos regionales (CCR), cuyos miembrosconocen a fondo las realidades de las diferentes pesquerías,deberían estar asociados a la investigación y aplicación de lassoluciones más adecuadas.
Sin embargo, la adaptación de los artes de pesca es una medida alargo plazo, que incluye períodos largos de investigación antes deque las técnicas puedan ser efectivamente aplicadas en el terreno.Al mismo tiempo, se trata de inversiones iniciales significativaspara los pescadores; incluso si la disminución de las capturasaccesorias y la reconstitución de las poblaciones redundarán enbeneficios importantes dentro de un cierto plazo.
Aunque esta política tiene por objeto actuar preventivamente,disminuyendo la proporción de juveniles capturadosinvoluntariamente, no puede por sí sola resolver todos losproblemas de capturas accesorias y de descartes.
Se debenadoptar aún otras medidas, puesto que las causas del fenómeno y las respuestas que se tienen que aportar son complejas ymúltiples.
¿Prohibir los descartes?
Entre las medidas que se prevén, la Comisión propone establecercomo zonas de veda temporal «en tiempo real» allí donde seobserve una gran proporción de juveniles.
Si se confirma que unazona produce una cantidad demasiado grande de capturasaccesorias, los pescadores serían advertidos inmediatamente, almismo tiempo que se les invitaría a dejar la zona, que de estamanera podría vedarse a la pesca durante un período más o
Sin embargo, según la comunicación, estas medidas deberíanapoyarse mediante un enfoque que consista en reglamentar notan sólo a través de las técnicas y de las zonas de pesca, sino queimponiendo una obligación de resultado.
En ella se proponeentonces que los descartes lleguen a ser progresivamente ilegalesy se defina, pesquería por pesquería, un porcentaje máximo n°34
Otras comunicaciones sobre el problema de los descartes desde un punto de vista medioambiental: COM(2002) 186 final y COM(2004) 438 final. (2) COM(2006) 360 – Aplicación de la sostenibilidad de la pesca en la UE a través del rendimiento máximo sostenible.(3) Véase Pesca y acuicultura en Europan°32.
El objetivo de la Comisión es incitar a los pescadores paraque adopten métodos y artes de pesca más selectivos,con el objeto de reducir la proporción de capturasaccesorias no deseadas.
Ayudar al sector para que se adapte aceptable de capturas accesorias de organismos no comercializables,juveniles o que sobrepasan cuotas. Estas normas se basaríaninicialmente en una reducción en relación con la situación actualy, a continuación, se disminuirían progresivamente para fomentarlos desarrollos tecnológicos y las adaptaciones de las prácticas depesca que apunten a evitar las capturas accesorias.
Por ejemplo, debido al coste de la manutención y dela conservación de las capturas accesorias, o bien, al coste de lasinversiones en artes más selectivos, o incluso, debido a unaumento de los gastos por el carburante y el tiempo pasado en elmar debido al cierre de lugares de pesca y la obligación deabandonarlos para ir a otra parte.
En el marco de este enfoque, las especificacionesreglamentarias determinarían un resultado a lograr (el máximoaceptable de capturas accesorias) y los profesionales quedaríanen libertad de utilizar las soluciones más compatibles con lapráctica y la realidad económica de su pesquería para conseguireste resultado.
Medidas de acompañamiento
La comunicación sugiere que el Fondo Europeo de Pesca (FEP)podría apoyar el desarrollo de los cambios necesarios en materiade tecnología y de prácticas.
Especialmente la adaptación de losartes de pesca o de los sistemas de información que permitan alas flotas estar informadas acerca de las zonas donde hay mayorriesgo de capturas no deseadas.
Una prohibición progresiva semejante requeriría, sin embargo, la puesta a disposición de medios de control y de observaciónimportantes. En efecto, es difícil observar los descartes en elmomento que se producen y probar que se realizaron una vezque ocurrieron.
Sobre la base de esta comunicación, durante 2007 se abrirá unaamplia discusión con los Estados miembros y los actores.
En estecontexto se podría definir un calendario y un plan de aplicaciónpara las diferentes pesquerías.
Asimismo, prohibir los descartes implica encontrar solucionesadaptadas para las capturas accesorias que a pesar de todo serealicen y que, por lo tanto, deberán desembarcarse.Especialmente, sería necesario prever si dichas capturas accesoriasdeberían considerarse aparte de las cuotas de pesca o habría queacondicionar el sistema de cuotas para incluir las capturasaccesorias.
Asimismo, sería necesario velar por que la aceptaciónde estos desembarques eventuales no se conviertan en unamanera disfrazada para admitir rebasamientos de cuotas o parapermitir otras formas de eludir las reglas de la PPC.
Sería conveniente también prever salidas posibles para dichosdesembarques.
¿Se comercializarían para el consumo humano?¿O para la transformación en piensos para peces, en aceite uotros?
¿En qué medida una parte de los beneficios de estas ventasse podrían atribuir a los pescadores para cubrir los costes demanutención?
¿Cómo evitar que esta eventual comercializaciónno termine convirtiéndose en desregulaciones del mercado?
Más vale seleccionar en el fondo que en la cubierta
Para evitar los descartes es necesario reducir al máximo lascapturas accesorias de especies no comerciales o fuera delas normas legales.
Viaje a dos pesquería de cigalas,en el golfo de Gascoña y en Skagerrak.
El problema que se plantea a los especialistas del Ifremer escomplejo.
Paramejorar la selectividad de los artes de pesca no existe unasolución única.
Cada pesquería exige soluciones adaptadas a los
Paneles y reja de escape problemas de capturas accesorias que ella misma encuentra.Algunas capturan demasiados juveniles, otras capturandemasiadas especies sujetas a un plan de recuperación odemasiados pescados no comercializables… La selectividad delos artes de pesca se debe trabajar entonces caso por caso.
«Para las pequeñas merluzas, la solución es de aquí en adelanteobligatoria a bordo de todos los barcos»,explica Thierry Guigue. Se trata de un panel de mallas cuadradas de 120 mm en la parte altade la red de arrastre.
En la cigala juvenil se prueban tres disposicionesdiferentes: el aumento de malla en el fondo de la red, una reja deescape debajo de la entrada del copo del arte de arrastre y un panelde mallas cuadradas de 70 mm en posición ventral.»
No obstante, existen soluciones que se pueden aplicar en un grannúmero de pesquerías.
«La mas simple consiste en modificar laforma de las mallas»,explica el doctor Andy Revill,
(1) del departamento tecnología y gestión de las pescas del CEFAS
Los peces pequeños, que nadan hacia arriba, tienen la posibilidadde escaparse a través de las mallas cuadradas del panel dorsal.
Las pequeñas cigalas, que tienen la tendencia a reptar haciaabajo, pueden escabullirse pasando entre los barrotes de la reja oa través de las mallas del panel ventral.
Los peces grandes y lascigalas adultas quedan atrapadas en la red.
Simplemente cambiando la geometríade la malla – ¡ sin cambiar las dimensiones ! – y utilizando mallascuadradas, se mantiene una abertura mayor que permite el escapefácil de las especies de menor tamaño y de los juveniles.»
Pero además de esta modificación elemental, existen solucionesmás sofisticadas que permiten responder a problemas másespecíficos.
Bretaña: evitar los juveniles y los peces pequeños
Demostración. Después de dos horas de agitada faena, se izan lasdos redes de arrastre.
A estribor, una red clásica de mallasromboidales; a babor, una red con los dispositivos para laselección.
Las capturas se dejan en dos cubetas diferentes.
A ambos lados, una multitud hormigueante de cigalas y pescadosdiversos.
Los dos pescadores, ayudados por Thierry Guigue,comienzan la tarea de selección.
Tras retirar las cigalas medianas ygrandes, así como los pescados comerciales tales comolenguados, rapes, besugos y pintarrojas, quedan dos montones dedescartes compuestos de pequeñas cigalas y pequeños pescados.El resultado es visible a simple vista: el montón de babor es lamitad del montón de estribor.
Este resultado se ha visto ampliamente confirmado por el estudioa gran escala que el Aglia llevó a cabo entre Brest y Oléron.
Las capturas accesorias de merluzas y cigalas juveniles se hanreducido respectivamente de 25 a 30 % y de 20 a 40 %.
En este mes de febrero, la costa de Finistère no podría haberseahorrado las inclemencias del tiempo.
Esta jornada de calma,entre dos depresiones atlánticas, se debe aprovechar entoncespara echarse a la mar.
Hoy hay un cuarto hombre a bordo. Se trata de Thierry Guigue,
Esta agrupaciónde pescadores, acuicultores y organismos regionales dirige desde2002 un programa de mejora de la selectividad de la pesquería decigalas, con la colaboración científica del Ifremer.
Esta pesqueríase caracteriza por un porcentaje significativo de descartes, que alcanzan un 50 % de las capturas.
«En relación con la selección la ventaja es evidente», reconoce Patrice Donnart bien encajado en su sillón de pilotaje.«En las capturas dela red con el dispositivo de selección, es evidente que la selección esmucho más fácil.
Las cigalas se recogen de manera mucho másrápida.
Se gana tiempo y se gana en calidad.
Un inconveniente, la rejade cigalas podría plantear un problema en determinados tipos debarcos y en determinados sectores de pesca… Pero todo essusceptible de mejoras.» n°34
Los pescadores del Risten han terminado la selección.
Quedan losdescartes. A la derecha, los descartes de la red clásica, a la izquierdalos de la red provista de los dispositivos selectivos.
La eficiencia deéstos últimos es evidente, para una diferencia de capturascomerciales no significativa.
Desde su primer año de utilización en la pesquería de cigalas de Skagerrak, la reja y las mallas cuadradas probaron su selectividad: en 2004, los desembarques de los pescadores que utilizaban dichasredes de arrastre totalizaron un 95 % de cigalas.
El 5 % de capturasaccesorias estaba fundamentalmente compuesto por pescadosplanos (principalmente sollas) que se deslizan verticalmente entrelos barrotes.
Esta red de arrastre selectiva es en lo sucesivoobligatoria en las aguas costeras suecas.
En este mes de febrero, la temperatura es desólo -5°C en el puerto de Grebbestad, en la costa sueca de Skagerrak.
Pero el viento y la humedad amplifican de maneraconsiderable la sensación de frío. La masa de hielo que reviste laborda de los barcos es un indicio de la dureza de las condicionesde trabajo.
Los pequeños puertos de esta costatan hermosa, salpicada de islotes rocosos, están todos volcados a laexplotación de este recurso, así como a los camarones pandálidos.En efecto, esta actividad estuvo a punto de ser desahuciada a causade las medidas destinadas a proteger… el bacalao.
«Esto funciona mejor de lo que hubiera imaginado»,explica Robert Olsson mientras ordena las cajas de cigalas en la cámara frigoríficadel almacén portuario.
«Es un poco más difícil de manipular y, algunas veces, algo se puede atascar en la reja y no se recoge nada.Pero, en general, funciona bien.
Y lo mejor de todo es que, actualmente,todos los pescadores utilizan este tipo de red; de modo que nadie nospuede reprochar de que estamos pescando ¡cualquier pez que venga delas poblaciones de esta zona!»
«El problema»,explica Mats Ulmestrand, biólogo en el laboratorio
, «es que con la red para cigalas tradicional, compuesta de mallas romboidales de 90 mm, una mitad de las capturas se componía de cigalas y la otra de pecesprotegidos.
Por consiguiente, era fundamental evitar dichas capturasaccesorias.»
Las mismas pescas costeras y las mismas especies objetivo; sin embargo, la problemática a enfrentar por los pescadores decigalas del golfo de Gascoña y de Skagerrak son diferentes y requierensoluciones específicas.
Se trata de un trabajo científico en el cual lacolaboración de los pescadores es indispensable, puesto que ellosson los primeros usuarios de los artes y los primeros artesanos de laselectividad de las pescas europeas.
Para poner un freno al agotamiento de las poblaciones de pecesdemersales, Suecia decidió en 2004 prohibir cualquier actividad depesca de arrastre en una franja de 4 millas náuticas.
Además, las capturas accesorias de bacalao hacía que los pescadores decrustáceos quedaran sujetos al plan europeo de recuperación quelimitaba a 90 el número de días de pesca.
El laboratorio de pesca de Lysekil estudió entonces el medio paraevitar las capturas accesorias de especies demersales, con el objetode permitir que se prosiguiera con la pesca costera.
«Comenzamospor considerar la utilización de capas de separaciones en la red»,prosigue Mats Ulmestrand.
«Pero aquí esto no funcionaba bien.Entonces, nos cambiamos al sistema noruego, que consiste en instalaruna reja ante la entrada del copo del arte de arrastre.»
Reja y mallas cuadradas
En esta maqueta desplegada en un estanque de prueba del Ifremer, vemos los dispositivos de la red selectiva puestos a prueba en el golfo de Gascoña: el panel dorsal de malla cuadrada, para facilitar el escape de los pecespequeños y la reja que permite el escape de las cigalas juveniles.
Esta reja de plástico rígido o de aluminio va compuesta de barrotesverticales espaciados de 35 mm. Estos barrotes dejan entrar lascigalas en el copo del arte de arrastre, mientras que los bacalaos ylos otros peces de mayor tamaño son dirigidos a una ventana deescape.
En cuanto a las cigalas juveniles y los pequeños peces,tienen toda la posibilidad de escaparse a través de las mallascuadradas de 70 mm que componen la totalidad del copo del artede arrastre.
Actualidad
A salvar el atún rojo
La población de atún rojo, tanto atlántica como mediterránea,es víctima de la sobrepesca.
Frente al riesgo de agotamiento delas poblaciones, la CICAA ha adoptado en noviembre último unplan de recuperación plurianual con una duración de 15 años,con el objeto de restablecer la situación e ir al rescate de estaimportante pesquería.
•Con el objeto de preservar los juveniles, se aumenta de manerasignificativa el peso mínimo de captura: pasando de 10 kg a 30 kgpor individuo (salvo en el Adriático, donde es de 8 kg; perosolamente para los destinados al engorde).
Sólo se autorizará un 8 %de capturas accesorias de atunes más pequeños, y en ciertascondiciones muy precisas.
• capturas en 10 años, la CICAA(1), que es la comisión de túnidoscompetente, se comprometió desde 1994 a realizar la gestión de estapesca.
En lo que atañe a la pesca efectuada por atuneros o buques parapesca con línea, se han previsto limitaciones algo diferentes: el peso mínimo de captura se fija en 6,4 kg, el número de buquesautorizados se limita al número de embarcaciones ya activas en2006 y, sometido a medidas de control estrictas, se podrá autorizaresta pesquería a un 10 % de la cuota global de pesca como máximo.
Desgraciadamente, este plan no ha sido suficiente para poner términoa la sobrepesca en dicho segmento.
El pasado mes de octubre, el comité científico de la CICAA(1) dio la
•Se prohíbe la localización aérea durante todo el año (y no solamenteen el mes de junio).También se limitará la pesca recreativa: seprohíbe la comercialización del atún capturado y se prohibirá pescarmás de un espécimen en el curso de cada salida al mar.
También seprevén medidas de limitación y de control para la pesca deportiva.
Como la pesca ilegal es una de las causasfundamentales de la sobrepesca del atún rojo, actualmente esesencial reforzar las medidas de inspección y de control.
señal de alarma debido al «elevado riesgo de agotamiento de laspoblaciones y de la pesquería». Los científicos recomendaron unareducción drástica de las capturas, una veda durante la estación dereproducción, un aumento significativo de los tamaños mínimos dedesembarque y medidas para reducir el actual exceso de capacidadde la flota mediterránea de túnidos.
Pero también recomendaronmedidas de control enérgicas, puesto que la principal amenaza que secierne sobre el atún rojo es la pesca ilegal, sea perpetrada por buquesautorizados que sobrepasan su cuota, sea por buques que nodisponen de ninguna cuota legal.
Según las estimaciones científicas,las capturas reales se sitúan actualmente en torno a las 50.000 toneladas, en circunstancias que el total admisible de capturas(TAC) es tan sólo de 32.000 toneladas.
Esta es la razón porqué el plan prevé medidas de control estrictas. La filosofía de este control es simple: privar de salida cualquier capturailegal, no reglamentada y no informada.
Por eso la CICAA hapreparado un verdadero sistema de seguimiento de las capturas,desde el buque hasta la lonja.
Sólo se pueden comercializar los atunesacompañados de la documentación legal.
Un mes mas tarde, los Estados integrantes de la CICAA se reunieronen Dubrovnik, en Croacia, para adoptar nuevas medidas de gestión,apertrechados de estas nuevas informaciones.
Este plan, de una duración de 15 años, estará vigenteentonces hasta 2022.
Revisándose con regularidad, a la luz de lasopiniones científicas, con el objeto de asegurar su eficacia.
Medidas ambiciosas ro p a u en E
Concretamente, sólo los buques y las almadrabas debidamenteregistradas ante la CICAA pueden capturar atún rojo.
Pero la principalinnovación de este plan es la obligación que se impone a loscapitanes de buques, y a los responsables de los sitios de engorde, de declarar rápidamente las cantidades tratadas.
Las operaciones dedesembarque, de trasbordo y de puesta en jaula se deben entoncesregistrar y comunicar escrupulosamente; no pudiéndose llevar aefecto sin antes realizar una notificación previa al Estado del puerto ycon una autorización del Estado de pabellón (éste último puede exigirun embargo de las capturas en caso que se haya superado la cuota).
Las medidas que este plan preconiza son ambiciosas.
Su aplicaciónrigurosa debería permitir una mejora progresiva de la situación; al mismo tiempo que se mantiene, en cierta medida, la actividadeconómica que se ha desarrollado desde hace 20 años alrededor deeste recurso.
Para asegurarse de que se respetan estas medidas, los Estadospescadores se ha comprometido a organizar un programa deobservadores a bordo de las embarcaciones.
Además, en Dubrovnikhan adoptado un «sistema internacional de inspección conjunto», que permite a cada Estado controlar en alta mar a los buques quearbolan un pabellón distinto del suyo.
Estas medidas han sido adoptadas en enero de 2007 por el CGPM
La cuota de la Unión Europea pasará de 16.780 toneladas en 2007 a 14.504 toneladas en 2010. Los TAC de los años siguientes se iránelaborando más tarde, en función de la evolución de laspoblaciones.
I que es la organización de las pescas competente en el Mediterráneo;lo que extiende su alcance a todas las flotas activas en este mar.
(1) International Commission for the Conservation of Atlantic Tunas– Comisión Internacional para la Conservación del Atún Atlántico.(2) www.iccat.int – Recomendación 2006/05.(3) Comisión General de Pesca del Mediterráneo.
Sobre el terreno
El bacalao de criadero de las islas Shetland
Lograr desarrollar la cría de bacalao, he aquí el desafío dela sociedad Johnson Sustainable Seafoods establecida enlas islas Shetland.
Esta nuevaorientación acuícola se sintoniza con la estrategia para eldesarrollo durable de la acuicultura europea, tal como la Comisión Europea lo ha definido en su Comunicación titulada «Unaestrategia para el desarrollo sostenible de la acuicultura europea»del 19 de septiembre de 2002(1).
La nueva estrategia adoptada por los Johnson recibe un respaldofinanciero de Europa, bajo la forma de una ayuda IFOP deaproximadamente 300.000 euros en 2004, el equivalente al costede compra de unos cuarenta mil juveniles.
Para Gibby esta no es su primera reconversión.
Después de haberecho fortuna con el bogavante en otros tiempos, fue uno de lospioneros en Shetland en la acuicultura del salmón atlántico en los años 90.
Una edad de oro: de 1.600 toneladas en 1992, la producción intensiva de «Johnson Sea Farm» sobrepasa las 10.000 toneladas a comienzos de los años 2000.
Pero la sociedad encuentra también recursos financieros privados:a fines de 2003, inversores de la City permiten la adquisición de700.000 juveniles (más de 5 millones de euros).
Las primerasventas se llevan a efecto desde 2003 en el mercado bioestadounidense.
Es entonces que, en 2002, los Johnson, padre e hijo, contratan a Karol Rzepkowski.
Karol cuentacon ambas cualidades, el olfato para los negocios y la fibraecologista.
Ahora bien, el bacalao, tras haber alimentado a generaciones deeuropeos y de estadounidenses, hoy en día es una de las especiesdemersales más amenazadas.
Los desembarques de bacalao noprocedente de criadero disminuyeron bruscamente en las aguaseuropeas.
Esta especie es objeto de planes de recuperación y, por consiguiente, de limitaciones de pesca.
Criar el bacalao demanera durable, ése es el desafío que Karol y los Jonson handecidido aceptar.
Y dichas técnicas deberántomar en cuenta el bienestar tanto del animal como del medioambiente marino para poder recuperar la confianza de losconsumidores y, por consiguiente, asegurar la prosperidad n°34
Los 23 lugares de producción de la empresa deberían producir 5.000 toneladasde bacalao en 2007. El objetivo en 2010 es de 16.000 toneladas.
JSS ha elegido unafecundación en agua libre enestanque y ha desarrollado técnicas deincubación específicas.
La alimentación de las larvasconstituye una etapa de suma importancia y se realiza bajo un estricto control.
La adquisición de la incubadora Nufish de Sandwick en 2005asegura el suministro de juveniles de bacalao.
Por otra parte, el capital disponible permite congregar un equipo de biólogosmarinos y otros técnicos altamente cualificados.
y la empresa sobrepasa el centenar de asalariados.
La apuesta esconfirmar y asegurar el crecimiento comercial, abordando elcontinente europeo (Francia, Benelux, Suiza…).
Más aún ahoraque la gama se amplía con la trucha marina, el eglefino y losmejillones.
Durante este tiempo, a los 75 años, Gibbie Johnson continúa aecharse al mar, aunque no se enfrenta más a las tempestades del Atlántico Noreste, como en su juventud de pescador.
Su barco decabotaje zarpa del puerto de Vidlin, en la bahía («voe») de estalocalidad de la isla principal («mainland») de las islas Shetland.Parte a pescar el bacalao a la caña.
Pero este venerable pescadorde Vidlin mantiene sus bacalaos adultos vivos: él es el principalproveedor de reproductores de la incubadora de Sandwick.
Desde el punto de vista de la técnica de reproducción, la sociedad ha elegido una fecundación en agua libre enestanque.
También ha sido necesario crear técnicas de incubacióninéditas para el bacalao y, a continuación, preparar la muydelicada etapa de los protocolos de alimentación de las larvas.
En efecto, las primeras semanas de vida constituyen una fasecrítica, durante la cual la alimentación (a base de determinadasalgas muy específicas, cultivadas in situ) debe ser muy progresivay adaptada. De esta manera, en 2006, un millón de juveniles deseis meses se pudieron colocar en vivero en mar, debiéndoseduplicar esta cantidad para 2008.
Primeros éxitos comerciales
El año recién pasado se cierra con una producción de 560 toneladas de bacalao vendido en el Reino Unido bajo lamarca «No Catch, just Cod» (trozos de bacalao en barquillasplásticas biodegradables bajo atmósfera controlada).
Las nuevas modas de consumo de pescado surten el efectoesperado.
El bacalao de criadero proveniente de Shetland escertificado «orgánico» por la Organic Food Federation, uno de losorganismos certificadores reconocidos en el Reino Unido para losproductos bio.
Los jóvenes de los centros urbanos, preocupadospor la ética medioambiental, prefieren ampliamente este bacalaode criadero biológico.
La repercusión en los medios decomunicación es importante, a la vez que se logra el apoyo de ONGs tales como Greenpeace, Friends of the Sea, la RSPCA (Royal Society for the Prevention of Cruelty to Animals).
Desdefebrero de 2007, también existe en Francia una norma para lacertificación AB (bio) del bacalao, del rodaballo y de los caracoles;lo que viene a añadirse a la lista ya existente incluyendo lasalmonicultura, los peces de estanques, los camarones, el róbalo y el besugo.
La empresa dispone de su propia fábrica de transformación en Scalloway,donde se efectúa el troceado y el acondicionamiento del bacalao en barquillasplásticas biodegradables.
> Atún rojo: una coordinación mundial para una mejor gestión del recurso
Las cinco organizaciones regionales de pesca (ORP)(1) encargadas
La Unión Europea y Mozambique han firmado una asociación decolaboración en el sector de la pesca por un período de 5 años (del 1º de enero de 2007 al 31 de diciembre de 2011).
Los cambiosen relación con el acuerdo precedente son importantes. En primerlugar, se han suprimido las posibilidades de pesca de camaronesen aguas profundas, por falta de interés de los agenteseconómicos europeos por explotar este recurso en las condicionesdel acuerdo precedente.
Finalmente, se ha aumentado la contribución delos armadores a esta contrapartida.
Ella pasa de 25 a 35 €/tonelada,mientras que aquélla de la Unión Europea se reduce de 75 a 65 €.Este acuerdo debe ser aún ratificado por las dos partes para queentre en Vigor.
de la gestión de las poblaciones de túnidos en los océanos Atlántico, Índico y Pacífico han decidido coordinar sus esfuerzospara mejorar la gestión de este recurso tan solicitado, como porejemplo el atún rojo del Atlántico (véase el artículo p. 9).
Esta reunión excepcional se terminó con un plan deacción, mediante el cual las cinco ORP de túnidos se comprometena coordinar sus esfuerzos en diferentes ámbitos tales como, entreotros, la normalización de los datos estadísticos, la asignación deposibilidades de pesca, la pertinencia y la proporcionalidad de lassanciones, el desarrollo de una gestión basada en el ecosistema, la reducción de las capturas accidentales y la lucha contra la pescailegal, considerada como la principal responsable de la sobrepescade túnidos por todas partes en el mundo.
En este marco, las organizaciones antes mencionadas se han comprometido a coordinar el desarrollo de determinados medios de lucha contrala pesca ilegal, como la confección de listas comunes de barcosregistrados y de buques conocidos por perpetrar la pesca ilegal, la organización de un sistema de seguimiento de las capturas, el refuerzo de la reglamentación sobre el trasbordo en mar, etc. Un seguimiento de dicha coordinación será llevado a cabo el añopróximo por parte de miembros de las ORP, así como por expertosindependientes.
Para enero de 2009, en España, se ha programadouna nueva reunión.
Miembro de la mayor parte de de las citadasorganizaciones regionales, la Unión Europea se ha comprometidoa estimular la rápida aplicación de estas medidas.Para más información sobre ello: http://www.tuna-org.org
(1)La Comisión Internacional para la Conservación del Atún Atlántico,la Comisión Interamericana del Atún Tropical, la Comisión del Atún para el Océano Índico, la Comisión de Pesca del Pacífico Occidental y Central,y la Comisión para la Conservación del Atún Rojo Austral.
Formulario de suscripción
Envíe este formulario por correoa la siguiente dirección:
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Apellidos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Comisión Europea Dirección General de Pesca y Asuntos Marítimos Unidad de Comunicación e información Rue de la Loi 200B-1049 Bruxelles
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . .Apartado de correos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Código postal: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Ciudad: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .País: . . . . . . . . . . . . . . . . . . . . . . . .
Cambio climático: ¿qué impacto tiene en la pesca?
Publicación de la Comisión Europea I Dirección General de Pesca y Asuntos Marítimos I ISSN 1830-6527
En este número
Ferias y exposiciones•Interpescas, Aveiro (Portugal), 20-23 de septiembre de 2007
Cambio climático:¿qué impacto tiene en la pesca?
Es la primera vez que Portugal dedica una gran feria nacional alsector pesquero y de la acuicultura. Los organizadores esperanconstituir un gran acontecimiento anual, destinado a favorecer los encuentros entre los actores de este sector. > Para más información:Tel.: +351 916 63 87 57E-mail: comercial@exposan.pt Página web: http://www.interpescas.com
El compromiso de Europa: reducir un 20% las emisiones de gas de efecto invernadero
Perfil Rumanía: un sector en suspenso
24-28 de septiembre de 2007Esta reunión establecerá las directrices de la gestión de las existencias explotadas en el Atlántico Noroeste, sobre la base de las recomendaciones del comité científico. > Para más información:Tel.: +1 902 468 55 90E-mail: info@nafo.int Página web: www.nafo.int
El rodaballo de criadero: un producto de lujo en plena expansión
25-27 de septiembre de 2007Este año le toca a Irlanda organizar este acontecimiento anualitinerante. Las exposiciones y el programa de conferencias estándedicados al tema de la innovación, especialmente en materia detecnología, nuevos productos, nuevos métodos, control decalidad y certificado ecológico. > Para más información:Página web: www.worldseafoodcongress07.com
Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguientedirección: Comisión Europea, Dirección General de Pesca y Asuntos Marítimos – Unidad de Comunicación e Información – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa.E-mail: fisheries-magazine@ec.europa.eu
Windhoek (Namibia), 8-12 de octubre de 2007Esta reunión anual congrega a los Estados participantes en lagestión de las existencias de alta mar del Sudeste Atlántico (frente a las costas de África austral).
Se celebrará tras la reunióndel comité científico, que establecerá sus recomendaciones sobredicha gestión. > Para más información:Tel.: +264 64 22 03 87 E-mail: info@seafo.org Página web: www.seafo.org Para obtener más información sobre la pesca y los asuntos marítimos, pueden consultar las paginas internet siguientes: http://ec.europa.eu/commission_barroso/borg/index_en.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Pesca y Asuntos Marítimos de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europaaparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Pesca y Asuntos Marítimos: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Pesca y Asuntos Marítimos, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Pesca y Asuntos Marítimos es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Pesca y Asuntos Marítimos.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Comunidades Europeas, 2007.Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Lionel Flageul
Diseño: Mostra – Printed in Belgium– Impreso en papel reciclado
Cambio climático y pesca: combatir el calentamiento y reforzar las existencias
Todos los científicos reconocen la realidad del cambio climático que vivimos actualmente.
La atmósfera terrestre haaumentado su temperatura 0,74°C desde hace un siglo.
«pequeño» calentamiento sobre los ecosistemas son ya importantes y permiten presagiar lo que aún podría ocurrir si la Tierra se sigue calentando, lo que se da por hecho en todos los escenarios científicos.
Las consecuencias en el medio marino ya se dejan notar: el nivel del mar se eleva, las corrientes marinas se modifican, losocéanos se vuelven más ácidos, las áreas de distribución de las especies se desplazan…
Los científicos del Grupo Intergubernamental de Expertos sobre Cambio Climático (GIEC) confirman la realidad del cambioclimático y sus consecuencias.
Ciertas señales indican que esta tendencia se acelera.
Los 10 años más calurosos se hanregistrado después de 1990.
Las concentraciones atmosféricas de metano y CO2se sitúan hoy a niveles jamás igualadosdurante los últimos 650.000 años… e
Para estos expertos, el calentamiento es inevitable, pero esforzándonos podemos reducir su amplitud.
Un aumento de latemperatura media de la Tierra por encima de la horquilla 1,5-2,5°C provocaría alteraciones que, obviamente, constituiríanuna catástrofe para la biodiversidad, y por añadidura, para la civilización humana.
De ahí la necesidad de limitar el aumentode las temperaturas, objetivo que los 27 países de la Unión Europea establecieron a principios de este año en 2°C.Paralelamente, la UE se ha fijado objetivos no menos ambiciosos, que van más allá de sus compromisos internacionalesactuales: reducir un 20%, de aquí a 2020, nuestras emisiones de gas de efecto invernadero y llevar las energías renovablesal 20% de nuestro consumo energético.
Para conseguirlo, la lucha contra el cambio climático debe convertirse en una prioridad en todas las políticas de la Unión Europea, incluida la pesca.
Al igual que todas las actividades económicas que consumen energía, la pesca tiene un impactonegativo en el clima.
Iniciando desde hoy una reflexión sobre los resultados energéticos de los métodos y artes de pesca,podemos contribuir a reducir el consumo de energías fósiles, generadoras de gas de efecto invernadero.
Paralelamente, hay que saber que la pesca forma parte de las actividades económicas que más sufren por el cambioclimático.
Los ecosistemas marinos, de los que la pesca depende, cambian y pueden continuar cambiando profundamentecon la evolución del clima.
La migración de las especies marinas es ya una realidad.
Así pues, es esencial reforzar laspoblaciones para poder hacer frente a este cambio.
Hoy, más que nunca, es necesario parar la sobreexplotación pesquerapara dejar de debilitar dichas poblaciones.
La redacción e sc a ya cu i cu lt u r P
Cambio climático¿Qué impacto tiene en la pesca?
El cambio climático tiene ya un impactoen los ecosistemas marinos.
Se traduce actualmente enacidificación de los océanos, subida del nivel del mar,aumento de las tormentas y calentamiento de latemperatura del agua.
El clima del planeta se calienta y la actividad humana es la principal causante de ello.Esta realidad es hoy reconocida por la comunidad científica y la mayoría de lasautoridades políticas.
La constatación es concluyente: los ecosistemas están yaafectados por este calentamiento, y si no se reacciona rápidamente se producirángrandes alteraciones que tendrán consecuencias gravísimas para el medio ambientey para todas las actividades humanas.
Especialmente aquéllas que dependen de laexplotación de recursos naturales, como la pesca.
El Grupo Intergubernamental de Expertos sobre Cambio Climático (GIEC), que reúne a científicos de todo el mundo, escenarios estudiados predicen incrementos de temperatura de1,5°C, o más, para finales de este siglo.
Citemos algunos, entre losprincipales: p a ro u
E en a ha evaluado el impacto actual y futuro del cambio climático.
Se ha editado un informe sucinto de sus trabajos.
Este informe no trata en detalle el ecosistema marino ni el de la pesca, pero se espera que la versión íntegra del mismo, que se publicará esteaño, confirme los numerosos estudios que ponen de manifiestoque el cambio climático ya ha tenido repercusiones en losecosistemas marinos, las poblaciones de peces y la pesca.
El calentamiento marino – El aumento de la temperaturaatmosférica repercute sobre las masas de agua.
La temperaturade las aguas de superficie ha aumentado cerca de 1,5°C desdelos años 60.
Recientes investigaciones han permitido constatarun calentamiento marino hasta 3.000 metros de profundidad.Por ejemplo, la temperatura del Mar del Norte ha aumentado1,1°C durante los 30 últimos años.
Las conclusiones de este informe describen constatacionesgenerales inquietantes.
El GIEC afirma que numerososecosistemas están amenazados por una combinación deperturbaciones sin precedentes asociadas a los cambiosclimáticos, como la acidificación del agua de los océanos y otrosfactores como la contaminación y la sobreexplotación de losrecursos.
Aproximadamente, del 20 al 30% de las especiesvegetales y animales correrán probablemente un mayor riesgo deextinción si el aumento de la temperatura media de la atmósferasobrepasa un intervalo evaluado de 1,5 a 2,5°C, cuando todos los
Acidificación de las aguas de superficie – Los mares y losocéanos tienen la capacidad de absorber el CO2de la atmósfera.Como la concentración de este gas no ha dejado de aumentar,la cantidad absorbida también ha aumentado, lo que se traduceen la acidificación del agua.
Esta agua, almacenada en formasólida, se extiende ahora a los océanos, cuyo nivel se elevainevitablemente.
La subida es de 19,5 cm. desde 1870, lo quecausa alteraciones en la franja costera.
El aumento de manifestaciones meteorológicas extremas –El cambio climático se traduce actualmente en un aumento delos períodos de sequía, así como de chubascos y tormentas.
En el Atlántico Noreste, aumentan los episodios de vientosfuertes y olas altas.
Recursos fragilizados en peligro
Más al sur se da un fenómeno similar.
Especies que vivenhabitualmente a lo largo de las costas africanas remontan hacia el Norte.
Especies tropicales de bacalao (Physiculus dalwigki), demustela (Gaidropsarus granti) y de tieso (Pisodonophis semicinctus)se catalogan actualmente incluso en Galicia.
Del mismo modo, el Atlas del CIESM3de especies exóticas no deja de alargar su lista de peces tropicales que se han instalado y asentado en el Mediterráneo a través del Canal de Suez o del Estrecho de Gibraltar; entre ellas, el tiburón jaquetón y el lenguado de Senegal, dos especies con un interesante potencial comercial.
Estos impactos, sobradamente constatados, tienen consecuenciasobservables sobre algunas especies.
El calentamiento puede, por ejemplo, participar en la disminución de las poblaciones debacalao del Mar del Norte y del Mar Báltico.
Y ello por razonesdiferentes, dada la extrema complejidad de la interacción delclima con los ecosistemas.
Estos cambios no son en sí negativos, puesto que desembocan aveces en nuevas posibilidades de pesca.
Pero aún no se conocenbien sus efectos indirectos sobre el frágil equilibrio de losecosistemas marinos y sobre las especies que viven en ellos.
Por lo tanto, una vigilancia permanente es necesaria.
Efectos múltiples
Además del desplazamiento de especies, el cambio climáticoejerce otros tipos de presiones sobre los ecosistemas acuáticos.Veamos algunos ejemplos.
En el Mar del Norte, esta disminución parece provocada por losdesplazamientos de poblaciones de plancton.
La disminución del alimento principal de estas larvasexplicaría parcialmente los problemas del bacalao en el Mar del Norte.
En el Mar Báltico, los inviernos suaves, la disminución de laafluencia del agua del Mar de Skagerrak y el aumento de lapluviosidad y de los caudales fluviales han provocado unadesalinización progresiva.
El agua salada, más pesada que el aguadulce, se localiza ahora a mayor profundidad.
Los huevos debacalao, que necesitan cierta densidad salina para poderpermanecer en suspensión, han de descender ahora hacia elfondo, a profundidades donde la falta de oxígeno dificultabastante su supervivencia.
Si a este fenómeno se añade lacontaminación, los desplazamientos de plancton y la sobrepesca,es fácil imaginar la enorme presión que pesa sobre esta poblaciónen dificultad.
Alimentada por la contaminación agrícola y por las aguasresiduales no tratadas, la vegetación acuática se desarrolla deforma exagerada, causando una rarefacción del oxígeno del agua.Es lo que se llama eutrofización, una forma de contaminación queafecta desde hace tiempo a todas las aguas costeras de Europa.Pero, desde hace unos treinta años, la eutrofización crece debidoal incremento de la temperatura del agua y al aporte de materiasterrestres erosionadas por el aumento del nivel del mar.
Este fenómeno es la causa del aumento de mareas verdes, rojas o marrones y de los brotes de masas de plancton en lascostas europeas.
Estas manifestaciones ponen en peligro la vidasubmarina privándola de oxígeno y, a veces, liberando sustanciastóxicas.
Además de los problemas que plantean la acuicultura,causan una mortalidad importante de alevines de organismosmarinos que viven bordeando las costas.
Desplazamientos de especies e sc a ya cu i cu lt u r P
Como se ha visto para el plancton, la manifestación más visiblehoy del cambio climático es el desplazamiento de especies.
Peces, moluscos y crustáceos remontan hacia el Norte en buscade aguas más frías, bien porque su organismo necesitatemperaturas específicas que ya no reciben en su hábitat habitual,ahora demasiado cálido, bien porque siguen en su migraciónhacia el Norte a los vegetales, plancton y otros organismosmarinos de los que se alimentan.
Desde hace varias décadas, y en todas partes del mundo,asistimos igualmente a un proceso de blanqueo de los corales.
Se trata de una de las primeras manifestaciones de acidificacióndel agua marina, que alcanza a estos organismos especialmentefrágiles.
La disminución de las existencias de bacalao se debe en parte a los efectos del cambio climático en las poblaciones de plancton del Mar del Norte y en la salinidad del agua del Mar Báltico.
de las especies a las nuevas condiciones puede hacerse difícil, o incluso imposible.
Una coalición de presiones sobre el medio
¿Cómo reaccionar?
Ciertamente, el cambio climático que vivimos no es el primeroque ha conocido la Tierra.
La sucesión de calentamientos yglaciaciones que ha jalonado la historia de nuestro planeta hajugado incluso un papel preponderante en la evolución de lafauna y la flora terrestres.
La pesca tiene una doble interacción con el clima: por una parte,contribuye al cambio climático con la emisión de gas de efectoinvernadero producido por la combustión de combustibles; porotra, la pesca se ve afectada por el cambio climático, ya que éstemodifica los ecosistemas marinos, base de los recursos pesqueros.La acción a llevar a cabo debe pues tener en cuenta estas dosvertientes del problema.
Por lo que se refiere a la primera vertiente, la pesca puede ayudara atenuar el cambio climático reduciendo su consumo decombustibles fósiles, contribuyendo desde su ámbito a la accióngeneral decidida por la Unión Europea para limitar las emisionesde gas de efecto invernadero (véase artículo página 8).
En cuanto a la gestión pesquera, es esencial para elmantenimiento de una pesca duradera que ayudemos a losecosistemas a afrontar los importantes cambios que se avecinan.La limitación de la presión sobre las especies debilitadas y lagestión pesquera basada en el ecosistema, según el principio del
Sin embargo, la evolución actual es de naturaleza diferente.
El cambio climático actual está causado por el hombre y por susemisiones artificiales de gas de efecto invernadero.
No seconocen precedentes comparables a la rapidez de esta evolución:desde mediados del siglo XIX, la temperatura global haaumentado 0,76°C, y los diez últimos años han sido los máscalurosos desde que se registran las temperaturas.
En anteriorescambios climáticos, la naturaleza ha tenido siempre la posibilidadde adaptarse a las nuevas condiciones y encontrar un nuevoequilibrio (los animales emigran o cambian de régimenalimenticio, la vegetación se desarrolla para absorber CO2… ).
Por lo que se refiere a los medios marinos, las distintas formas decontaminación de las aguas y la sobreexplotación de ciertaspoblaciones pesqueras crean una situación tal que la adaptación n°35
(4)El rendimiento máximo duradero es una magnitud que determina la cantidad máxima de individuos (llamada captura máxima equilibrada) que puede obtenerse en una población a lo largo de los años sin poner en peligro su capacidad para regenerarse.
Ver: Pesca y Acuicultura en Europa nº 32.
Muchas incertidumbres
El efecto del cambio climático en los ecosistemas marinos es ya palpable y está dando lugar a cambios importantes.
La cuestión que se plantea es saber qué nos espera en el futuro…
«Es una cuestión extremadamente difícil, constata Keith Brander, coordinador del programainternacional Globec del Consejo Internacional para la Exploración del Mar (CIEM).El GIEC estimaun aumento de la temperatura global de 0,2° por década.
Podemos pues suponer que la temperaturade los océanos va a continuar aumentando y que tendremos aún más desplazamientos de especies:se emigra más fácilmente por mar que por tierra.
Pero hay aún muchas incertidumbres, ya queademás del calentamiento, existen otros parámetros que intervienen en la evolución de losecosistemas y hacen las cosas complejas.»
De tal forma, es difícil prever esquemas en materia de desplazamientos y sustituciones deespecies.«Es difícil decir si el bacalao va a ser sustituido en el Mar del Norte, por ejemplo, ya que,como especie generalista a nivel alimenticio, ocupa un nicho muy específico, prosigue Keith Brander. El salmonete de roca y la merluza podrían ocupar su plaza, pero el salmonete es un pescadomucho más pequeño y la merluza tiene un régimen alimenticio más específico… »
Para Keith Brander, investigador enel Consejo Internacional para la Exploración del Mar, es difícil saberqué nos depara el futuro, «ya queademás del calentamiento, existenotros parámetros que intervienen en laevolución de los ecosistemas y hacenlas cosas complejas.»
A más largo plazo, corremos el riesgo de que otros efectos del cambio adquieran mástrascendencia. «La acidificación es un gran problema, prosigue el científico.Es un cambio mayor,ya que las previsiones anuncian un nivel de acidez de los océanos que no se ha alcanzado desde hacemillones de años.
El fenómeno sólo se estudia desde hace dos o tres años y sus consecuencias sonaún poco conocidas.
Son los animales de esqueleto calcáreo los que sufrirán las consecuencias.
Se sabe también que los calamares son sensibles a los niveles de acidez altos y presentan una escasacapacidad de adaptación.
Las consecuencias deberían dejarse notar en algunas décadas.» la g eu l
El impacto más espectacular del cambio climático en la pesca es el desplazamiento de las áreas dedistribución de ciertas especies.
De tal forma, el salmonete de roca y el róbalo han llegado a convertirse en especies comerciales en el Mar del Norte y al oeste de las Islas Británicas.
«Con un aumento de latemperatura media por encimade la horquilla 1,5-2,5°C y uncrecimiento equivalente de laconcentración de CO2en laatmósfera, las proyeccionesmuestran cambios importantesen la estructura y la función delos ecosistemas, en lasinteracciones ecológicas entreespecies y en sus áreas dedistribución, con consecuenciasesencialmente negativas para labiodiversidad y para los bienes yservicios aportados por losecosistemas, por ejemplo elsuministro de agua y comida.» –Grupo de Expertos Intergubernamental sobre Cambio Climático.Changementclimatique 2007: impacts,adaptation et vulnérabilité –Résumé à l'intention desdécideurs (trad. «Cambioclimático en 2007: impactos,adaptación y vulnerabilidad –Resumen para losresponsables»), Bruselas, 6 de abril de 2007.
El compromiso de Europa: reducir un 20% las emisiones de gas de efecto invernadero
Fuertes compromisos
Pero el Protocolo de Kioto no será suficiente para limitar el cambioclimático.
El Grupo de Expertos Intergubernamental sobre Cambio Climático (GIEC) ha elaborado varios escenarios para la evolución delclima durante el siglo XXI2.
Se sabe que es necesario mantener elcalentamiento planetario dentro del margen de 1,5-2,5°C para evitaralteraciones irreversibles, e incluso catastróficas.
Para ello, las emisionesde gas de efecto invernadero deben reducirse un 30% con respecto alos niveles de 1990.
La Unión Europea se ha implicado profundamente en la luchacontra el cambio climático.
En febrero pasado, recomendadospor la Comisión, los 27 países miembros se fijaron un programaambicioso: reducir hasta 2020 un 20% nuestras emisiones degas de efecto invernadero y llevar al 20% el consumo deenergías renovables.
Un esfuerzo que va mucho más allá delobjetivo de Kioto. De tal forma, Europa quiere crear una fuertedinámica y movilizar al resto del mundo.
Para lograr esteobjetivo, los sectores económicos y los ciudadanos tendrán que reconsiderar su consumo energético.
Incluida la pesca, por supuesto.
Convención Marco de las Naciones Unidas sobre Cambio Climático1,por la cual se comprometían a reducir sus emisiones de gas de efecto
A principios de 2007, la UE determinó un objetivo consistente enlimitar el aumento de las temperaturas medias del planeta a 2°C, con relación a los niveles de la era preindustrial.
Un objetivo que,obviamente, no depende sólo de Europa, sino de los esfuerzos detodos los países del mundo.
Sin embargo, abanderando dicha iniciativacon el propósito de demostrar que es alcanzable, la UE pretendeimplicar en ella a un gran número de Gobiernos.
Este compromiso de principio se concretó en 1997, en Kioto, cuando los Estados industrializados se fijaron un objetivo para2012: reducir las emisiones de gas carbónico (CO2) un 5% con relacióna los niveles de 1990.
La Unión Europea (UE), responsable del 15% delas emisiones mundiales, se comprometió a reducirlos un 8%.
Concretamente, de aquí a 2020, los dirigentes europeos secomprometen a reducir un 20% las emisiones de gas de efectoinvernadero en la UE y a producir un 20% de la energía consumida apartir de fuentes renovables.
El esfuerzo sobre la reducción de lasemisiones de gas de efecto invernadero deberá elevarse al 30% a partirde 2012, en todos los países desarrollados, si se llega a un acuerdo aescala mundial.
El primer combate de la UE fue salvar el Protocolo de Kioto, que ladefección de los Estados Unidos y de Australia en 2002 estuvo a puntode dejar en papel mojado.
Con motivo de un importante trabajodiplomático, la Comisión Europea consiguió mantener la adhesión detodos los demás socios, lo que permitió la entrada en vigor del Protocolo el 16 de febrero de 2005.
La UE se convertía, de hecho, en el líder de la lucha para salvar el clima.
Pero la UE ha pasado del dicho al hecho tomando medidas destinadasa reducir el uso de energías fósiles.
Estas medidas vinculan hoy a toda lasociedad.
Algunos ejemplos:
Como consumidora de gasóleo, la pesca está, naturalmente, vinculadapor esta acción.
El sector de la captura representa un 1,2% delconsumo global de productos derivados del petróleo y requiere 640 litros de combustible por tonelada desembarcada.
Se trata de unamedia, ya que se conjetura fácilmente que las necesidades energéticasdel arrastre de fondo son claramente superiores a los de la pesca conred fija.
Por otra parte, un análisis europeo del ciclo de vida de losproductos pesqueros3indicó que, en la cadena de producción quecorresponde a estos productos, es el sector de las capturas el que máscontribuye al calentamiento planetario.
En 1998, la Comisión firmó un acuerdo con los fabricantes deautomóvilespara reducir un 25% la media de las emisiones de CO2de los nuevos vehículos.
Las marcas deben indicar claramente elconsumo y las emisiones de sus modelos.
•Desde 2001, una Directiva impone objetivos en materia de uso de lasenergías renovables:el 12% de la energía y el 22% de la electricidadconsumidas en 2010 deberán ser de origen renovable.
Ahora bien, el potencial de ahorro energético del sector es importante.Es posible ahorrar hasta un 20% de energía mejorando el diseño y eluso de los buques y su equipamiento.
Por otra parte, las inversionesnecesarias pueden ser financiadas por el Fondo Europeo de Pesca(FEP).
•Desde 2003, tanto los edificios de nueva construcción como losrenovados deben cumplir normas mínimas en materia de eficaciaenergética.
La Comisión ha lanzado recientemente un estudio sobre estaimportante cuestión, con el fin de definir todos los ajustes posibles yanalizar su rentabilidad en el tiempo.
Este estudio desembocará en lapuesta en línea de un portal de Internet, con información accesible atodos los profesionales actualizada regularmente.
Desde 2005, el sistema europeo de intercambio de derechos de emisiónimpone cuotas de emisiones de CO2a 12.000 empresasde los sectores de la energía, la siderurgia, el petróleo, el cemento, el papel, el vidrio y la cerámica.
Pero también es necesario destacar que las medidas adoptadas paraproteger los recursos y mantener las existencias en su mejor nivelpermiten a la vez reducir el consumo de energía.
•Desde 2005, la Directiva sobre la promoción del uso debiocarburantesimpone la utilización del 5,75% de biocarburanteen 2010 para los transportes.
Gracias a esta política, la UE debería lograr sus objetivos de Kioto, apesar de la dificultad de controlar las emisiones del sector de lostransportes, que ha aumentado un 22% en la UE desde 1990 (un 40%procedente de los camiones).
Perfil
La flota rumana se compone esencialmente de pequeñas embarcacionesartesanales que faenan con red fija a lo largo de las costas.
Rumanía: un sector en suspenso
Desde la ampliación del 1 de enero de 2007, la Unión Europealimita con el Mar Negro, gracias a los litorales rumanos ybúlgaros. Dos nuevas comunidades de pescadores formanparte de la política pesquera común.
En Rumanía, el sector seenfrenta a dificultades que afectan al medio ambiente y a laeconomía.
En Rumanía, los años 1970-1980 se caracterizaron por unaproducción intensiva de la pesca marítima e interior y de la
Se trata de una pesca artesanal, practicada en barcas maniobradaspor uno o dos pescadores (3.000 profesionales registrados)orientados hacia especies de agua dulce como el sábalo, la brema, la lucioperca, el lucio, el siluro y distintas especies de carpas.
El Danubio y las aguas salobres próximas al delta contienen variasespecies de esturión, incluido el famoso beluga, en peligro deextinción.
Por otra parte, Rumanía acaba de establecer una moratoriade 10 años en la pesca de esturión para favorecer la reconstitución delas existencias.
La flota rumana operaba en el Atlántico Este hasta Sudáfrica.
La producción acuícola multiplicaba por 6 laactual.
A partir de 1989, la privatización del sector en un contexto derecesión económica modificó radicalmente la situación.
En cuanto a la acuicultura, su producción ha pasado progresivamentede 35.000 toneladas en 1990 a 7.000 en 2005.
Con 1.800 personasempleadas, se practica exclusivamente en agua dulce, en estanquesnaturales o artificiales, y produce distintas especies de carpas, comoes tradición en Europa Central.
Las autoridades rumanas se proponendesarrollar la acuicultura con el apoyo del Fondo Europeo de Pesca:se reserva para proyectos acuícolas una gran parte de los 230 millones de euros previstos para Rumanía hasta 2013.
Desde hace quince años, la pesca marítima se ha ido trasladandohacia el Mar Negro.
De 14.000 toneladas en 1988, la producción pasó a6.000 toneladas en 1990, para reducirse a las 2.000 toneladas actuales.Los desembarques se componen principalmente de pequeñospelágicos (85%), esencialmente espadines (75%).
Las otras especiescapturadas (entre 20 y 50 toneladas al año) son la anchoa, el merlán, el sábalo del Mar Negro (una especie de arenque que remonta el Danubio hasta 80 Km de la desembocadura), el rodaballo del Mar Negro, distintas especies de lisa y, según los años, el bonito.
Con un consumo que ha caído a los actuales 4,4 Kg/habitante/año, el mercado rumano no es favorable actualmente para el desarrollo de una industria de transformación.
Sólo existe una fábricaimportante de salazones y ahumados de pescado, que emplea a 200 personas, en el delta del Danubio.
Dada la escasez de conocimientos científicos disponibles sobre losrecursos pesqueros en el Mar Negro, es difícil dilucidar otra causa de la decadencia de las pesquerías rumanas que no sea ladesinversión económica.
Se sabe que el Mar Negro sufre problemasmedioambientales, tratados actualmente (véase cuadro), pero a faltade una evaluación sistemática de las existencias es difícil conocer suimpacto real en la pesca.
A iniciativa de la Comisión Europea, se estánpreparando debates con los otros Estados ribereños (Turquía, Ucrania,Rusia, Georgia) para sentar las bases de una gestión de las existenciascompartidas.
La flota rumana se compone de cerca de 450 barcos, la mayoríapequeñas embarcaciones artesanales que faenan con red fija a lolargo de las costas.
Una decena de arrastreros en actividad buscan los pequeños pelágicos en la franja costera de las 12 millas.
El otro problema es la proliferación de una especie demedusa, el ctenóforo americano (Mnemiopsis leidyi),introducido accidentalmente hacia 1980 por un lastre debuque.
Se alimenta de plancton, huevos y larvas, y hacausado la desaparición de poblaciones de pequeñospelágicos indígenas.
Esta medusa es, a su vez, víctima hoyde otro ctenóforo, el del Atlántico Oeste (Beroe ovata),quese alimenta exclusivamente de otras medusas y que estádiezmando al ctenóforo americano.
Sobre el terreno
El rodaballo de criadero: un producto de lujo en plena expansión
El rodaballo (Psetta maxima)es un gran pez plano muyapreciado por los gastrónomos por su fina carne.
Mientrasque las capturas disminuyen constantemente, la cría delrodaballo, que existe desde hace más de 20 años, vive unafase de crecimiento que abre perspectivas económicastanto al oeste como al este de Europa.
El mercado europeo se desarrolló principalmente en España y Francia.
Está a la cabeza de dos incubadoras y seis explotaciones en Galicia, así como de una explotación en Centro (Portugal), una en Aquitania (Francia) y otra en el Sørlandet (Noruega).
El segundo es Pescanova, una multinacional alimentaria española activa tambiénen la conserva y los congelados, que posee una incubadora y dosexplotaciones en Galicia.
Aligual que un gran número de especies, la captura delrodaballo está cayendo en todos los mares donde se pesca.
En lacosta atlántica de la Unión Europea, estas capturas suman hoyúnicamente 5.000 toneladas, tras disminuir un tercio en los 10 últimos años1.
A falta de estudios específicos sobre estaespecie, la Comisión Europea ha solicitado a las instanciascientíficas evaluar sus existencias, con el fin de determinar lanecesidad de medidas de protección. A la espera de resultados, el rodaballo está sujeto en el Mar del Norte a una cuota, quecomparte con la barbuda, de 4.323 toneladas en 2007.
Un 85% de las capturas procede del Mar del Norte, el Canal de la Mancha y el Mar Céltico.
Los Países Bajos, con una flotaespecialmente capacitada para la pesca de pescados planos, son con diferencia los primeros productores (1.915 toneladas en 2005).
El peso de Galicia obedece a la calidad de sus aguas marinas, cuyatemperatura es ideal para el rodaballo (unos 17°C).
Esto permite alos acuicultores trabajar en circuito abierto, es decir, renovandocontinuamente el agua de las cubas con el agua procedente delmar.
Más al Norte, el agua es demasiado fría en invierno (y a vecesdemasiado cálida en verano), de ahí que se recurra al sistema derecirculación, por el cual el agua de los estanques es en su mayorparte reciclada, reoxigenada y recalentada (o refrigerada) en uncircuito interno. Este sistema requiere instalaciones más complejasy costosas, además de tener efectos negativos en el crecimientode los rodaballos, ralentizándose de forma importante en elsegundo año de engorde.
Este fenómeno es hoy objeto deinvestigaciones científicas.
Pero también se explota una subespecie de rodaballo común aleste de Europa, en el Mar Negro.
Como su pariente occidental, el gran valor culinario y gustativo de su carne lo convierte en unproducto de lujo muy apreciado y rentable, especialmente en Turquía, su principal explotador (650 toneladas en 2005).
Sólo 50 toneladas son capturadas por los pescadores artesanalesbúlgaros y rumanos.
De estas 50 toneladas, una gran parte sedestina a la exportación hacia el mercado turco.
Las capturas de rodaballos del Mar Negro también bajanconstantemente.
Hace una década se situaban entre 2.000 y 3.000 toneladas, frente a las 700 toneladas de hoy.
Desde finales de los añosnoventa, Turquía toma medidas para limitar sus capturas(tamaños mínimos, cierres, etc.).
En Bulgaria, para disminuir lapresión sobre este recurso, el Ministerio pesquero fija cada añouna cuota sobre la base de las recomendaciones del Instituto de Recursos Pesqueros.
El gran valor culinario y gustativo de la carne de rodaballo hace de este pescado plano un producto de lujo muy apreciado.
(1) Fuente: Eurostat para los datos de los cuatro primeros párrafos.
La cría del rodaballo comenzó en Galiciaa principios de los años ochenta. La producción anual de la Unión Europea esactualmente de cerca de 7.000 toneladas.
explotación en Bretaña.
La oferta se enriquecerá pronto con un nuevo polo deproducción al este de Europa. Los científicos turcos acaban deponer a punto la cría del rodaballo del Mar Negro, que tendrá unaaplicación comercial este otoño.
El trabajo constante de los criadores sobre la calidad y la cantidadde la producción debería tener un efecto positivo en el mercadode la restauración, así como en las ventas minoristas y en lasexportaciones.
Sobre todo si se tiene en cuenta la mejora del nivelde vida de los países de Europa Central.
El mercado del rodaballo de cría avanza viento en popa. «No hayproblemas de mercado para el rodaballo, explica Dominique Duval,director de la Société aquacole de l’île de Ré. La demanda es desobra superior a la oferta.
Hay, sobretodo, un problema deproducción.
Para producir más, deberíamos extendernos.
Ahora bien,para abastecernos de agua de mar necesitamos colocar nuestrascubas en el litoral, y aquí entramos en conflictos de espacio.
Hahabido tentativas de criar el rodaballo mar adentro, en jaulas defondo elástico, pero no ha dado resultado… »
Recientemente, los problemas de disponibilidad territorial handado que hablar en Galicia, donde el grupo Pescanova no obtuvola autorización para construir una nueva implantación, porrazones de protección del medio costero.
Éste eligió pues Portugal para realizar sus proyectos de extensión: en mayopasado el grupo anunció la construcción en Mira, en la costa de Centro, de la mayor explotación de rodaballos del mundo, conuna capacidad de 7.000 toneladas.
Ésta debería alcanzar suvelocidad de crucero a partir de 2009.
Como pescado plano, el rodaballo pasa la mayor parte deltiempo en el fondo del mar, medio oculto en la arena, de donde extrae su comida.
Esto impone una dificultadmayor para su cría, puesto que el recinto donde sedesarrolla debe estar provisto de un fondo duro y planocubierto de arena.
Por ende, no pueden utilizarse jaulasmarinas flotantes, como es el caso del salmón o el róbalo.
El único sistema posible actualmente es la cuba instaladaen tierra, no demasiado lejos del mar para facilitar laaducción de agua.
¿Podemos asombrarnos de tal capacidad, que dobla incluso laproducción europea de rodaballo de cría? Es necesario saber quea su ritmo actual la cría del rodaballo se destina esencialmente almercado de la restauración. La parte vendida en grandessuperficies es del 20% para Stolt Sea Farm y del 5 al 7% para France Turbot.
Sigue habiendo pues un margen considerable parapoder buscar nuevos compradores.
Al jugar artificialmente con la temperatura del agua y la luz,los criadores pueden variar el ciclo de reproducción de losprogenitores, obteniendo puestas «fuera de temporada»que permiten contar con una producción regular a lo largodel año.
Además, el mercado de los hoteles y restaurantes no da señalesde saturación.
«Los profesionales francesesconceden una gran confianza a este certificado de calidad y nuestrasventas aumentaron considerablemente en el mercado interior,explica Christian Cloutour, director de France Turbot.
Desde la puesta al tamaño comercial, es necesario contarcon un periodo de cría de dos años a dos años y medio.Durante el mes que sigue a su nacimiento, la larva esalimentada con microorganismos marinos.
Un mes mástarde, el rodaballo ya tiene todas las característicasmorfológicas del adulto (aparte del tamaño) y sualimentación consta, entre otros alimentos, de harina depescado.
Desde el tercer al cuarto mes, los alevines puedencambiar de entorno y pasan a la explotación de engorde,donde su cría hasta el sacrificio dura alrededor de 2 años.
(2)Certificación agrícola francesa creada en 1960, que garantiza que un producto alimenticio posee una serie de características previamente establecidas que le aportan un nivel de calidad superior a un producto corriente.
Para ayudar a los operadores europeos a utilizarplenamente las oportunidades de desarrollo, la Comisión hallevado a cabo una extensa consulta destinada a tomar el pulso alsector y permitir a éste formular sus expectativas y necesidadesen un documento de consulta que aborda estos temas.
El fruto deestas reflexiones servirá de base de propuestas para laacuicultura.Para ampliar información: http://ec.europa.eu/fisheries/cfp/governance/consultations/ consultation_100507_en.htm
La Unión Europea y Guinea-Bissau celebraron en mayo pasado unnuevo acuerdo de asociación pesquera que entrará en vigor encuanto sea ratificado por las instituciones decisorias de ambaspartes.
Este acuerdo abarca un período de 4 años y puederenovarse.
Con una contrapartida europea de 7 millones de eurosal año, se abre la zona económica exclusiva guineana a lospescadores de la Unión Europea.
Es un acuerdo mixto queautoriza la explotación de las existencias de túnidos (23 cerquerosy palangreros y 14 atuneros cañeros), camarones (4.400 toneladasde capacidad bruta) y pescados y cefalópodos (4.400 toneladasde capacidad bruta).
Por primera vez desde la existencia deacuerdos pesqueros entre la UE y Guinea-Bissau, el antiguoacuerdo marco de 1980, se incluye un importante aspecto deapoyo al sector local, al igual que todos los acuerdos concluidos araíz de la reforma de la política pesquera común: se invertirán2,45 millones de euros al año en proyectos de desarrollo de unapesca guineana duradera y responsable.
El acuerdo prevétambién el pago de una suma anual de 500.000 € a Guinea-Bissaupara mejorar los controles sanitarios y la vigilancia de lasactividades pesqueras.
Una suma adicional de hasta 1 millón deeuros al año, condicionada al máximo aprovechamiento de lautilización de los derechos de pesca, se incluye también en elnuevo acuerdo.
El principio es el siguiente:sólo se autoriza a un barco de pesca extranjero1a descargar suscapturas congeladas en un puerto de la NEAFC si su país deregistro (pabellón que enarbola) ha dado luz verde al país delpuerto.
En cada desembarque, el país de registro debe ejercer suresponsabilidad y comprobar que el barco de pesca dispone deuna cuota suficiente para el pescado desembarcado, las capturascorrespondientes están registradas en el sistema nacional decontrol para la aplicación de la cuota, el buque está autorizadopara ejercer la pesca y la zona de captura declarada se hacotejado con la información recibida a través del sistema devigilancia por satélite de los buques. La decisión de la NEAFC seha implantado en la legislación comunitaria, en el marco delreglamento sobre posibilidades de captura para 2007.
El sector de la acuicultura está ante un potencial económicoimportante, gracias al alza en la demanda de productospesqueros.
(1)Un buque de pesca que enarbola el pabellón de otro país suscrito a la NEAFC.
Formulario de suscripción
Envíe este formulario por correoa la siguiente dirección:
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Apellidos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Comisión Europea Dirección General de Pesca y Asuntos Marítimos Unidad de Comunicación e información Rue de la Loi 200B-1049 Bruxelles
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . .Apartado de correos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Código postal: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Ciudad: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .País: . . . . . . . . . . . . . . . . . . . . . . . .
Los puntos de vista de los protagonistas de la pesca
Bulgaria: un potencial en fase de reorientación
La protección de los ecosistemas frágiles
Publicación de la Comisión Europea I Dirección General de Pesca y Asuntos Marítimos I ISSN 1830-6594
En este número
Ferias y exposiciones•CICAA, reunión ordinaria de las partes,
Antalya (Turquía), 9-18 de noviembre de 2007En la reunión se establecerán, en función de las recomendacionesdel consejo científico, las líneas directrices de la gestión de losrecursos de túnidos explotados en el Atlántico y el Mediterráneo,y se analizarán las medidas de conservación adoptadas para lasprincipales poblaciones amenazadas de la región (atún rojo,bonito del norte, etc.). > Para más información:Tel.: +34 91 416 56 00E-mail: info@iccat.int Página web: www.iccat.int
Perfil
Actualidad
La Unión Europea en ayuda de los ecosistemasmarinos amenazados
12-16 de noviembre de 2007Como todos los años, los Estados pesqueros del Atlántico Nordeste se reúnen a través de esta organización regional depesca (ORP) a fin de determinar las líneas de gestión de losrecursos explotados en esta zona, a partir de las recomendacionesdel comité científico. > Para más información:Tel.: +44 207 631 00 16E-mail: info@neafc.org Página web: www.neafc.org
•WCPFC, reunión ordinaria,
Tumon (Guam, EE UU), 3-7 de diciembre de 2007La reciente ORP responsable de los atunes del Pacífico central yoccidental organiza su reunión anual con el fin de estudiar laadopción de medidas de gestión de los recursos. > Para más información:Tel.: +691 320 1992E-mail: wcpfc@mail.fm Página web: www.wcpfc.int
Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguientedirección: Comisión Europea, Dirección General de Pesca y Asuntos Marítimos – Unidad de Comunicación e Información – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa.E-mail: fisheries-magazine@ec.europa.eu
Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Pesca y Asuntos Marítimos de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europaaparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Pesca y Asuntos Marítimos: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Pesca y Asuntos Marítimos, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Pesca y Asuntos Marítimos es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Pesca y Asuntos Marítimos.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Comunidades Europeas, 2007.Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Lionel Flageul
Diseño: Mostra – Printed in Belgium– Impreso en papel reciclado
La consulta a las partes implicadas, pilar del nuevo sistema de gobernanza
Alser las sociedades modernas cada vez más complejas, ya no es posible adoptar decisiones sin estar en contactodirecto con las realidades vividas por los agentes más afectados por ellas.
En el ámbito europeo, también es preciso o ri al E d it tener en cuenta el alcance geográfico y la diversidad de situaciones sociales, económicas y culturales.
Ése es elmotivo por el cual la consulta a las partes implicadas durante la elaboración de cualquier nueva normativaconstituye uno de los pilares de la «nueva gobernanza» preconizada por la Comisión Europea.
En lo que atañe a la pesca, la enorme variedad de ecosistemas afectados, del grado de contaminación, del estadode las poblaciones de peces, etc., se añade a las diferencias geográficas, sociales y culturales.
Por esa causa, larelevancia de la consulta no es nueva en la gestión de la política pesquera común (PPC), como lo pone de relieve elhecho de que a principios de los años 70 se crease el Comité consultivo de Pesca (y en la actualidad también de laacuicultura) con objeto de promover el desarrollo de la PPC a través de sus dictámenes.
Como es lógico, las modalidades de esta consulta han ido variando con el paso del tiempo, a fin de hacerla cada vezmás eficaz y adaptada a la evolución del sector.
Cuando se hizo el balance de resultados de la política pesqueracomún en el momento de preparar la reforma de dicha política en 2002, se hizo claro para los responsables europeosque, si se deseaba contar con una PPC más eficaz, era necesario ser más innovadores y audaces para así implicar aúnmás a los protagonistas directos de esta política en la elaboración de las propuestas.
Esa implicación deberíaconvertirse, con el tiempo, en garantía de una mejor aplicación de las decisiones adoptadas.
Así, desde entonces se han llevado a cabo consultas sistemáticas a todas las partes implicadas para la definición delas políticas y la normativa a aplicar.
Entre las más recientes, cabe destacar las consultas relativas a una futura políticamarítima para la Unión, a la pesca ilegal, a la acuicultura y a la gestión basada en los derechos de pesca (todavía sinfinalizar).
La creación de los Consejos Consultivos Regionales ó CCR (a veces denominados RAC, del inglés Regional Advisory Councils), fue uno de los ejes más importantes e innovadores de esa reforma. Al sentar en torno a una misma mesaa profesionales con problemas semejantes y a otros actores interesados en la pesca (como, por ejemplo,asociaciones ecologistas y de consumidores, grupos representantes de mujeres o asociaciones de pesca deportiva)y otorgar a esas entidades una capacidad real de opinión, así como de interpelación, la Comisión Europea hacía unaapuesta que no estaba ganada de antemano.
Sin embargo, puede ya considerarse que la decisión ha sido todo unéxito, ya que en breve se acabarán de constituir todos los CCR y debido a que sus primeros dictámenes e iniciativashan dado ya resultados muy concretos.
Evidentemente, este tipo de gobernanza también tiene sus límites.
Las propuestas y los dictámenes formulados nopueden tenerse en cuenta si son contrarios a los objetivos fundamentales de la PPC.
Además, la consulta debepermitir determinar el interés colectivo que servirá de orientación a las propuestas.
En cuanto a la pesca, ello serefleja en la preocupación por proteger los recursos y los ecosistemas marinos y, de manera más general, porconseguir una pesca sostenible en los ámbitos económico, social y medioambiental.
Las consultas hechas por la Comisión Europea consiguen una granparticipación de los distintos agentes del sector.
Con el fin de apoyar surecomendación sobre el plan a largo plazo relativo al bacalao, el CCR del Mardel Norte y el de las aguas noroccidentales organizaron en marzo de 2007 unamplio coloquio dedicado a la gestión de ese recurso.
En la actualidad, principios básicos como la consulta a las partes implicadas, el diálogopermanente, los estudios de evaluación del impacto, la adaptación de las políticas a las realidades concretas y la transparencia forman parte de los métodos modernos de gobernanza que se imponen progresivamente en el conjunto de las políticascomunitarias, así como en muchos Estados miembros.
Lógicamente, la política pesqueracomún participa plenamente en esa tendencia.
Desde hace algunos años, la Comisión Europea ha puesto en
Una práctica ya veterana p a ro u práctica una estrategia ambiciosa dirigida a «legislar mejor», esdecir a simplificar y perfeccionar el marco reglamentario de la Comunidad, iniciativa que se apoya en medidas como lassiguientes:
•la evaluación sistemática de las implicaciones económicas,sociales y medioambientales de las propuestas importantes dela Comisión;
•la reducción de las cargas administrativas;
Una de las primeras medidas adoptadas en ese sentido fue laconstitución del Comité Consultivo de Pesca a principios de losaños 70. En 1999 se modificó su estructura debido a laparticipación de nuevos sectores y grupos de interés (acuicultura,organizaciones no gubernamentales, representantes del mundocientífico) en los trabajos del Comité, que decidió entoncesadoptar la denominación de Comité Consultivo de Pesca y Acuicultura (CCPA).
El nuevo Comité está formado por 21 miembros representantes de intereses diferentes, como los de los armadores, los pescadores, los acuicultores, los conquilicultores, los responsables de la transformación y delcomercio de los productos pesqueros y las organizaciones nogubernamentales (ONG) interesadas.
La Comisión Europea realizaconsultas al CCPA en relación con las medidas relativas a la PPC o a otras políticas que afecten al sector, y el Comité tambiénpuede emitir dictámenes por propia iniciativa.
•la amplia consulta a las partes implicadas antes de aplicar unaestrategia o un texto legislativo de relevancia.
Evidentemente, todos esos principios son aplicables en loreferente al desarrollo de la política pesquera común (PPC), en elcual la consulta a las partes implicadas es, desde hace bastantetiempo, uno de sus elementos más característicos.
Con esta reforma del CCPA, las organizaciones profesionaleseuropeas consiguieron reforzar sus atribuciones y ademásrecibieron una aportación financiera para facilitar la preparación,con los afiliados de los distintos países miembros, de su
Mag36_ES_071011 20/11/07 9:57 Page 5 ecologistas y otros grupos), así como entre ellas y los científicos y con las instituciones.
Posteriormente se fueron adoptando otras iniciativas de consultacomo, por ejemplo, la creación de talleres regionales sobrecuestiones de conservación, la convocatoria de consultas públicassobre los aspectos fundamentales de la PPC (como el control y lacapacidad de la flota en el año 2000), así como la realización deuna consulta general sobre la reforma de la PPC a llevar a cabo en2002 y que incluía un cuestionario enviado a 350 organizacionesde pesca, la convocatoria de reuniones regionales con las partesimplicadas en los Estados miembros y, por último, la organizaciónde una audiencia pública en la que participaron alrededor de 400 representantes de los grupos interesados.
Durante los últimos años la consulta a las partes implicadas se haconvertido en una práctica sistemática en el momento depreparar nuevas medidas relativas a la PPC.
Sólo en los últimosmeses, se han efectuado diversas consultas, que demostraron elinterés del sector y de las otras partes interesadas para este tipode iniciativa.
De ahí proviene la iniciativa de crear esos organismos consultivosoriginales, cuyo campo de competencias abarca determinadaszonas geográficas o bien determinadas pesquerías que poseencondiciones de explotación semejantes. En todos ellos participanprofesionales del sector pesquero en su sentido más amplio, asícomo representantes de diversos grupos interesados en lasactividades de pesca, como asociaciones de defensa del medioambiente y de protección de los consumidores, organizacionesde mujeres o de representantes de la pesca deportiva.
Su cometido es aportar puntos de vista a la Comisión Europea y a los Estados miembros en relación con aspectos diversos de la gestión de la pesca.
Esas opiniones se presentan a solicitud de terceros o bien por propia iniciativa.
En la decisión del Consejo Europeo por la que se creaban los CCR se determinaban sietezonas geográficas o pesquerías objeto de dichos consejosconsultivos, a saber, el Mar del Norte, el Mar Báltico, el Mar Mediterráneo, las aguas noroccidentales (del Canal de la Manchaa Islandia), las aguas suroccidentales (del Golfo de Vizcaya a las Islas Canarias), las poblaciones pelágicas y las pesquerías de alturaexteriores a las aguas comunitarias.
Seis de ellos ya están enfuncionamiento.
La decisión del Consejo prevé también laconcesión de una aportación financiera anual con cargo alpresupuesto comunitario.
Así ha ocurrido, por ejemplo, con respecto a las medidas de luchacontra la pesca ilegal, no declarada y no reglamentada, quegeneró la presentación de contribuciones de muchas de laspartes interesadas (de ONG como Greenpeace y WWF, deasociaciones de pescadores, de centros de investigación, de Estados miembros y de organizaciones internacionales como el Banco Mundial).
Entre otros ejemplos recientes cabe destacar lasconsultas sobre las perspectivas de desarrollo de la acuiculturacomunitaria y la realizada acerca de las herramientas de la gestiónbasada en los derechos de pesca.
Junto al Comité Consultivo de Pesca y Acuicultura, los consejosconsultivos regionales se convirtieron rápidamente eninterlocutores fundamentales para la Comisión Europea, que les informa y solicita sus opiniones para la elaboración de suspropuestas. Los CCR han formulado ya alrededor de sesentarecomendaciones desde su puesta en marcha en 2004.
La mayorparte de ellas supone una respuesta a solicitudes de opinión de la Comisión, pero los CCR también ejercen habitualmente suderecho de iniciativa e interpelan a la Comisión en relación concualquier problema que desean tratar.
En un ámbito más general, pero también de gran interés para la PPC, el Libro Verde sobre una política marítima para la Unión Europea también fue objeto de consulta antes de su redacción y,posteriormente, con relación a su contenido.
Este amplio procesode consulta, finalizado el pasado 30 de junio, ha dado origen amás de 500 contribuciones escritas procedentes de mediosdiversos y a la organización de más 200 encuentros yconferencias.
Los CCR, a la vanguardia de la nueva gobernanza
A la vez de ser órganos consultivos de la Comisión, los CCR se hanconvertido en centros de debate en los que los representantesdel sector pueden dialogar con otras partes cuyas actividadesafectan a sus mismos ámbitos de trabajo.
Las experiencias y lasinformaciones se intercambian así mucho más fácilmente entreuna orilla y otra del Mar Báltico o entre un puerto y otro del Mardel Norte.
De ese modo, se manifiestan los distintos intereses ytodos participan en la formulación de los dictámenes remitidos alas instituciones.
También se invita a los científicos a participar enlos trabajos y todos se benefician de la experiencia de los demás.
La aportación de los científicos e sc a ya cu i cu lt u r P
Sin embargo, una de las iniciativas más importantes en el ámbitode la consulta es la constitución de los consejos consultivosregionales (CCR).
Las instituciones científicas no son miembros de pleno derechode los CCR con el fin de proteger su independencia.
No obstante,uno de los objetivos de los consejos era precisamente promoverel diálogo entre el sector y los científicos.
Así por ejemplo, desdela creación de los CCR, representantes del Consejo Internacionalpara la Exploración del Mar (CIEM) han participado regularmenteen sus trabajos como observadores o como expertos invitados.Esos intercambios de puntos de vista dieron como resultado lacelebración de un primer encuentro entre el CIEM y los CCR en Copenhague en febrero de 2006, donde se acordó la celebración
El CCR impone un debateconstructivo entre todas las partesrepresentadas, procedentes de campos muy diversos (sector pesquero, ONG, acuicultores, etc.), pero que tienen una serie de puntos en común en lo que a la gestión de la pesca se refiere.
inscripciones se cerraron tres meses antes de la reunión, que fueun éxito absoluto.
A consecuencia de las propuestaspresentadas por algunos CCR, la Comisión también ha solicitadoal CIEM que realice dos estudios sobre los problemas específicosque les afectan.
En la actualidad, la consulta a las partes implicadas constituye una parte fundamental del funcionamiento de la políticapesquera común.
Las ventajas principales de esta práctica sontotalmente perceptibles, como lo pone de manifiesto el hecho de que constituye una ayuda muy valiosa para el establecimientode normas adaptadas a las realidades concretas, ya que enalgunos casos diversas propuestas comunitarias se han adaptadoo modificado como consecuencia de las opiniones ofrecidas através de consultas o por los consejos consultivos regionales.
Las iniciativas, las propuestas y los dictámenes formulados seexaminan regularmente y se tienen en cuenta, de manera que los actores se sienten cada vez más implicados en las políticasadoptadas y muestran su deseo de aumentar aún más esaparticipación.
Por último, en el caso de los CCR, se hacreado una nueva dinámica entre las partes: el intercambio de información y de buenas prácticas se desarrolla de formasignificativa y aumenta la confianza entre los profesionales y los científicos.
Al igual que ocurre con los demás mecanismos de consultaestablecidos, la práctica ha puesto de relieve que las expectativasson positivas entre los medios implicados.
El ejemplo de larevisión del plan de reconstitución de las poblaciones de bacalao,para la cual se invita a los CCR afectados a presentar sus puntosde vista a la Comisión Europea, es especialmente relevante.
Con elfin de lograr que su recomendación esté más fundamentada y sealo más constructiva posible, el CCR del Mar del Norte y el de lasaguas noroccidentales han decidido colaborar entre sí, para locual organizaron un coloquio dedicado a la gestión de dichaspoblaciones, celebrado en marzo de 2007 en Edimburgo(Escocia).
Las solicitudes de participación en dicho encuentrofueron muy numerosas desde el principio, de modo que las n°36
La eficacia derivada de colaborar con los científicos momento de su constitución, el Consejo Consultivo Regional de las especies pelágicas se sitúa a la cabeza en cuanto a opinionespresentadas por propia iniciativa a la Comisión.
Los asuntos tratadosen ellas son muy variados, ya que van desde una recomendacióntécnica respecto a la constitución reglamentaria del copo de los redesde arrastre pelágico, hasta una posición acerca de las normas queafectan a los residuos de dioxinas y de PCB, pasando por dictámenessobre las medidas relativas a la gestión de la caballa, del espadín o delarenque.
El dictamen del Consejo Consultivo Regional del Mar del Nortesobre el mantenimiento del acantonamiento de las Islas Shetlands es muy revelador de los buenos resultados de lacolaboración entre los CCR y los científicos.
La acotación deesa zona tiene por objetivo mantener una zona de protecciónde los peces jóvenes de bacalao y de eglefino.
Algunas de las partes participantes en el CCR del Mar del Norte teníandudas en cuanto a la eficacia y al interés real de dichoacantonamiento.
Por ese motivo, en julio de 2005, el grupo de trabajo responsable de las especies demersales de ese CCR estudió la conveniencia de mantener o de hacer másflexible ese régimen de restricción del acceso, para lo cual los miembros del CCR solicitaron la opinión de varioscientíficos expertos en ese ámbito.
Desde su creación, los CCR han presentado de modo espontáneo a la Comisión Europea unos treinta dictámenes sobre materias muydiversas, la mayoría asociada a la gestión de poblaciones de pecesamenazadas, demostrando la necesidad de ese tipo de asambleas ysu interés por la evolución de la política pesquera común.
Eseanálisis previo les llevó después a emitir un dictamen muymatizado, que al final resultó estar bastante próximo a la opinión
Como el CCPA existe desde hace mucho más tiempo, resulta difícilpresentar aquí la lista de sus contribuciones por propia iniciativa, pero sí merece la pena señalar que durante los dos últimos años estaagrupación ha participado en todos los asuntos importantes que han influido en la política pesquera común, entre los que destacan el rendimiento máximo sostenible, las posibilidades de pesca, la simplificación, los descartes, la pesca ilegal, etc.
de la Comisión Europea; esto es, no se pone en duda la importanciade mantener esta zona de protección, sino que se hace hincapié en la falta de datos precisos acerca de los efectos positivos del acantonamiento.
Por ello, el CCR apoya el mantenimiento delrégimen de modo provisional, a la espera de las conclusiones de una evaluación científica más completa y precisa.
La Comisión Europea, por su parte, había propuesto conservar el régimen delimitación del acceso durante un período adicional de tres años y proseguir las evaluaciones.
Si lo desea, puede acceder a los informes de las reuniones y a losdictámenes del CCPA, así como a los enlaces a las páginas web de losconsejos consultivos regionales, a través de la página internet de la Dirección General de Pesca y Asuntos Marítimos en la dirección: http://ec.europa.eu/fisheries/cfp/governance_es.htm
Presidente del Consejo Consultivo Regional de las aguasoccidentales del Sur
Presidente del Consejo Consultivo Regional de las poblacionespelágicas
Cuando hace dos años fue nombrado presidente del CCR de laspoblaciones pelágicas, Iain MacSween contaba ya con una sólidaexperiencia en cuanto a actividades de representación, ya quedurante muchos años había sido presidente de la Organización de Pescadores Escoceses (Scottish Fishermen's Organisation).Sin embargo, reconoce que su trabajo en este CCR escompletamente diferente al anterior.
El 29 de junio de 2007, se celebró en Lorient la reunióninaugural del CCR para las aguas suroccidentales presidida por Víctor Badiola, elegido presidente el pasado 11 de abril.
Pese alas dificultades de constitución de este Consejo, debidas adivergencias entre España y Francia, el nuevo presidente semuestra muy confiado y optimista frente a la diversidad detareas a llevar a cabo: «mejorar el trabajo de gestión de laspesquerías, gestionar mejor el sistema de los TAC y las cuotas,abordar el problema del cambio climático y hacer todo lo posiblepor conseguir la gestión sostenible de los recursos».
«En lo que respecta a las pequeñas especies pelágicas, nosconcentramos en la gestión a largo plazo de las poblaciones,mientras que las organizaciones de pescadores se dedican a muchascosas diversas… En cualquier caso, se trata de algo muy positivo ytambién muy alentador, ya que este CCR nos ha permitido llevar acabo negociaciones de modo constructivo con otras partesinteresadas, como las ONG, y buscar soluciones comunes para lapresentación de propuestas a la Comisión.
Evidentemente, no se tratade una tarea fácil, pero impone la realización de un debate muybeneficioso entre socios y exige a cada uno modificarconstantemente su postura.»
El presidente reconoce sin embargo que dicha labor se vefacilitada por la existencia de una situación general pococonflictiva, dado que la mayoría de los recursos pelágicos objetode su CCR evoluciona relativamente bien y que no debe afrontarasuntos demasiado espinosos, como sus colegas del Mar del Norteque están obligados a adoptar posiciones sobre problemas degestión de recursos amenazados.
El Consejo Consultivo Regional del Mar del Norte
El Consejo Consultivo Regional de las aguasnoroccidentales
El Consejo Consultivo Regional de las poblacionespelágicas
Constitución:26 de septiembre de 2005.Sede:Dublín (Irlanda).Estados participantes: 6 – (Bélgica,España, Francia, Irlanda, Países Bajos y Reino Unido).Presidente:Sam Lambourn.Este CCR se ocupa de la pesca en lasaguas comunitarias situadas al oeste delas islas británicas, zona en la que se llevaa cabo una parte importante de lascapturas de especies de aguas profundas.Su organización del trabajo esexclusivamente geográfica, de modo que son cuatro los grupos que hansubdividido la zona en las cuatro áreassiguientes: oeste de Escocia,oeste de Irlanda y Mar Céltico,Canal de la Mancha y Mar de Irlanda.
Constitución: 16 de agosto de 2005.Sede:Rijswijk (Países Bajos).Estados participantes:10 – (Alemania,Dinamarca, España, Francia, Irlanda,Países Bajos, Polonia, Portugal, Reino Unido y Suecia).Presidente: Iain MacSween.
Al carecer de una circunscripcióngeográfica delimitada, este CCR seconcentra en la pesca de las pequeñasespecies pelágicas en todas las aguascomunitarias, salvo en el Mar Mediterráneo y el Báltico. De ese modo,incluye la pesca destinada al consumohumano y la pesca industrial destinada alas fábricas de aceite y de harina depescado.
Esa labor se realiza a través dedos grupos de trabajo en función de lasespecies afectadas: uno se ocupa de lacaballa y del arenquey el otro de lasdemás especies(bacaladilla, jurel,lanzón, espadín, etc.).
Constitución:1 de noviembre de 2004.Sede:Aberdeen (Reino Unido).Estados participantes:9 – (Alemania,Bélgica, Dinamarca, España, Francia,Países Bajos, Polonia, Reino Unido y Suecia).
El Consejo Consultivo Regional del Mar Báltico
El Consejo Consultivo Regional de las aguasoccidentales del Sur
El Consejo Consultivo Regional de las pesquerías dealtura p a ro u
Constitución:13 de marzo de 2006.Sede: Copenhague (Dinamarca).Estados participantes:8– (Alemania,Dinamarca, Estonia, Finlandia, Letonia,Lituania, Polonia y Suecia).Presidente:Reine Johansson.Se creó un año y medio después de laampliación de 2004, mediante la cual seincorporaron a la Unión Europea los paísesbálticos y Polonia, de modo que este CCRdesempeña un papel fundamental en laintegración de esos nuevos Estados en lapolítica pesquera común.
Al contrario deotros consejos consultivos regionales, suorganización de trabajo no se acordó en elmomento de su constitución, sino que serealizó a través de negociaciones en su Comité Ejecutivo.
Así, se decidió la creaciónde tres grupos de trabajo, en función de losdistintos tipos de pesca: demersal(bacalao,peces planos), pelágica(espadín, arenque)y de salmónidos(trucha, salmón).
Constitución: 9 de abril de 2007.Sede:Lorient (Francia).Estados participantes:5– (Bélgica,España, Francia, Países Bajos y Portugal).Presidente: Víctor Badiola.Se trata del último CCR creado hasta lafecha, competente en una zonaespecialmente grande que va desde elsudeste de Bretaña hasta los archipiélagosde las Azores, de Madeira y de las Canarias.La organización de sus debates se haefectuado principalmente en función de laclase de pesca, con dos grupos de trabajocentrados en una zona geográfica.
Los grupos geográficos son los relativos al Golfo de Vizcaya(sin incluir las pequeñasespecies pelágicas) y a las regionesultraperiféricas(Azores, Madeira y Canarias).
Los demás grupos de trabajo sonlos dedicados a la pesca pelágica, a lapesca de atunes, a las pescas costerasespañola y portuguesa, a las pescastradicionalesy a la pesca en aguasprofundas.
Constitución:30 de marzo de 2007.Sede:Madrid (España).Estados participantes:12– (Alemania,Dinamarca, España, Estonia, Francia, Irlanda,Italia, Lituania, Países Bajos, Polonia, Portugaly Reino Unido).Presidente: Antonio Cabral.Este CCR se ocupa de las actividadespesqueras realizadas fuera de las aguascomunitarias, es decir en las zonas de altamar gestionadas o no por organizacionesregionales de pesca (ORP) y en las zonaseconómicas exclusivas de terceros paísescon los que la Unión Europea haformalizado acuerdos de pesca.
Porconsiguiente, incluye las grandes flotasatuneras tropicales, así como las flotas depesca congelada que faenan de norte a surdel Océano Atlántico y las flotas artesanalesespañolas que faenan frente a las costas de África occidental.
Las atribuciones de su Comité Ejecutivo se han distribuido entrecinco grupos de trabajo, en función delmarco institucional de la pesca, a saber, elprimero se dedica a las ORP relativas a lostúnidos(excepto el atún rojo, que serácompetencia del CCR del Mar Mediterráneo), el segundo se ocupa de las ORP y de los acuerdos de pescanórdicos (Noruega, Islandia, Islas Feroe y Groenlandia), el tercero trata de losacuerdos de pescacon los paísesmeridionales, el cuarto se concentra en lasdemás zonasinternacionales, reguladas o no por ORP y, por último, el quinto grupo se dedica a tratar de asuntos decarácter horizontal.
Perfil o m is ió n E © C
En la actualidad, la flota búlgara está formada por más de 2.200 barcos, en su mayor parte pequeñas embarcaciones de pesca artesanal, pero entrelos que también hay 85 buques de más de doce metros de eslora.
Al igual que Rumanía, país del que hablamos en nuestronúmero anterior, Bulgaria forma parte de la Unión Europeadesde el 1 de enero de 2007.
Sus actividades en materia de pesca y de acuicultura sufren una constante disminucióndesde hace algunos años, por lo que todavía se encuentran en fase de transición y de reorientación.
De1965 a 1990, Bulgaria estaba a la cabeza de una importanteflota de altura, que faenaba en el Océano Atlántico.
Sin embargo,
Por su parte, la Rapana venosa(8.200 toneladas capturadas en 2005)es un caracol que pesa casi medio kilo.
Se trata de una especieintroducida accidentalmente durante los pasados años 40,probablemente a través de algunos ejemplares desprendidos delcasco de un buque procedente del Mar Amarillo, del Mar de Chinaoriental o del Mar del Japón, de donde es originaria.
Esta especie sedesarrolló en el Mar Negro, convirtiéndose en un recurso muyrentable.
En Bulgaria, este caracol se pesca de manera artesanal porsubmarinistas que los cogen con la mano; a continuación, los vendena empresas que cuecen su carne, la envasan al vacío y la exportan a Japón.
Las demás especies capturadas por la pesca artesanal sonprincipalmente la anjova, el bonito, la mielga y el rodaballo del Mar Negro.
En la actualidad, la flota búlgara está formada por más de2.200 barcos1, la mayoría pequeñas embarcaciones de pescaartesanal, pero entre los cuales también se hallan 85 buques demás de doce metros de eslora.
Para el año 2008, la Comisión Europea tiene previsto proponer TAC y cuotas para el
Espadines y Rapanas rodaballo y el espadín.
El sector de la pesca marítima emplea en la actualidad a 3.430 pescadores.
Las dos especies principales son el espadín y el caracol de mar, que en conjunto representan alrededor del 90% de las capturas marítimas.
La pesca interior es una actividad importante para algunascomunidades que viven cerca del Danubio, que forma la fronteraseptentrional del país, de modo que unos 1.600 pescadores viven dedicho trabajo.
Las capturas anuales en el Danubio ascienden a unas500 toneladas de especies diversas, entre las que destacan el sábalo,el esturión, el bagre y las carpas.
A ello habría que añadir unas 2.000 toneladas de carpas capturadas en lagos y estanquesdistribuidos por todo el país.
El espadín (7.200 toneladas capturadas en 2005) se destina alconsumo humano y constituye el objeto de los grandes buquesarrastreros, que también capturan otras pequeñas especies pelágicas,en cantidades muy inferiores, como la anchoa, el jurel, el merlán y elsábalo del Mar Negro (una variedad local de arenque que tambiénasciende por el río Danubio).
Las pequeñas especies pelágicas sevenden enteras (frescas o congeladas) o se transforman localmente(ahumado o conserva) en algunas empresas todavía activas, quetambién importan espadines procedentes del Mar Báltico.
La producción acuícola, que da trabajo a unas 5.000 personas, fue de 3.200 toneladas en 2005.
Se trata de una actividadfundamentalmente dedicada a la cría de especies de agua dulce, en particular de carpas, cultivo tradicional en Europa central.
La producción de carpas y de truchas emplea ya a 250 trabajadores.Los conocimientos expertos locales permiten, no obstante, prever undesarrollo y una diversificación de esta actividad hacia especies comola trucha arco iris, la trucha marina, la trucha de fontana, el coregono,el cangrejo de río y la rana.
Por último, la acuicultura marina estáempezando a desarrollarse a través de una pequeña producción demejillones de tipo mediterráneo (200 toneladas anuales).
Actualidad
La Unión Europea en ayuda de los ecosistemas marinos amenazados compromiso quedó puesta de relieve con motivo de lacelebración en Johannesburgo de la Cumbre Mundial sobre Desarrollo Sostenible en aquel mismo año.
Los múltiples estudios científicos que pusieron de manifiesto lavulnerabilidad de esas grandes profundidades marinas sirvieronpara alertar a la Unión Europea y hacer que ésta se comprometieraa eliminar las prácticas de pesca destructivas.
Así, comenzó aactuar dentro de sus propias fronteras, impidiendo la pesca en laszonas ricas en corales del Atlántico: en los «Darwin Mounds» en2004, y en las Azores, Madeira y las Islas Canarias en 2005.
Hasta mediados de los años 80, las grandes profundidadesmarinas no fueron aprovechadas comercialmente por lapesca.
Sin embargo, la disminución de las poblaciones depeces en las zonas tradicionales hizo que las flotas fuesenen busca de nuevas especies propias de alta mar a grandesprofundidades como, por ejemplo, la maruca azul, el relojanaranjado, el granadero, el sable negro, etc. Desdeentonces, se han desarrollado métodos de observacióncada vez más avanzados que han permitido a los científicosdescubrir los grandes fondos marinos.
En un principio secreía que eran similares a grandes desiertos fríos, perodespués se ha comprobado que constituyen auténticasselvas vírgenes a las que es necesario protegerurgentemente...
Hasta hace poco tiempo, sólo se conocían los corales de mares
Sin embargo, la UE también decidió actuar en el ámbitointernacional, en especial a través de las organizaciones regionalesde pesca (ORP).
De ese modo, hizo todo lo posible para que esasorganizaciones adoptasen un enfoque ecosistémico respecto a lagestión de la pesca.
Entre 2004 y 2006, la Unión hizo una campañamuy activa en las ORP, a fin de que se cerrasen a la pesca las zonasen las que se habían descubierto corales de aguas profundas.
La solución equilibrada de las Naciones Unidas cálidos que viven a poca profundidad.
El descubrimiento de macizos coralíferos en aguas glaciales a grandes profundidadessupuso, por lo tanto, una enorme sorpresa para la propiacomunidad científica.
Hasta más de dos mil metros existeninnumerables especies que se desarrollan en torno a corales que parecen bosquecillos y, a veces, árboles de hasta diez metrosde altura.
La Unión Europea también ha desempeñado un papel de primerorden en el seno de las Naciones Unidas.
A la vez que subía de tono el debate sobre la aplicación de una moratoria de lapesca con redes de arrastre de fondo, la UE defendía la adopciónde una medida más consensuada y eficaz, reclamandosimultáneamente una reglamentación rigurosa de esa clase depesquerías.
Esta postura, manifestada por la Unión en un informepresentado a las Naciones Unidas en abril de 2006, recibió unapoyo bastante generalizado.
Los peces que viven en esas condiciones extremas (ausencia casitotal de luz, presión muy elevada y escaso movimiento del agua)son especialmente vulnerables, de modo que aunque tengan unaesperanza de vida muy alta (25 años en el caso de la maruca azul,80 años del granadero y 150 años del reloj anaranjado), sucrecimiento es muy lento, al igual que su ciclo de reproducción, ya que por ejemplo la madurez sexual del reloj anaranjado se alcanza entre los 20 y 30 años.
Además, estas especies sonparticularmente vulnerables a las alteraciones de su ecosistema.
Ahora bien, ese ecosistema sufre las consecuencias negativas deluso de artes de pesca de efectos devastadores.
Los rodillos y laspuertas de acero de la red de arrastre de fondo, por ejemplo,pueden destruir las masas coralíferas ya que su estructura calcárease desmenuza fácilmente.
Según algunos datos reales, un solobuque puede causar daños a superficies de hasta 33 kilómetroscuadrados de fondo en el transcurso de una sola expedición dequince días. Por ello, algunas organizaciones no gubernamentalesdedicadas a la protección del medio ambiente empezaron areclamar, en el año 2002, la aplicación de una moratoria en cuantoa la pesca de altura con redes de arrastre de fondo.
Las actuaciones de la Unión Europea no vi em b r
A fin de proteger los ecosistemas frágiles deaguas profundas, la Comisión Europea proponeestablecer una reglamentación estricta con respecto a lapesca de arrastre de fondo.
autorizados a pescar en sus zonas de competencia colaboran con la investigación científica a través de pesquerías exploratorias,protegen los ecosistemas de aguas profundas ya identificados y dejan de pescar en las zonas más vulnerables.
La Comisión Europea (CE) ha propuesto dar fuerza de ley a esasrecomendaciones y transponerlas en forma de reglamento. Así, este otoño ha presentado una Comunicación relativa alconjunto de acciones que tiene previsto llevar a la práctica.
A pesar de ello, en el otoño de 2006, la Asamblea General de las Naciones Unidas acordó un proyecto de Resolución sobre laaplicación de una moratoria a la pesca en aguas profundas.
Esa iniciativa no era aceptable para la Unión Europea; y de losdebates subsiguientes se llegó al convencimiento de que ese tipode moratoria sólo se aplicaría a zonas en las que todavía noexistiese ninguna organización regional de pesca que regulase lasespecies distintas a los túnidos.
Dentro de ese ámbito seencontraba una zona muy concreta: el Atlántico suroccidental,lugar en el que faena un gran número de buques de pesca conpabellón comunitario.
Ahora bien, se da la circunstancia de que enesa zona los barcos de la UE no se dedican prácticamente a lapesca en aguas profundas, ya que sus objetivos son la merluza y elcalamar de la plataforma continental, que normalmente viven aprofundidades no superiores a los doscientos metros.
Si bien esnecesario garantizar que esos buques faenan evitando las grandesprofundidades o las zonas amenazadas, la paralización total deesas pesquerías supondría una medida desproporcionada y difícilde justificar.
En primer lugar, la Comisión desea proseguir sin demora el trabajoiniciado hace años en las organizaciones regionales de pesca parael desarrollo del enfoque ecosistémico, en las cuales ya se haconseguido la adopción de algunas medidas en ese sentido,como son los casos de la OPANO (responsable de la gestión en el Atlántico Noroeste) y de la SEAFO (responsable en el Atlántico Suroriental) que han cerrado algunas zonas de pesca y hanestablecido un sistema de pesquerías exploratorias y de recogidade datos. Por su parte, la Comisión General de Pesca del Mediterráneo ha instaurado un sistema similar.
La Comisión Europea se compromete también a seguir desempeñando unpapel fundamental en cuanto a la recogida y la difusión a travésde la FAO de datos sobre los ecosistemas marinos de las grandesprofundidades, a fin de que todas esas organizaciones y los Estados que participan en las pesquerías de los grandes fondospuedan coordinar sus actuaciones de conservación.
Por otro lado, muchos países, como China, Japón, Canadá, Islandiao Rusia, no estaban dispuestos a apoyar una medida tan radical.
La Resolución podría haber sido adoptada formalmente tras unavotación por mayoría simple, pero no hubiera tenido ningunarepercusión.
En ese tipo de normativa no vinculante, es precisoque todos los Estados acepten aplicar la regla, en especial en uncaso en el que incluso sólo unos pocos barcos pueden provocardaños irremediables.
Ésa es la causa por la que la Unión Europeaha defendido una posición «equilibrada», que supone no aplicar la moratoria, sino una solución que responda a la gravedad delproblema, sin penalizar por ello a los pescadores que no causandaños a los valiosos recursos de las grandes profundidadesmarinas.
Por último, la CE propone adoptar medidas en las aguas nocomunitarias no reguladas por una ORP, como ocurre en el Atlántico Suroccidental.
La Comisión tiene previsto proponer un Reglamento que se aplicaría a los buques con pabellón de algunode los Estados miembros de la Unión, de modo que la pesca conred de arrastre de fondo esté sometida a la concesión de unpermiso de pesca que sólo se otorgará después de haberefectuado una evaluación de sus efectos potenciales a partir delos planes de pesca presentados.
Asimismo, propondrá laprohibición, como medida de precaución, del uso de artes depesca a más de mil metros de profundidad.
Habrá ademásobservadores científicos embarcados en los buques que seránresponsables de elaborar informes detallados acerca de lanaturaleza de las capturas, la profundidad de utilización de lasredes y la existencia de corales.
> La Comisión Europea pide más determinación en el establecimiento de los TAC y las cuotas para el año 2008
•los TAC de las poblaciones explotadas respetando los límites deseguridad biológica se establecerán de manera que no se apartende las condiciones de rendimiento máximo sostenible, mientrasque prosiguen los debates con respecto a los medios para alcanzarese objetivo y, por otro lado, que se limiten las variaciones de los TAC hasta un 15% de aumento o de disminución;
•en lo que concierne a las poblaciones sobreexplotadas, la Comisión propondrá TAC conformes a los dictámenes de loscientíficos, intentando no aumentarlos ni disminuirlos en más deun 15% cuando la situación lo permita;
•los recursos a los que se aplican planes a largo plazo tendrán TACconformes a los estipulados en esos planes;
En su declaración anual de política general, y como preludio a lasconsultas que darán como resultado el establecimiento de lasposibilidades de pesca para 2008, la Comisión Europea hace unbalance realista de la situación de los recursos de las aguascomunitarias.
Pese a que algunos planes a largo plazo hancomenzado a dar resultados beneficiosos en lo que atañe a lamerluza (aguas septentrionales), al lenguado (Golfo de Vizcaya), al eglefino (Mar del Norte), a la caballa y al carbonero, el 80% de laspoblaciones de peces sigue estando por debajo de los límitesbiológicos de seguridad.
Ello es fuente de gran inquietud, sobre todo si se examina la situación con respecto a los objetivos derendimiento máximo sostenible (RMS), ya que sólo tres poblacionesde un total de treinta y tres responden a esos criterios, con los cualesla Unión Europea se comprometió en Johannesburgo en 2002.
•en cuanto a las especies cuya situación se desconoce, la Comisiónadoptará un planteamiento precautorio destinado a mantener lapesquería en su situación actual sin aumentarla. Por otro lado, la Comisión insiste en la importancia de tener en cuenta losdictámenes de los científicos en los casos en los que la falta dedatos haga imposible los análisis matemáticos.
Todos los años, las tasasadmisibles de capturas decididas por el Consejo de Ministros de la Pesca son muy superiores a las recomendadas por las institucionescientíficas.
La diferencia puede llegar a variar del 42 al 57%.
En sudeclaración, la Comisión pide a las partes implicadas y a los Estadosmiembros una mayor determinación en el establecimiento de lasposibilidades de pesca para 2008, así como en su respeto.
Al igualque el año pasado, la Comisión propone fijar las posibilidades depesca en función del grado de sobreexplotación de las poblacionesde peces:
Con esta declaración se abre el período de consultas al sector y a los Estados miembros con respecto al establecimiento de los TAC y lascuotas para 2008.
A partir de los resultados de dicha consulta, la Comisión establecerá sus propuestas durante el presente otoño.
Formulario de suscripción
Envíe este formulario por correoa la siguiente dirección:
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Apellidos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Comisión Europea Dirección General de Pesca y Asuntos Marítimos Unidad de Comunicación e información Rue de la Loi 200B-1049 Bruxelles
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . .Apartado de correos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Código postal: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Ciudad: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .País: . . . . . . . . . . . . . . . . . . . . . . . .
Impedir la entrada de los productos de la pesca ilegal
Acuicultura: el inicio prometedor del lenguado común
Publicación de la Comisión Europea I Dirección General de Pesca y Asuntos Marítimos I ISSN 1830-6527
En este número
Ferias y exposiciones•Med Seafood & Processing, 3
Acabar con las salidas comerciales de la pesca ilegal
Rímini (Italia), 23-26 de febrero de 2008Esta feria comercial, acompañada de conferencias y talleres,está dedicada al sector pesquero italiano y mediterráneo. > Para más información:Tel: + 39 0541 744258E-mail: o.foschi@riminifiera.it Página web: www.medseafood.it
El control por el Estado del puerto: un sistema eficaz
Asuntos marítimos: hacia una política integrada
Sobre el terreno
El lenguado común también se convierte en un producto de la acuicultura
26-29 de febrero de 2008Como todos los años, los Estados pesqueros del Mediterráneose reúnen a través de esta organización regional de pesca a fin de establecer la política de gestión de las poblaciones de peces explotadas en su zona, en función de lasrecomendaciones formuladas por su Comité Científico. > Para más información:Tel: + 39 0657 056441 E-mail: alain.bonzon@fao.org Página web: www.gfcm.org
•CICAA/IEO, simposio sobre el atún rojo,
Santander (España), 22-24 de abril de 2008Este congreso científico está destinado a efectuar un análisisde la situación relativa a las fluctuaciones de la población deatún rojo; tanto las del Atlántico como las del Pacífico, en basea los datos históricos disponibles. > Para más información:Tel: + 34 942 291060E-mail: symposium@st.ieo.es Página web: http://ieo-santander.net Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguientedirección: Comisión Europea, Dirección General de Pesca y Asuntos Marítimos – Unidad de Comunicación e Información – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa.E-mail: fisheries-magazine@ec.europa.eu
Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Pesca y Asuntos Marítimos de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europaaparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Pesca y Asuntos Marítimos: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Pesca y Asuntos Marítimos, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Pesca y Asuntos Marítimos es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Pesca y Asuntos Marítimos.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Comunidades Europeas, 2007.Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © European Communities
Diseño: Mostra – Printed in Belgium– Impreso en papel reciclado
Elhecho de que la pesca ilegal constituye un peligro mundial está perfectamente constatado.
Provoca dañosimportantes en el medio ambiente, contribuye al agotamiento de los recursos y representa una competencia desleal o ri al E d it frente a los pescadores que observan las normas.
A más largo plazo, corremos el peligro de que también se veannegativamente afectados el equilibrio económico y el empleo en las comunidades costeras que viven de la pesca,con consecuencias aún más trágicas en los países en desarrollo en los que la seguridad alimentaria de sus habitantespuede verse gravemente afectada.
En la actualidad, la lucha contra esa grave plaga debe adquirir una nueva dimensión a fin de hacer frente a organizaciones internacionales cada vez más extendidas que utilizan métodos enormemente complejos.
Lassanciones económicas deben estar a la altura de la rentabilidad de esa actividad y los Estados que no cumplan susobligaciones también deben ser sancionados.
La mejor estrategia, en la que se basan precisamente las nuevaspropuestas de la Comisión Europea, es privar a la pesca ilegal de salidas comerciales al exigir una transparenciamucho mayor en cuanto a la procedencia de todos los productos del mar antes de que éstos puedan recibir unaautorización de desembarque o de importación en Europa.
Además, ese proceso debe extenderse a todas las partesimplicadas en el sector, lo que va «desde la red hasta la mesa».
La Unión Europea es la tercera potencia mundial de pesca, con 5,7 millones de toneladas capturadas en 2005.También es el primer importador de pescado del mundo (17 300 millones de euros en 2006) y además dispone detecnologías avanzadas en la materia.
Por todos esos motivos, tiene una enorme responsabilidad en la lucha contrala pesca ilegal.
De hecho, desde hace ya varios años la Unión ha sido una de las impulsoras fundamentales de la concienciación en ese ámbito.
Así, ha sido origen de múltiples decisiones en organizaciones internacionales como la FAO (la Organización de las Naciones Unidas para la Agricultura y la Alimentación) y las organizaciones regionales de pesca.Es preciso pues que esa cooperación internacional, incluida la ayuda a los países en desarrollo, se intensifique aún más.
Sin embargo, para seguir a la cabeza, lógicamente Europa también debe dar ejemplo de una lucha sin cuartel en suspropias aguas y en sus controles de desembarques, así como del castigo implacable a los ciudadanos europeos queparticipen en actividades de pesca ilegal.
Como ocurre con cualquier estrategia, estos objetivos sólo podrán alcanzarse si todos los agentes implicadosparticipan efectivamente en el proceso.
A ese respecto, es imprescindible lograr la aplicación rigurosa por parte delos Estados miembros de las disposiciones del nuevo Reglamento propuestas por la Comisión y, en especial, deaquéllas relativas al control por el Estado del puerto, para que de ese modo la nueva normativa sea realmente eficazy la pesca ilegal ya no consiga acceder al mercado comunitario.
La redacción e sc a ya cu i cu lt u r P
Acabar con las salidas comerciales de la pesca ilegal la g e u l
La pesca ilegal representa del 15 al 20% de las capturas mundiales, pero en el caso de algunas especies muy demandadas por los mercados internacionales, como el atún, la merluza negra y el bacalao, ese porcentaje puede llegar a suponer más de la tercera parte de las capturas.
La pesca ilegal, no declarada y no reglamentada (INDNR) hace estragos en todo el mundo.
Su amplitud y sus repercusiones medioambientales, económicas y sociales son de tal envergaduraque se ha convertido en un problema internacional.
Contribuye al agotamiento de las poblacionesmundiales de peces y pone en peligro las medidas de protección y de reconstitución adoptadas paragarantizar la viabilidad a largo plazo de esos recursos.
La Unión Europea se encuentra a la vanguardiade la lucha en el mundo contra esa plaga y ahora pretende reforzar aún más los medios para acabarcon ella.
Así, el pasado mes de octubre la Comisión Europea propuso nuevas medidas cuyo objeto esprivar a esa actividad de su principal atractivo, esto es, del beneficio.
Por su propia naturaleza, es muy difícil calcular el alcance atún rojo podrían incluso estar amenazadas de extinción si nologramos acabar con la pesca ilegal.
El atún, el bacalao, la merluzanegra, la gallineta nórdica o el pez espada sufren lasconsecuencias de una pesca ilegal intensiva debido a su granvalor en el mercado.
Sin embargo, las cifras que se barajan a eserespecto son impresionantes.
Algunas evaluaciones de confianza hablan de un comercio del orden de 3 000 a 10 000 millones de euros al año en todo el mundo.
A efectoscomparativos, cabe señalar que el valor de los desembarqueslegales efectuados por la flota comunitaria fue de 6 800 millonesde euros en 2004. La Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO) sostiene que la pesca ilegalrepresenta hasta el 30% de las capturas totales en algunaspesquerías importantes y que la explotación real de algunasespecies podría llegar a ser el triple del volumen autorizado.
Graves repercusiones medioambientales…
…y también socioeconómicas e sc a ya cu i cu lt u r P
Sin embargo, cuando se trata de medidas para proteger losrecursos, el que trabaja legalmente estará obligado a aplicarlas, pero no así el que lo hace ilegalmente.
Se mire por donde se mire, se trata de una competencia totalmente desleal».
La pesca ilegal no respeta ninguna de las medidas de protecciónde las poblaciones de peces (licencias de pesca, zonas vedadas,cierres temporales, totales admisibles de capturas, normastécnicas, limitación del número de días en el mar, etc.).
Por lotanto, pone en grave peligro la sosteniblidad de la pesca. Según la FAO, el 25% de los recursos marinos se encuentra sobreexplotadoy ese porcentaje asciende hasta un 66% en el caso de las especiesde alta mar o de las poblaciones de peces transzonales, que sonlas más vulnerables a la pesca ilegal.
(1) Federación Española de Organizaciones Pesqueras.
Una actividad rentable
A corto plazo, esa competencia desleal puede provocar unareducción de sus capturas, una disminución de sus ingresos y un recorte del empleo.
Se corre además el riesgo de que susimplicaciones sean aún más graves a largo plazo, al hacerselosrecursos pesqueros todavía más frágiles o prácticamenteextinguirse.
No obstante lo anterior, es preciso constatar que esas medidas no han alcanzado hasta ahora el objetivo de erradicar la pesca INDNR.
¡Principalmente, debido a que esa actividad sigue siendotodavía enormemente rentable!
Los operadores que la practicantienen unos costes de explotación muy bajos.
No deben cumplirninguna obligación con respecto a la protección de los recursos(controles, observancia de las cuotas, compra de artes de pescamás selectivos, etc.). Además, muchas veces se registran enparaísos fiscales, no pagan impuestos (o muy pocos) y sólo estánsujetos a prestaciones sociales mínimas.
Al mismo tiempo, los operadores que pescan ilegalmente en alta mar muchas veces explotan a los marineros de los países en desarrollo a los que pagan salarios muy bajos e imponencondiciones de vida y laborales muy por debajo de las normas,enalgunos casos próximas a la esclavitud.
En lo que respecta a las sanciones impuestas, muy a menudosetrata de multas, escasamente disuasorias e incluso a vecesconsideradas por los propios defraudadores como un coste deexplotación «ordinario».
Además, como las especies que secapturan gozan de una demanda comercial muy importante(sobre todo el atún, el bacalao y la merluza negra), los preciosdeventa son altos y los beneficios muy cuantiosos.
Muchos años de lucha
La comunidad internacional y la Unión Europea (UE) luchancontra esas prácticas desde hace mucho tiempo.
En 2001, la FAOadoptó su Plan de acción internacional para prevenir, desalentaryeliminar la pesca INDNR.La Asamblea General de las Naciones Unidas y la Organización para la Cooperación y el Desarrollo Económico (OCDE) se han ocupado también de este importanteproblema.
Por otro lado, los métodos que permiten a los defraudadoresejercer sus actividades son variadísimos y muy difíciles decombatir.
El más conocido de todos es el registro del buque enun país que no quiera o no pueda ejercer un control real de lasactividades del barco, esto es, lo que se conoce con ladenominación de «pabellones de conveniencia».
El registro delosbuques en esos pabellones se realiza en pocas horas y esprácticamente gratis.
De ese modo, muchos barcos cambianregularmente de pabellón a fin de buscar el régimen que les seamás ventajoso, pero sobre todo de librarse de los controlesrealizados por las ORP, las instancias comunitarias o los Estadospara actualizar las listas negras correspondientes.
Las iniciativas de la Unión se han manifestado a travésde una intensificación del control de las actividades de pesca y deun reforzamiento de la legislación comunitaria para determinar laresponsabilidad de los beneficiarios de las operaciones ilegales,incluso en el caso de que se trate de ciudadanos de los Estadosmiembros, con independencia del pabellón de los buques con losque ejercen sus actividades.
La creación de la Agenciacomunitaria de Control de la Pesca también ha aportado a la Unión Europea nuevas herramientas para ese combate.
A todo ello se añade la dificultad de los controles, ya que losoperadores fraudulentos ejercen sus actividades en aguas en lasque el control es difícil de llevar a cabo, como en alta mar o en laszonas económicas exclusivas de países en desarrollo.
Por lo tanto,es imposible contar con una red suficiente que permita descubriry sancionar a todos los barcos piratas.
No obstante, muchas veces esa lucha tiene que ver con hechosque acaecen en aguas internacionales.
Por consiguiente, esesencial lograr la cooperación entre los países afectados, enparticular a través de las organizaciones regionales de pesca(ORP). Ése es el motivo por el que la UE ha desempeñado unpapel impulsor en la adopción por esas organizaciones demedidas para acabar con la pesca ilegal.
Debido a sus enormes beneficios potenciales, la pesca ilegal seha convertido en una actividad profesional y muy bienorganizada.
Las partes implicadas aplican métodos que permitendisimular la procedencia ilegal de las capturas; así, por ejemplo,eltransbordo de los productos a varios barcos, el desembarqueen puertos de conveniencia o la transformación «a granel» en otro país poco respetuoso con las normas.
Es preciso establecer nuevas medidas de control para luchar contra la pesca ilegal.
aspectos de la política marítima de la Unión Europea, entre los que destacan: el control, la policía, la vigilancia portuaria, las aduanas, el comercio, la pesca, etc.
Consejo de Ministros y al Parlamento Europeo, en cuyapreparación han participado muchos agentes del sector a travésde una amplia consulta pública que les ha permitido aportar susobservaciones y propuestas específicas.
Además, debería reforzarse la cooperación internacional paramejorar el control y la vigilancia de las actividades de pesca ilegal,no declarada y no reglamentada, en especial promoviendo lacooperación entre las organizaciones regionales de pesca.Porúltimo, la Comisión propone potenciar los acuerdos deasociación con los países en desarrollo con objeto de ayudarlesamejorar las infraestructuras, los medios de control y el marcolegislativo de lucha contra la pesca ilegal.
En la nueva estrategia se aborda el problema de modo global,yaque tiene en cuenta las actividades que permiten a la pescailegal encontrar mercados, tanto en el ámbito del transbordo,deldesembarque, de la transformación o de la comercialización.Dicho de otro modo, se trata de privar a la pesca ilegal de laposibilidad de dar salida comercial a sus productos, para así atacara los delincuentes en donde más les duele, esto es, en susbilleteras.
Debido a la gran demanda del mercado, a la disminución de losrecursos que justifica la adopción de medidas de reducción de lasposibilidad de pesca por parte de las autoridades públicas y alexceso de capacidad de muchas flotas pesqueras, la pesca ilegalconstituye un peligro evidente.
Las medidas de lucha contra esaplaga deben basarse en un nuevo planteamiento, en beneficio delos pescadores honestos y a fin de mantener una pesca sostenibleen nuestras aguas y en todos los océanos del mundo.
Esta estrategia se materializa en la nueva propuesta hecha por la Comisión, en virtud de la cual todos los productos de la pesca(incluidos los transformados) que se exportan a la Unión Europeadeben llevar la certificación del Estado del pabellón que indiqueque han sido pescados legalmente.
La prueba de la legalidad dela captura corre pues a cargo del Estado del pabellón. De esaforma, el Estado del puerto no podrá autorizar la entrada deproductos de la pesca que no dispongan de esa certificación.
La expresión exacta utilizada por las instituciones internacionaleses pesca ilegal, no declarada y no reglamentada (INDNR), en la quese incluye la pesca realizada sin autorización y todas lasactividades pesqueras que infringen las normas adoptadasnacional, regional o internacionalmente.
A fin de que los defraudadores no puedan protegerse con lospabellones de conveniencia, la propuesta de Reglamento prevéque la Comunidad Europea pueda adoptar medidas de represaliacontra los Estados que no observen las normas internacionales.Podría tratarse de sanciones comerciales, de la prohibición deacceso alos puertos europeos de los buques con pabellón de lospaíses implicados o bien de otro tipo de medidas que penalice aesos países.
El aumento de las sanciones económicas es otro de los aspectosesenciales de las medidas propuestas.
Es evidente que debentener un importe disuasorio, cosa que no ocurre en la actualidad.Esas multas podrían ir también acompañadas de otras sanciones,como la confiscación de las capturas o de los barcos, además dela posible retirada de la licencia.
Por lo tanto, puede tratarse de barcos que pescanclandestinamente o bien de buques que aparentemente realizanuna actividad legal y declarada, pero que sin embargo nodeclaran la totalidad de sus capturas.
También puede incluiractividades pesqueras efectuadas en aguas no sujetas a medidasde protección de los recursos debido a una carencia del Estadoafectado (pesca no reglamentada). En las aguas en las que laspoblaciones de peces están sometidas a la gestión de unaorganización regional de pesca, los barcos sin pabellón o queenarbolen pabellón de un Estado no miembro de la ORP seconsideran buques de pesca INDNR.
Su situación al norte de los Países Bajos haceque el puerto de Eemshaven sea un puntode concentración de los buques quetransportan pesca del Atlántico Norte, enespecial de la zona de la CPANE.
La Comisión Europea quiere cerrar las puertas de la Uniónalos productos de la pesca ilegal, para lo cual propone lainstauración generalizada del control por parte del Estado delpuerto.
Dicho control ya se aplica a algunas pesquerías,conresultados satisfactorios.
y Planificación Pesqueras de la Organización de las Naciones Unidaspara la Agricultura y la Alimentación (FAO), «así como en las del Estadodel pabellón en alta mar.Ahora bien, hace unos veinte años nos dimoscuenta de que existe otro protagonista fundamental: el Estado del puerto.Es precisamente en su territorio donde navegan los barcos de pescacuando salen a pescar o regresan de pescar, y también es allí dondedesembarcan el pescado».
Elpuerto de Eemshaven, situado en el norte de los Países Bajos,noes precisamente de pesca.
Sus muelles, rodeados de instalacioneseólicas, están destinados al flete marítimo. Sin embargo, gracias a los
Esto puede parecer obvio, pero no debemos olvidar que lareglamentación marítima se deriva del derecho internacional y que,según éste, un buque es casi como una parte del territorio del Estadode su pabellón.
Por eso, y a fin de respetar ese principio, la posibilidadde que el Estado del puerto realice operaciones a bordo del buquede un tercer país es muy reducida.
enormes almacenes frigoríficos de la sociedad Sealane, se haconvertido en uno de los principales puertos de desembarque depesca congelada de la Unión Europea.
Su situación geográfica haceademás que sea el punto de concentración de buques procedentesdel Atlántico Norte y del Ártico.
El problema principal radica en que los pescadores furtivos tambiénconocen perfectamente ese principio y desembarcan sus capturasilegales lejos de sus domicilios oficiales, justo allí donde lasautoridades no tienen los medios (y a veces ni siquiera la voluntad)para conocer sus cuotas, las zonas en las que han faenado, laslicencias con las que cuentan, etc. De ese modo tan sencillo, elpescado furtivo entra en los mercados legales.
Ello se debía a una razón muysimple: las autoridades holandesas de control de la pesca no erancapaces de garantizar la legalidad de un pescado desembarcado deun buque que enarbolase pabellón de un tercer país.
Para hacer frente al peligroso crecimiento de la pesca pirata en elmundo, ha sido necesario poner en tela de juicio (hasta cierto punto)esta situación y otorgar a las autoridades portuarias la posibilidad dedetectar los desembarques ilegales.
Por ese motivo, el control del Estado del puerto ha empezado a invocarse en las instanciasinternacionales.
A principios de los años 90, empieza a hablarse de ello en el Comitéde Pesca de la FAO como un medio muy interesante de lucha contrala pesca no reglamentada en alta mar.
La idea aparece ya en el Acuerdo de aplicación(2)de 1993.
«Posteriormente se incorporó a un instrumento extremadamente importante como es el Plan de accióninternacional(3)contra la pesca ilegal, adoptado por la FAO en 2001», prosigue Jean-François Pulvenis de Séligny.
Sin embargo, la situación cambió desde el 1 de mayo de 2007,yaque ese día entró en vigor la aplicación de la norma que exige elcontrol por el Estado del puerto para todos los desembarques depesca congelada procedente de las aguas internacionales del Atlántico Nordeste.
Precisamente con el propósito de luchar contralaexpansión de la pesca ilegal del bacalao en el Mar de Barents, la Comisión Europea ha trabajado en la organización regional depesca responsable de la zona, esto es la CPANE(1), a fin de que seadoptase ese control.
A partir de entonces, varias organizaciones regionales de pesca, como e sc a ya cu i cu lt u r P
I la CCAMLR(4) en el Océano Antártico, la CICAA(5) para el atún rojo, la CPANE y, más recientemente, la SEAFO(6), deciden voluntariamente
Supervisar los desembarques aplicar ese principio, en todos los casos con el apoyo de la Comunidad Europea en calidad de miembro de esas ORP.
El control por el Estado del puerto ya se aplica en algunas organizaciones regionales de pesca.
Así ocurre, por ejemplo, con los desembarques de pesca congeladaprocedente de la zona de la CPANE, como aquí en Eemshaven en los Países Bajos.
tarde podría desembarcar en otros lugares menos inquisidores.Conforme a esos principios, las autoridades neerlandesas handecidido controlar el Pyotr Gusenkov.
Los inspectores contabilizanatentamente las paletas descargadas en el muelle, rasgan loscartones marrones que envuelven algunas cajas para verificar sucontenido y examinan las bodegas.Todo está en orden.
Ahora bien, ¿cómo se efectúa ese control en la práctica?
Para saberlo,nada mejor que observar un desembarque de pesca congelada en Eemshaven.
Como nos encontramos en los Países Bajos, viajemoshasta Kerkrade, en el Limburgo neerlandés, lugar donde se encuentraubicado el centro neurálgico del Algemeen Inspectiedienst(AID), estoes el Servicio General de Inspección del Ministerio de Agricultura y Pesca .
Reducción del número de desembarques
La certificación del Estado del pabellón
Domenico Vizzari trabaja en la sala de control, un espacio enormeconectado al mundo por todos los medios imaginables detelecomunicación.
Acaba de recibir un formulario de solicitud dedesembarque en su lista de mensajes.
Se trata del Pyotr Gusenkov,unbuque frigorífico de carga ruso que solicita permiso paradesembarcar en Eemshaven 360 toneladas de bacalao y de eglefino,pescados que han sido transbordados en el Mar de Barents desde losbuques Guldrangury Stakfell,dos arrastreros pertenecientes a lamisma compañía naviera de Múrmansk.
Desde que se instauró, losdesembarques de pesca congelada procedentes de la zona de la CPANE hechos en el puerto de Eemshaven se han reducido en tornoa un 20%.
En opinión de Harry A. Vonk, asesor político del AID,esevidente que ese porcentaje corresponde al pescado ilegal queantes pasaba por el puerto.«Para ser aún más eficaces», prosigue,«deberíamos recibir del Estado del pabellón un informe de control de las infracciones que detectamos.
Además, me gustaría tener unainformación más clara, para cada buque, de las cantidadescapturadas y de las cuotas disponibles, con el fin de determinar losbarcos en los que debemos centrar nuestras inspecciones».
No cabe la menor duda de que el sistema puede mejorarse.
Por esarazón, la Comisión Europea desea ahora ampliar su ámbito para queenglobe a todas las entradas de productos de la pesca procedentesde terceros países y exportados a la UE, independientemente delmodo de transporte utilizado (buques de pesca, buques de carga,medios aéreos, etc.).
De esa forma, la certificación del Estado delpabellón no sólo deberá garantizar la legalidad del pescado frescoocongelado, sino también de todos los pescados, moluscosycrustáceos transformados que entren en territorio de la Unión Europea.
En primer lugar, Domenico Vizzari comprueba si alguno de los tresbuques se encuentra en la lista negra de la CPANE.
Esas listas debarcos convictos de pesca furtiva constituyen uno de los medios másvaliosos creados por las organizaciones regionales de pesca paraluchar contra la pesca ilegal.
A continuación, envía el formulario a lasautoridades de control rusas, a Moscú y a Múrmansk, que debenverificar cuatro cosas: que los dos buques arrastreros disponen de lacuota necesaria para el pescado declarado, que las capturas se hanregistrado en el sistema nacional de control de utilización de la cuota,que los arrastreros poseen una licencia y, por último, que la zona decaptura declarada ha sido confirmada por el sistema de vigilancia debuques por satélite.
«Desde hace algunos años, ha mejorado notablemente laconcienciación con respecto a la importancia de incitar y animar al Estado del puerto para que actúe», precisa Jean-François Pulvenis de Séligny.
«Pero todavía debemos ir más allá, ya que ahora nos hemosdado cuenta de que, aparte de simplemente animarlos, convendríaque se adoptaran normas que estableciesen la obligación del Estadodel puerto de actuar para luchar contra la pesca ilegal».
A partir de la mañana siguiente, grúas ycarretillas elevadoras empiezan afanosamente a trabajaryadesembarcar las cajas de pescado descabezado, limpioycongelado, bajo la vigilancia de los inspectores del AID.
La CPANE exige que el 15% de los desembarques de pescacongelada sea objeto de control en el terreno a fin de garantizar quelas especies y las cantidades desembarcadas se corresponden con ladeclaración y que el buque no guarda en la bodega cajas que más
De hecho, en la actualidad se están llevando a cabo negociacionesatravés de la FAO para incluir el control por el Estado del puertoenun tratado internacional que sea vinculante para todas las partessignatarias.
Por tanto, actualmente la Comisión Europea estáanticipándose a un amplio movimiento internacional de lucha contra la pesca ilegal.
Actualidad la g e u l
La política marítima integrada se ha convertido poco a poco en una realidaden la Unión Europea.
Portugal ha elaborado su Estrategia nacional para el mar que, a semejanza del Libro Azul de la UE, propone una visiónintegrada de la futura política marítima nacional.
Asuntos marítimos: hacia una política integrada actividades de la Unión Europea de lucha contra las alteracionesclimáticas, por ejemplo, mediante la reducción de las emisionesde CO2y de la contaminación provocadas por la navegación,asícomo mediante la adopción de una estrategia para atenuarlas repercusiones del cambio climático en las regiones costeras.
El 10 de octubre de 2007 la Comisión Europea adoptó una Comunicación y un plan de acción que sientan las bases de lapolítica marítima integrada de la Unión Europea, cuyo objetivoes aprovechar al máximo el enorme potencial que ofrecen losocéanos mediante la adopción de un planteamiento integradoen lugar de sectorial.
Lasactividades marítimas generan alrededor de cinco millonesde empleos en Europa en los sectores del transporte marítimo y
Evidentemente, la política pesquera común (PPC) está muyimplicada en esta nueva política marítima integrada.
El nuevoplan de acción le atañe de modo general, pero además incluyeaspectos que le afectan más directamente como, por ejemplo,lalucha contra la pesca ilegal y la prohibición de las prácticasdestructivas de pesca en alta mar.
de la logística, de la pesca, de las ciencias marinas, de la ingenieríanaval, de la energía en alta mar y del turismo.
Las regionesmarítimas aportan en torno al 40% del PIB de la Unión Europeayalrededor del 90% de los productos del comercio exterior de la UE se transporta por mar.
El potencial de desarrollo de este sectores aún muy importante debido, entre otras cosas, al crecimientode la demanda energética, al aumento del comercio internacionalyal desarrollo del turismo.
También parece claro que la integración no se realizaráexclusivamente a través de la vía reglamentaria.
De lo que se trataes de adoptar una nueva perspectiva que a partir de ahora seaasumida por todos los protagonistas de la Europa marítima,enespecial por los Estados miembros, a los que se pedirá queelaboren políticas marítimas nacionales integradas, que reflejende modo concreto las orientaciones de la política comunitaria,sobre todo mediante la ordenación coherente del espaciomarítimo.
No obstante, ese desarrollo tiene su componente negativo deriesgo.
Debido a las presiones ejercidas en los ecosistemasmarinos y a la competencia creciente para la utilización de losespacios marinos y costeros, las diferentes actividades marítimasno pueden ya tratarse de manera independiente.
A fin de explotarlos océanos de forma sostenible, es preciso que la políticamarítima de la Unión Europea se establezca conforme a unplanteamiento integrado, basado en la colaboración y lacooperación.
Este nuevo enfoque integrado va a alterar la forma en que la Unión Europea elabora sus políticas y adopta sus decisiones.
En lo sucesivo, desde las primeras reflexiones acerca delestablecimiento de una política determinada y hasta sus logrosconcretos en la práctica, habrá que comprender las interaccionesentre los diversos sectores de actividad afectados y que tenerlasen cuenta.
Este planteamiento proporcionará un marco políticocoherente que permita un desarrollo óptimo y ecológicamenteviable de todas las actividades relacionadas con el mar.
Con ese propósito, hace ya más de un año, la Comisión Europeaadoptó un Libro Verde sobre la cuestión.
Durante la ampliaconsulta que se abrió a continuación, las partes implicadas en elsector enriquecieron las propuestas del Libro Verde y mostraronsu apoyo generalizado a la iniciativa de la Comisión.
El procesodio como resultado la adopción, el pasado 10 de octubre, de una Comunicación de la CE.
El documento, denominado «Libro Azul»,iba acompañado de un plan de acción detallado y de un informesobre los resultados de la consulta a las partes interesadas.
El ejemplo portugués e sc a ya cu i cu lt u r P
El fruto de ese trabajo ha sido la Estrategia nacional para el marque se publicó en 2006 y quedefine la política marítima portuguesa para los próximos diez años,une política integrada, basada en un mejor conocimientocientífico del mar y en un ordenamiento adecuado del espaciomarino.
Sobre el terreno
El lenguado común también se convierte en un producto de la acuicultura
Científicos belgas y neerlandeses han logrado pulir latécnica del cultivo del lenguado común, una especie cuyaspoblaciones en libertad disminuyen, especialmente en lascostas del Mar del Norte.
Pasamos ahora a analizar eldesarrollo de esta experiencia prometedora para laacuicultura comercial.
En el año 2001, los neerlandeses decidieron dar un paso más a fin decomparar las enseñanzas de la fase experimental con los problemassurgidos en una producción de gran envergadura.
De investigador enel IMARES, Andries Kamstra pasó a ser director de Solea, una sociedadconstituida para desarrollar el cultivo del lenguado a escala comercial.La empresa cuenta con diversos socios privados del sector pesqueroque permiten financiar el proyecto.
La fase inicial sirvió sobre todo para solucionar varios problemas.Conel sistema de recirculación, hay que determinar por uno mismolas características del agua de los estanques, es decir, hay que elegirlacombinación ideal de pureza, de salinidad y de temperatura delagua, lo cual, para las especies marinas, siempre resulta ser una tareamuy delicada.
neerlandesa, el edificio tiene algo que sorprende. Se trata de unainmensa base naval fortificada de la II Guerra Mundial.
Esta granja acuícola ocupavarias salas de este búnker inmenso destinado al cultivo dellenguado.
Para ser más precisos, al de la especie local, el lenguadocomún (Solea solea), un pescado muy popular en la culturagastronómica de los países bañados por las aguas del Mar del Norte.
Otro problema fue el de la alimentación, para el que fue necesariorealizar numerosas pruebas.
El lenguado es un pez difícil que nobusca realmente su comida sino que espera a que llegue a él antesde detectarla por su olfato.
También ha hecho falta determinar lamanera de distribuir las bolas de harina en los estanques, a través deun sistema centralizado de aire soplado, sabiendo que en su hábitatnatural, el lenguado sólo come por las noches.
«Si la bola permanece durante demasiado tiempo en el agua antes deque se la coma el pez, perderá todo su atractivo y el lenguado ya no la olerá»,nos explica Andries Kamstra.
«Por lo tanto, no sólo esnecesario prestar mucha atención a la calidad de la comida, sinotambién a la gestión de la alimentación, que es extremadamentecompleja».
«Después de algunos intentos en los años 60, vuelve a surgirlaoportunidad de desarrollar el cultivo del lenguado común durantelos años 90»,nos explica Andries Kamstra.
«Para su crecimiento,ellenguado necesita estar en agua templada, entre 18 y 20 grados,loque antes planteaba problemas técnicos.
Ahora bien, en esa época,una técnica que permitía controlar la temperatura del agua de formaeconómica (la recirculación) se había perfeccionado para el cultivodela anguila.
Por eso, pensamos en utilizarla igualmente para ellenguado.
Desde el punto de vista de la comercialización, se trataefectivamente de una especie perfecta.
En 2006, el proyecto Solea finaliza su fase piloto y se lanza almundo comercial.
A partir de ese momento, las diferentesetapasde la producción quedan controladas.
Las instalacionesconstruidas en el búnker del puerto de IJmuiden producen veintetoneladas de lenguados comunes al año, que se comercializan enrestaurantes e hipermercados.
Todas las etapas de la producción,desde las huevas hasta que se sirve el pescado en la mesa,sellevan a cabo en la empresa.
En el IMARES(1), en los Países Bajos, se lanzó con éxito un cultivoexperimental a pequeña escala, que permitió cerrar el ciclo
I reproductivo, es decir, obtener huevas y alevines viables a partir deejemplares nacidos en cautividad.
Se obtuvo el mismo éxito en Bélgica, donde los investigadores del ILVO(2) crearon un cultivoexperimental en Ostende con el fin de repoblar el Mar del Norte, paraasí mantener este recurso esencial para los pescadores flamencos.
La fase de engorde del lenguado comúndura alrededor de un año y medio, durante la cuallos alevines pasan de 5 a 250 gramos, peso ideal para su comercialización.
Cuando visitamos estas instalaciones, de entrada nos quedamossorprendidos por la disposición de los estanques de cultivo queestán superpuestos en forma de varios pisos, hasta siete por launidad de engorde, de modo que el lenguado de acuiculturaviveen pisos…
La experiencia neerlandesa de Solea no se quedará por lo tantoaislada.
Las posibilidades del mercado del lenguado de cultivoson, en efecto, prometedoras.
Hasta tal punto que el gobiernoneerlandés ha destinado 7,5 millones de euros para el desarrollodel cultivo de esta especie en la provincia de Zelanda (suroestedel país).
Una buena forma de llenar los platos de muchosamantes de ese pescado.
El cultivo del lenguado común se lleva a cabo totalmente entierra, e incluso a cubierto, para así evitar las variaciones detemperatura y aumentar los períodos de oscuridad durante loscuales el lenguado se alimenta.
La explicación es lógica.
El problema del lenguado es que crecelentamente.
Para obtener un lenguado de 250 gramos, listo parasu comercialización, hacen falta dos años y medio a partir de laincubación.
El mismo tiempo que el rodaballo, pero para obtenerun pescado cuatro o cinco veces más pequeño. «Por lo tanto esnecesario optimizar al máximo el coste de la superficie deexplotación»,añade Andries Kamstra, «sobre todo en aquellas zonas próximas al mar en las que el terreno industrial es muy caro».La solución más rentable es aprovecharse de la morfología dellenguado mediante su cultivo en estanques llanos (unos veintecentímetros de profundidad) en forma de varios pisos.
Este sistema de multilayers(3) es el que los investigadores belgasdel ILVO recomiendan para el futuro.
La reproducciónse confía a algunos ejemplares más fuertesque proceden del mundo marino en libertad.
Viven enestanques situados en cámara oscura.
Mediante lacombinación adecuada de la luz y la temperatura del agua,los criadores evitan el carácter periódico de la reproduccióny obtienen huevas todo el año.
•Una vez recogidas, las huevas se colocan en incubadorasdurante cinco días, periodo durante el cual se desarrolla elembrión.
En la actualidad, estos investigadores han puesto punto final a sucultivo experimental, pero de forma provisional.
«Nuestrasoperaciones de repoblación han alcanzado el éxito total, puesto queconseguimos un índice de supervivencia muy elevado y un índice derecaptura que alcanza el 30%, lo que constituye una cifra muy alta»,explica Daan Delbare, responsable de investigación en el ILVO.
«El problema es que el área de dispersión del lenguado común en el Mar del Norte es tan grande que los pescadores neerlandeseseingleses, sobre todo, se aprovechaban de nuestras sueltas, y esto no es precisamente lo ideal para un programa nacional…» en E a
•Las huevas se trasladan entonces a pequeños estanques de repoblacióndonde nacen los alevines.
La larva, en unprincipio invisible al ojo humano, permanece en estosestanques durante tres semanas y adquiere todas lascaracterísticas de los peces planos.
•Los alevines se transfieren después a estanques másgrandesdonde crecen hasta alcanzar un peso de 5 gramos.
> Mar Báltico: TAC y cuotas para 2008 razones administrativas, no ha entrado en vigor hasta junio. La (sobre)pesca no declarada y no reglamentada es la causaprincipal del estado precario de esta especie, por lo cual losdelegados decidieron reforzar el sistema de rastreabilidad delatún rojo mediante la adopción de un nuevo documento decaptura.
La Unión Europea también ha expuesto allí su propioproblema de sobrepesca.
Cabe recordar que, el 19 de septiembre,la Comisión Europea se ha visto obligada a clausurar latemporada 2007 del atún rojo, cuando se percató de que la cuotade 16 780 toneladas asignada a la Unión Europea había sidorebasado en más de 4 000 toneladas, con motivo de la falta derapidez de los Estados miembros de comunicar sus datos sobrecapturas.
Por lo tanto, se decidió que la Unión Europea deberáreembolsar el 100% de ese rebasamiento a partir de 2009,mediante tres anualidades deducidas de sus cuotas anuales.
Los ministros de Pesca fijaron las posibilidades de pesca del año2008 para el Mar Báltico durante el Consejo celebrado en el mesde octubre.
Las negociaciones más difíciles fueron las relativas albacalao.
Los científicos habían manifestado su preocupación,recomendando el cierre de la pesca para las poblacionesorientales, a menos que hubiera un plan de reconstitución.
El plan plurianual adoptado recientemente entrará en vigor en2008 e incluye una fase de reconstitución.
La Comisión Europeapropuso una reducción importante de los TAC, pero sólo la hanaceptado de forma parcial los ministros que los han disminuidoen un 5% (poblaciones orientales) y un 28% (poblacionesoccidentales).
Sin embargo, ha conseguido una reducciónimportante de los días en el mar, de un 10% para las poblacionesoccidentales y de un 20% para las poblaciones orientales.
A fin de velar por el cumplimiento de estas medidas, la Agenciacomunitaria de Control de la Pesca emprenderá actuacionesdecontrol común a todos los Estados implicados en estaspesquerías (las denominadas «actividades conjuntas deinspección »). Por otra parte, el TAC del salmón se ha reducido enun 15%, mientras que el del espadín no ha sido objeto demodificación alguna, el TAC del arenque de la cuenca central haexperimentado un aumento del 15% debido a la situaciónbiológica favorable de esta especie, mientras que los otros tres TAC del arenque han disminuido con motivo de la malarenovación de los ejemplares jóvenes.
> Atún rojo: un control reforzado
Durante la última reunión de las partes signatarias de la Organización de la Pesca del Atlántico Noroccidental (OPANO –Northwest Atlantic Fisheries Organisation, NAFO), los miembrosde esta organización regional de pesca encargada de lagestión de las aguas internacionales situadas entre Groenlandia y Canadá, adoptaron una convención actualizadaque sintetiza todas las reformas introducidas desde hacealgunos años.
Con una nueva estructura organizativa, connuevas disposiciones jurídicas y con decisiones basadas en losdictámenes científicos, la OPANO se ha comprometido a teneren cuenta el enfoque de precaución y la protección de losecosistemas, así como a impedir las prácticas de pescadestructivas.
El atún rojo ha ocupado una parte importante de los debatescelebrados el pasado mes de noviembre, durante la reuniónanual de la Comisión Internacional para la Conservación del Atún Atlántico (CICAA), la organización que se encarga de la gestióndeesta especie mediterránea tan importante. Los delegadosdecidieron continuar con la aplicación del plan de reconstituciónde 15 años que se había decidido el año pasado, pero que, por
Formulario de suscripción
Envíe este formulario por correoa la siguiente dirección:
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Apellidos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . .Apartado de correos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Código postal: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Ciudad: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .País: . . . . . . . . . . . . . . . . . . . . . . . .
Especial asuntos marítimos: hacia una política europea integrada
Peter Heffernan: una investigación científica abierta
Alemania: el inicio de la organización del espacio marino
Publicación de la Comisión Europea I Dirección General de Pesca y Asuntos Marítimos I ISSN 1830-6527
En este número
Ferias y exposiciones•European Seafood Exposition,
Especial asuntos marítimos: hacia una política europea integrada
La explotación del mar: optimización y sostenibilidad
Como cada año, la Comisión Europea estarápresente con un stand informativo. > Para más información:Tel: + 1 207 842 55 00 E-mail: food@divcom.com Página web: http://www.euroseafood.com
•ICCAT-CGPM, reunión común sobre túnidos pequeños
Las tres herramientas de la política marítima integrada
Sobre el terreno
Alemania planifica la ordenación de su espacio marítimo
Perfil Una labor muy motivadora del Mediterráneo, Málaga (España), 5-9 de mayo de 2008El objetivo de esta reunión es sentar las bases de unaevaluación y una gestión común de las poblaciones de pequeños túnidos explotados en el Mediterráneo y el Mar Negro (carite lucio, bonito, bacoreta negra, etc.). > Para más información:Tel: + 34 91 416 56 00E-mail: info@iccat.int Página web: http://www.iccat.int
23-25 de mayo de 2008Este salón italiano llega a su edición nº 68.
Estos últimos años ha extendido sus centros de interés a todas las etapas del sector pesquero, desde la red al plato. > Para más información:Tel: + 39 071 58971E-mail: info@erf.it Página web: http://www.fieradellapesca.it
Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguientedirección: Comisión Europea, Dirección General de Pesca y Asuntos Marítimos – Unidad de Comunicación e Información – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa.E-mail: fisheries-magazine@ec.europa.eu
Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Pesca y Asuntos Marítimos de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europaaparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Pesca y Asuntos Marítimos: http://ec.europa.eu/fisheries/publications/magazine_es.htm.
Editor responsable: Comisión Europea, Dirección General de Pesca y Asuntos Marítimos, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Pesca y Asuntos Marítimos es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Pesca y Asuntos Marítimos.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Comunidades Europeas, 2008.Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Lionel Flageul
Diseño: Mostra – Printed in Belgium– Impreso en papel reciclado
Un futuro orientado hacia el mar
Losmares son fuentes de vida y de riqueza.
Allí encontramos medios para alimentarnos, constituyen vías esenciales para el desarrollo del comercio, regulan nuestro clima, de allí extraemos cada vez más energía y, por último, allí tambiénpasamos una buena parte de nuestros períodos de ocio.
Millones de europeos viven directa o indirectamente de esasactividades.
Además, el potencial de desarrollo de las actividades relacionadas con los océanoses enorme.
Ahora bien, es preciso que esas actividades no acaben con la «gallina de los huevos de oro».
La contaminación, elexceso de pesca, las mareas negras, la destrucción de algunas costas causada por el urbanismo desmesurado, etc.,afectan negativamente al entorno marino y representan una amenaza para el medio ambiente y, por consiguiente,para la sostenibilidad del desarrollo económico.
A fin de responder a ese reto, era necesario actuar y establecer unaestrecha coordinación entre todas las políticas implicadas.
), con el cual se iniciaba el debate acerca de una política marítima integrada.
Durante la amplia consulta que siguió a su publicación,los observadores y los actores del sector apoyaron esta iniciativa y enriquecieron las propuestas del Libro Verde.
El procesodio como resultado la adopción, el pasado octubre, de un Libro Azul(2), acompañado de un plan deacción(3) pormenorizado, en el que se anuncia la puesta en marcha de esta política.
A finales de diciembre de 2007, el Consejo Europeo aprobó las propuestas de la Comisión.
El Consejo ha mostrado susatisfacción por la gran participación habida en la consulta y en los debates que dieron como fruto la elaboración del Libro Azul y del plan de acción.
Esa participación refleja el interés de las partes implicadas en cuanto al establecimientode una política integrada.
Esa política reforzará aún más las sinergias y la coherencia entre las diversas políticas afectadas y aportará valorañadido a las actuaciones nacionales y regionales, con el pleno respeto del principio de subsidiariedad.
Los Jefes de Estado y de Gobierno de los Estados miembros de la Unión Europea han insistido en la necesidad de tener en cuentalas características específicas de sus países y de las diferentes regiones marítimas, incluidas las islas, los archipiélagosy las regiones periféricas, además de la dimensión internacional de una política de esa clase.
Por si eso fuera poco, la política marítima integrada potenciará el papel que Europa desempeña en el mundo.
Graciasa esa política, Europa podrá hacer frente a los retos planteados por la globalización, el cambio climático, el deteriorodel medio marino, la vigilancia marítima y la seguridad energética.
La nueva política debe apoyarse en la excelencialograda en los ámbitos de la investigación, la tecnología y la innovación marina, y fundamentarse en la Estrategia de Lisboa para el crecimiento y el empleo y en la de Goteborg para el desarrollo sostenible.
El Consejo Europeo ha pedido a la Comisión que ponga en práctica las iniciativas y las propuestas contenidas en elplan de acción y ha instado a la Presidencia de la Unión a proseguir el establecimiento de la política marítimaintegrada.
Los avances logrados en ese ámbito deberán ser el objeto de un informe que la Comisión presentará al Consejo Europeo a finales de 2009.
La redacción e sc a ya cu i cu lt u r P
(1) Véase Pesca y acuicultura en Europa, n° 30 (septiembre 2006).(2) COM (2007) 575.(3) SEC (2007) 1278/2.
La explotación del mar: optimización y sostenibilidad la g e u l
La política marítima integrada tiene por objeto favorecer el desarrollo conjunto de todas las actividades marítimas e inscribir este desarrollo en una lógica de sostenibilidad; es decir, que tenga en cuenta a la vez el respeto al medio ambiente, la rentabilidad económica y el bienestar social.
El 10 de octubre de 2007 entraba oficialmente en vigor en Europa la política marítima integrada, cuyo objetivo es aprovechar del mejor modo posible el enorme potencial económico ofrecido por los mares, protegiendo al mismo tiempo el medio ambiente y los recursos naturales.
La Unión Europea es una de las potencias marítimas mundiales.Las actividades relacionadas con el mar generan actualmente cinco millones de empleos, pero su potencial de desarrollo se consideraaún muy importante, en especial en los nuevos sectores marítimoscomo las energías renovables, las biotecnologías,la acuicultura y las telecomunicaciones.
interrelacionados, y cada decisión tomada en uno de ellos puederepercutir en los demás.
Había llegado pues el momento deestablecer una visión conjunta del desarrollo de las actividadesmarítimas y hacer que éste fuese acorde con el desarrollosostenible, es decir, que se apoyase de forma semejante en lostres pilares siguientes: respeto del medio ambiente, rentabilidadeconómica y bienestar social.
A fin de dar respuesta a ese desafío, la UE decidió poner en marchauna auténtica política marítima integrada.
La amplia consultahecha a los actores marítimos tras la publicación en 2006 deldenominado Libro Verde – Hacia una política marítima de la Unión Europea ha servido de apoyo a la Comisión en ese intento y haaportado nuevas ideas a su reflexión.
Este proceso dio comoresultado la publicación, el pasado octubre, de un Libro Azul(1),acompañado de un plan de acción(2) pormenorizado, en el quese describe la aplicación de esa política marítima integrada.
Una de las causas de esa situación es que la intervención de lasautoridades públicas, y de la Unión Europea en particular, se ha limitado hasta ahora a definir y gestionar las actividadessectoriales de manera compartimentada, de modo que existemuy poca o ninguna relación entre la gestión de los recursosenergéticos marítimos, la política pesquera común, el turismocostero, los transportes marítimos o la protección del medioambiente.
La Comisión va a proponeruna estrategia sobre los puertos, y también anuncia ya laadopción de medidas destinadas a reducir la contaminaciónatmosférica de las ciudades portuariascausada por los buques.
En primer lugar, se pretende que la Unión Europea mantenga su liderazgo marítimo mundial mediante el fomento de lacompetitividad de sus sectores marítimos y la garantía de susostenibilidad.
Con la finalidad de no volver a caer en los erroresdel pasado, la Comisión recomienda «una estrategia más globalque asocie las políticas sectoriales para las actividades marítimas y la política medioambiental en relación con los mares de Europa».Las acciones previstas en ese contexto abordan todos losproblemas de desarrollo a los que se enfrentan los diversossectores marítimos.
En su desarrollo, el sector del transporte también debe contar con personal suficiente.
Ahora bien, en la actualidad las carrerasprofesionales marítimasse enfrentan a un problema de captaciónque repercute en la calidad del personal.
Por consiguiente, es importante hacer que el sector gane atractivo; con ese fin,la Comisión tiene previsto mejorar la situación de las profesionesasociadas al sector marítimo, en especial facilitando la movilidadentre empleos en tierra y en mar, de donde se deriva la necesidadde «integrar» esa idea con todos los proveedores de empleosrelacionados con el mar, lo que podrá dar origen a vías dereconversión para los trabajadores de los sectores másnegativamente afectados, como el de la pesca.
Asimismo, la Comisión pretende crear un «certificado de excelencia marítima» quevalorizaría las competencias de los trabajadores más cualificados.
Veamos, por ejemplo, el caso del transporte marítimo demercancías, que en la actualidad sólo afecta al 40% del comerciointerior de la Unión Europea (frente al 90% de nuestrasexportaciones). El transporte por camión sigue siendo el preferidode los operadores del sector.
No obstante, el mar se muestra cadavez más frecuentemente como una alternativa viable para eltransporte de mercancías entre los Estados miembros ya que, al ser menos contaminante, el transporte marítimo permitiríadescongestionar la red de transporte terrestre y reducir la poluciónque provoca.
Ése es el motivo por el que la UE quiere crear«las autopistas del mar».
Sin embargo, el empleo no es el único asunto que precisaconcertación entre las empresas y los sectores marítimos.
Por esa causa, la Comisión va a promover la multiplicación deagrupaciones multisectoriales, con objeto de generar sinergiassusceptibles de fomentar la integración entre las empresasprivadas marítimas.
El objetivo que se pretende es seleccionar un número limitado de puertos situados en puntos neurálgicos de las costas europeas,unirlos mediante enlaces marítimos de calidad y dotarlos deconexiones multimodales de transporte, de modo que las mercancíaspuedan ser trasladadas del barco al tren, al camión, a la chalana,a otros modos de transporte combinado con remolques, etc., para trayectos cortos y medianos.
Ese sistema tendrá además la ventaja de favorecer el desarrollo económico de las regionesperiféricas costeras, razón por la cual es fundamental incluirlo en una visión integrada.
A fin de llevar esa idea a la práctica, es necesario que los trayectos interiores dejen de considerarse trayectos internacionales,ya que esto implica controles, despachos de aduanas y pérdidasde tiempo.
Para remediar esa situación, la Comisión Europea va a proponer modificar la reglamentación y crear un espacio de transporte marítimo europeo sin barreras.
Sería difícil describir aquí todas las acciones encaminadas a modificar el modo de concebir el desarrollo de la economíamarítima. En materia de energía, la Comisión anuncia unaestrategia sobre la energía marítimaa fin de contribuir a la seguridad energética de la UE.
En materia de pesca, la nuevapolítica marítima hará inevitablemente que las actividadespesqueras se integren en un planteamiento intersectorial de la gestión de los mares que se materializará en un enfoque de la pesca basado en el ecosistemay que quizás amplíe el trabajode pescador añadiendo el cometido de «vigilante del mar».
En ese contexto, la Comisión también anuncia su intención de proteger los recursos pesqueros en alta mar con la ejecuciónde estrategias de lucha contra la pesca ilegaly contra lasprácticas de pesca destructoras(3).
El mar también está formado por la tierra que lo bordea. La franjade cincuenta kilómetros de ancho que rodea las costas europeasgenera actualmente el 40% del PIB de la UE y en ella vive la mitad de su población.
Esa zona costera posee un potencialeconómico enorme. Por ese motivo, la Comisión Europea proponeuna serie de acciones destinadas a asegurar que ese desarrolloeconómico no se efectúa en detrimento del medio ambiente nide la calidad de vida.
Para hacer frente a ese previsible aumento de los fletes debido al crecimiento de los transportes interiores, los puertos deberáninevitablemente adaptarse y aumentar su capacidad.
Sin embargo,es fundamental abordar ese desarrollo de manera integrada,consultando a todas las partes implicadas, a fin de tener en cuentalas consecuencias de esos cambios en el turismo, en las zonasprotegidas y en la contaminación de las ciudades portuarias, así como para determinar la dirección de ese desarrollo portuario.Por ejemplo, no todos los puertos deben acoger buquesportacontenedores, sino que deberían poder elegir su
(3) Véase Pesca y acuicultura en Europa, n° 36 (noviembre 2007) y n° 37 (febrero 2008).
La Comisión desea también que la Unión Europea se comprometacada vez más con la protección del medio ambientey de labiodiversidad en alta mar.
En diversos foros internacionales o ck e rs t ya se están debatiendo esos asuntos (ONU, CDB(2), PMR(
© S hu tt con el fin de establecer un marco internacional de conservación,por ejemplo, mediante la creación de zonas protegidas.
Antes de 2009, la Comisión va a proponer su propia estrategia en la materia, elaborada de modo conjunto a sus otras políticassectoriales, en particular el enfoque ecosistémico de la pesca.
La Unión Europea se propone favorecer la competitividad de sus sectores marítimos, garantizando a la vez su continuidad.
La política marítima integrada también intentará reforzar lapresencia de la Unión Europea en los foros internacionales.En la actualidad, la representación de la UE en las diversas instanciasinternacionales a veces adolece de coherencia.
Así, por ejemplo,no existe coordinación europea en lo que respecta a la participaciónen la Comisión Ballenera Internacional, mientras que Europa esmiembro de pleno derecho de las organizaciones regionales depesca. Por ello, esa cuestión deberá ser objeto de análisis.
Además,la Comisión animará a los Estados miembros a ratificar los diversosconvenios marítimos pendientes de formalización.
Una Europa marítima más visible vida al destruir el paisaje o agotar los recursos.
Por ello, el desarrolloturístico debe planificarse de modo coherente con el de lasdemásactividades y respetar la protección del medio ambiente.
Ese enfoque integrado debe también incluir la ordenación delterritorio y la valorización de la identidad y del patrimoniomarítimos.
En su estrategia de desarrollo turístico, la Comisióndesea sobre todo hacer hincapié en la necesidad de intercambiarlas buenas prácticas y en la diversificación de los productos y servicios costeros destinada a ampliar la temporada turística.
Por último, es importante que los ciudadanos europeos seanconscientes de la potencia marítima de la Unión Europea.
Por ello, la Comisión desea aumentar la visibilidad de la Europamarítima por medio de varias propuestas.
Así, el 20 de mayo va a convertirse en el día marítimo europeo.
A partir de 2009, será el punto de partida de una semana demanifestaciones y acontecimientos destinados a valorizar lossectores marítimos y poner de relieve las mejores prácticas.
Sin embargo, la costa está también en primera línea de acciónpara hacer frente a las consecuencias del cambio climático, con sucomponente de catástrofes meteorológicas, de costas erosionadasy de subida del nivel del mar.
La Comisión desea elaborar unenfoque integrado que abarque todos los aspectos de la gestión de los riesgos en una estrategia global de adaptación al cambioclimáticocon una atención especial a las regiones costeras.
También se pretende con ello hacer que todos los europeosconozcan la importancia del mar.
En la actualidad, las informacionesestadísticas y cartográficas sobre los mares y los océanos europeosson incompletas y están dispersas, por lo cual la Comisión impulsarála creación de un atlas marítimo europeoen el que se centralizarántodos los datos.
Para poder alcanzar ese objetivo, es preciso contar coninformación y datos.
Por ello, la Comisión apoya elestablecimiento de una base de datos socioeconómicosintegradade las regiones costeras.
Además, la Comisión prevéadoptar medidas de constitución de redesdestinadas a acabarcon el aislamiento de las zonas costeras, de las islas y de las siete regiones ultraperiféricas(1) a fin de que puedan intercambiar susexperiencias de gestión integrada.
Esa visibilidad exige también la correspondiente transparencia.Por ese motivo, la Comisión tiene previsto desarrollar su políticamarítima en estrecha colaboración con las partes implicadas, enespecial a través de su página web: http://ec.europa.eu/maritimeaffairs.
La gran relevancia europea en los asuntos marítimos internacionales en E a
Reforzar la investigación oceanográfica
Gracias a su liderazgo en la economía marítima, la Unión Europeadebe también reforzar su influencia en los asuntos marítimosinternacionales.
Con ese fin, tiene previsto actuar a modo decírculos concéntricos, reafirmando su presencia desde lo máscercano hasta lo más lejano de sus aguas.
Para que sea sostenible, el desarrollo conjunto de los sectoresmarítimos debe apoyarse necesariamente en un mejorconocimiento del mar.
La Comisión Europea recomienda por lo tanto reforzar la investigación; en primer lugar, para ampliaresos conocimientos, pero también para acercar más la innovacióntecnológica a las empresas y poder determinar la repercusiónglobal de las actividades humanas en el mar, sin limitarse a una observación independiente de los efectos de cada sector.
(1) Las Islas Canarias, Madeira, las Azores, Martinica, Guadalupe, Guayana francesa y Reunión.(2) Convenio sobre la Diversidad Biológica (www.cbd.int).(3) Programa de Mares Regionales (www.unep.org/regionalseas).
El mar y las costas necesitan una política de organización territorial, como se hace desde hace muchos años en tierra firme.
Esto podrá llevar a una subdivisión en zonas del terreno costero y marino, y a la limitación o al estímulo de ciertas actividades en función de las características del terreno.
Las tres herramientas de la política marítima integrada
Para que sea óptima,la explotación de los mares debe hacerse en condiciones idealesde seguridad.
Las autoridades públicas deben ser capaces de garantizar la vigilancia de los usuarios del mar, tanto contra los riesgos naturales y técnicos como contra las agresionesexternas provocadas por la piratería, el terrorismo, el tráfico ilegal o la inmigración clandestina.
A fin de llevar a la práctica una gestión integrada de los asuntos marítimos, es fundamental contar conherramientas «horizontales», es decir herramientascomunes a todos los sectores marítimos que les permitancoordinar sus estrategias e incluso emprender accionesconjuntas.
La Comisión Europea ha determinado tresherramientas que conviene establecer a corto plazo, a saber, un sistema de vigilancia marítima, la ordenación del espacio marítimo y una red deobservación e información del medio marino.
Bajo la responsabilidad de cada Estado miembro, las actividadesde vigilancia marítima son actualmente aseguradas por diversosservicios de mantenimiento del orden que operan muchas vecesindependientemente unos de otros: control de la pesca, policíadel medio ambiente, control del tráfico, vigilancia de las fronteras,etc. Esta división de los medios no favorece en absoluto su eficacia.Por ello, la Comisión Europea recomienda el establecimientode una amplia cooperación, tanto vertical (entre los diferentescuerpos de vigilancia marítima) como horizontal (entre losservicios de los distintos Estados miembros).
Ese tipo de cooperación ya se ha puesto en marcha entre algunospaíses.
El establecimiento común de los medios y de los agentespara algunas misiones de control marítimo ya existe, en especialen cuanto al control de la pesca, mediante la coordinaciónde la ACCP(1), o en el marco de la normativa para la seguridad deltráfico marítimo en las aguas europeas, mediante la coordinación de la AESM(2
) coordina la creación de una red europea de patrullas, que cubre algunaszonas del Mediterráneo y del Atlántico, sobre todo para impedirla inmigración clandestina a través del mar procedente de África.
Con objeto de alcanzar ese objetivo, la Comisión tiene previstoestablecer primeramente una hoja de ruta que indicará a los Estados miembros el camino a seguir para establecer unaplanificación del espacio marítimo.
Para ello, se basará en las experiencias de algunas regiones marítimas, en especial de las que han establecido un plan de gestión integrada, como elrecomendado por la Comisión en 2002 en el marco de la políticade zonas costeras(4).
En una segunda fase, la Comisión estudiarálas necesidades y las diferentes opciones posibles y determinaráun sistema de intercambio de las mejores prácticas entre lasautoridades públicas.
La Red Europea de Observación e Información del Mar
Sin embargo, de lo que se trata es de ir mucho más allá del logro de una simple cooperación.
La Comisión desea que existauna auténtica interoperabilidad de los servicios de vigilanciamarítima en la UE.
Una de las herramientas principales de dichainteroperabilidad será una red integrada de vigilancia de buquesde ámbito global, con un sistema único que permita la localización,la identificación y el control de todos los buques, a fin depromover sinergias, incluidas posibles operaciones de salvamento.
Por último, los actores marítimos también necesitan una base dedatos completa sobre todas las actividades, naturales y humanas,que afectan al mar y a los océanos.
Para poder adoptar con plenoconocimiento de causa decisiones en materia de política marítimao de desarrollo económico, las autoridades públicas, las empresas,los servicios marítimos y los investigadores deben disponer de información estadística y científica precisa y accesible.
Para alcanzar ese objetivo, la Comisión está estudiando todos lossistemas de vigilancia, de control y de notificación actualmenteutilizados en la Unión Europea.
Más adelante, propondrá unprograma de trabajo detallado para integrar todos esos sistemas.Además, anima a los Estados miembros a realizar ese trabajo de integración para sus propios sistemas nacionales de vigilanciamarítima, a fin de facilitar el establecimiento de la interoperabilidadeuropea.
La ordenación del espacio marítimo
Tal información ya existe, pero el problema reside en que estádispersa.
Además, su conservación a largo plazo no está organizada delmismo modo en todos los sitios.
Por lo tanto, es fundamentalque se agrupen todos los datos existentes en un sistema único,integrado y accesible, que pueda servir de base a todo proyectode desarrollo económico o de iniciativa política.
Ese nuevo sistema de información ha sido bautizado con elnombre de «Red Europea de Observación e Información del Mar»,que deberá integrarse en el «sistema de sistemas» GEOSS(5) y en el sistema europeo de vigilancia medioambiental GMES(6),
La segunda herramienta de gestión integrada se basa en elestablecimiento de una auténtica ordenación del territoriomarítimo.
En la actualidad, el aumento de la actividad económicaen las costas y el mar provoca múltiples conflictos de utilizacióndel espacio entre los usuarios.
Así, la ampliación de un puertopuede hacerse en detrimento de una zona natural protegida, el establecimiento de un parque eólico en alta mar puedeocupar una zona de pesca importante para una comunidad, la instalación de un centro de acuicultura puede inquietar alresponsable de la explotación de una playa turística próxima, etc.
con los cuales tendrá que ser compatible. Así, por ejemplo,deberá permitir controlar y prever la amplitud y las múltiplesconsecuencias del cambio climático en los mares y los océanos,de modo que se convertirá en una ayuda indispensable para la adaptación de las regiones marítimas a ese fenómeno.
El mar y las costas exigen la adopción de una política deordenación del territorio, tal como ocurre desde hace muchosaños con respecto a la tierra firme.
Ello podría implicar la fijaciónde zonas específicas en el terreno costero y marino y la limitacióno el fomento de algunas actividades en función de sus características.Es evidente que la creación o la modificación de una herramientade ese tipo deben hacerse de manera integrada, en concertacióncon todos los actores que conocen y utilizan el terreno marítimoy a partir del conocimiento científico del ecosistema y de lageología submarinos.
Se trata de un proyecto muy ambicioso que sólo podrá llevarse a cabo si se cuenta con un plan preciso y coherente distribuido a través de varios años.
La Comisión Europea, con el apoyo de un grupo de expertos de diferentes campos científicos, está preparando una hoja de ruta que debería publicarse estemismo año.
En un principio, en el plan se elaborará un inventariode los servicios de datos y de información que deben integrarseen la red.
Asimismo, la Comisión pondrá en marcha un programade elaboración de mapas multidimensionales de los mares de los Estados miembros que, evidentemente, deberán ser coherentesentre sí.
La ordenación del «territorio» marítimo en las zonas económicasexclusivas de los Estados miembros de la Unión Europea es unaherramienta imprescindible para ayudar a las autoridades públicasa dirigir el desarrollo sostenible de las actividades marítimas, ya que la necesitan principalmente para justificar arbitrajes entreintereses contrapuestos.
La iniciativa sólo será eficaz si se logra la participación activa delos Estados miembros y de las partes implicadas.
Sobre el terreno la g e u l
La ZEE alemana acoge una serie de actividades variadas con interacciones muy complejas: tráfico marítimo, gaseoductos, tuberías, cables submarinos, conservación del medio ambiente, campos de turbinas eólicas, etc. Esta manifestación muestra como hechopalpable la necesidad de planificar estas actividades.
Alemania planifica la ordenación de su espacio marítimo
Las zonas del Mar del Norte incorporadas a los parques eólicos sesituaron, por ejemplo, entre la ruta marítima que conduce a lospuertos británicos y la que va hacia los puertos holandeses,belgas y franceses.
Ello permitió determinar los lugares en los quelos cables que unen esos parques a la costa cruzarán las rutasmarítimas.
La planificación de la ordenación del territorio marino, una de las herramientas básicas para dirigir una políticamarítima integrada, es una realidad en Alemania, al igualque en algunos otros Estados miembros de la Unión.
El objetivo que con ello se pretende es gestionar mejor las distintas actividades económicas, garantizar mejor la seguridad del transporte marítimo y asegurar la protección del medio marino.
«Comoconsecuencia de la decisión de Alemania de aumentar la producciónde energías renovables, muchas empresas solicitaron autorizaciónpara explotar parques eólicos en alta mar», nos explica Nico Nolte.«Ese desarrollo puso de relieve el incremento de la utilización del mary la necesidad de organizar y planificar esa utilización».
Tres clases de zonas
Se trata de una superficie relativamente reducida en comparacióncon las de otros Estados miembros de la Unión Europea, como Portugal o el Reino Unido, pero se encuentra situada en el centrode múltiples actividades económicas sujetas a interacciones muycomplejas.
Allí se cruzan varias vías marítimas, que tienen su puntode destino y de salida en los grandes puertos alemanes de Bremerhaven, Hamburgo, Kiel, Lübeck o Rostock.
Tambiénconvergen allí importantes gasoductos, oleoductos y cablessubmarinos (existentes o en proyecto), procedentes de lasplataformas del Mar del Norte o de Rusia por el Mar Báltico.También constituye un espacio marino muy rico en cuanto a la biodiversidad, incluido el Mar de los Wadden, zona del Mardel Norte, y la parte más salina del Mar Báltico.
Por último, se tratade una región de mucho viento, lo cual tiene una enormeimportancia en cuanto al aprovisionamiento alemán de electricidadrenovable de origen eólico.
El proyecto de plan no prevé la concesión sistemática deexclusividades sectoriales en cada zona afectada.
Así, algunaszonas pueden compartirse entre varias actividades, pero otras no.Ésa es la causa por la que la BSH ha establecido los diferentesregímenes de zonas siguientes:•la zona prioritaria(Vorranggebiete) se reserva exclusivamentepara una utilización determinada, sin posibilidad de que otrasactividades puedan acceder a ella;•la zona reservada(Vorbehaltsgebiete) ofrece una utilizaciónprioritaria, sin por ello excluir a otras actividades;•la zona de cualificación(Eignungsgebiete) se reserva a una ovarias utilizaciones específicas que no pueden realizarse fuerade esa zona.
En ese contexto, se hace evidente la necesidad de integrar lagestión de todas esas actividades.
En 2004, el Gobierno alemánpuso en marcha una iniciativa destinada a establecer la planificaciónde ese espacio marítimo a fin de determinar un marco para lacoexistencia de las actividades de protección del medio ambiente,de transporte, de investigación científica, de extracción de gas y petróleo, de producción de energía eólica y de conducción de gas, de petróleo, de electricidad, de agua y de datos por cable.
Las rutas fijan los límites
A partir del año 2004, la Ley relativa a la ordenación del territoriose extendió a toda la ZEE alemana, de modo que se convirtió enel marco jurídico que permitía planificar las distintas actividades.
En noviembre de 2007 se presentó un primer proyecto al Gobierno, al mismo tiempo que la denominada «Evaluaciónestratégica medioambiental» en la que se analiza su impacto enel medio marino.
En el momento de elaborar el presente artículo,ese primer borrador estaba siendo sometido a una consultainterministerial, a cuya finalización la BSH integrará lasobservaciones aportadas.
A continuación, y durante 2008, seprocederá a una nueva consulta, esta vez a las partes implicadas.Dichos actores podrán ofrecer sus comentarios a través deinternet y de dos grandes reuniones que se celebrarán una en Hamburgo, en cuanto al Mar del Norte, y otra en Rostock, sobreel Mar Báltico. La nueva versión del texto que de allí resultedeberá ser objeto después de un decreto de aplicación.
La Agencia Federal Marítima e Hidrográfica(1) (BSH) recibióentonces el encargo de ejecutar dicho plan de ordenamientomarino.
Para su elaboración, la agencia seleccionó el punto departida que nos detalla Nico Nolte, responsable de la BSH: «El principal usuario de nuestra ZEE es el tráfico marítimo. Por ello,estudiamos los datos relativos a ese tráfico a fin de establecer sudistribución en el conjunto de la ZEE y determinar de ese modo las rutas marítimas.
Perfil
Una labor muy motivadora más del 90% de nuestro territorio está situado junto al mar, el océanoparece casi invisible para nuestros conciudadanos», se lamenta.
La consulta habida en torno al Libro Verde permitió que los temasmarítimos salieran a la luz entre la opinión pública irlandesa.
Peter Heffernan, director del Instituto Marítimo (Marine Institute) irlandés desde su creación en el año 1993,es uno de los muchos científicos que apoyan la políticamarítima integrada recomendada en el Libro Azul.
La incorporación de la investigación marítima al núcleo de esa política permite coordinar disciplinas científicashasta ahora aisladas.
Los ejes definidos tras el período de consulta satisfacen también a este investigador.
«En ese terreno, es la primera vez en Europa que la ciencia va a hacer una contribución tan directa a la sociedad y a tratar de dar solución a retos económicos y medioambientales»,sostiene Heffernan.
Aprincipios de los años 90, capitales privados y fondos europeos facilitaron la creación del Instituto Marítimo, el organismogubernamental irlandés responsable de los asuntos marítimos,cuyo objetivo es poner la investigación científica orientada aldesarrollo económico del medio marítimo en armonía con elecosistema.
Durante los siete años que pasó en EE UU, Heffernanrealizó trabajos de investigación sobre las enfermedades contraídasen la acuicultura por los crustáceos, y colaboró de modoestrechocon la industria pesquera.
De hecho, el desarrollo de la investigación ha sido siempre uno de los objetivos prioritarios del Instituto Marítimo irlandés.
A pesar de su tamaño modesto, la entidad ha realizado importantesinversiones y se ha dotado de buques de investigaciónen los quetrabajan grupos de investigadores internacionales como, porejemplo, el Celtic Voyager, un barco que desde 1997 permite a un grupo de ocho investigadores recoger datos sobre el estadode las poblaciones de peces y las condiciones geofísicas y medioambientales.
En 2003, el instituto financió la compra del Celtic Explorer, un buque de 65 metros de eslora totalmentesilencioso, que puede alojar a unos veinte investigadores y quepermite la exploración de los grandes fondos marinos.
Al hacerse cargo de la dirección del Instituto en 1993, Peter Heffernan sabía que ponía fin a una etapa, la de la investigaciónpura, para dar comienzo a otra dedicada a la investigaciónaplicada y al establecimiento de programas gubernamentalesdestinados a promover los recursos del océano.
En el momento de su constitución, la entidad sólo contaba concinco miembros nombrados por el Gobierno y con un presupuestode 300.000 euros.
Sin embargo, desde entonces no ha dejado decrecer, contando en la actualidad con 229 empleados y con unpresupuesto en 2007 de cerca de 40 millones de euros, procedentesen un 85% de fondos gubernamentales y en un 7% de fondoseuropeos.
«En el ámbito marítimo, es la primera vez en Europa que la ciencia va a aportar una contribución tan directa a la sociedad y afrontar retos a la vez económicos y medioambientales».
Sin duda debido al hecho de que Peter Heffernan ha dedicado su vida profesional a la investigación y a la gestión de programasmarítimos es por lo que, desde un principio, ha sido uno de los más fervientes partidarios de la política marítima integradapropuesta en junio de 2006 en el Libro Verde de la Comisión Europea.
En su opinión, la adopción de un enfoque transversal de los distintos ámbitos de la vida marítima (transporte, pesca,medio ambiente, relación con la industria, etc.) era una estrategianecesaria que ha permitido, además, promover un debate sobrelos asuntos marítimos y marinos en su país. «Pese a que en Irlanda
«Hasta hoy cada especialidad científica disponía de su propia base de datos: geología, medio ambiente, pesca, etc. El paso de ciencias aisladas a ciencias integradas es muy estimulante para científicos, gobiernos e industrias».
la calidad del agua, la migración de las especies, etc. Ahora, ese tipo de datos podrá recogerse a través de la red europea deobservatorios marítimos.
Se trata de una idea perseguida desdehace mucho tiempo por Heffernan, ya que las informacionescientíficas conocidas siguen estando demasiado fragmentadas.Además, los observatorios permiten recopilar datos oceanográficosy meteorológicos en tiempo real.
Gracias a esa red, Europa cuentaya con una magnífica herramienta de descifrado de los fenómenosgeológicos y biológicos y de sus interacciones con el océano.
destinado a realizar pruebas de la producción eléctrica generadaa partir de la potencia de las olas o de las mareas, lugar donde la empresa irlandesa Wavebobacaba de instalar un generador.
En el caso de Irlanda, país enormemente dependiente de lasimportaciones energéticas, el desarrollo de nuevas fuentes deenergía es un imperativo, tanto económico como medioambiental.Con ese programa, Irlanda abre además las puertas a nuevosintercambios europeos.
«Los empresarios van a tener la posibilidadde venir aquí a probar sus dispositivos, ya que estamos situados enuna de las zonas de Europa más expuestas a las olas», añade Peter Heffernan.
La base de datos común p a ro u
«El potencialbiotecnológico de los grandes fondos marinos es enorme», prosigueel científico.
Por último, gracias a esos mecanismos comunes, los distintosactores europeos cuentan con la posibilidad de desbrozar unasunto de enorme envergadura, el relativo al cambio climático.Ahora ya es posible observar y predecir las zonas que seránpositiva o negativamente afectadas por el cambio climático.
En palabras de Heffernan, «Localmente vamos a poder determinar el grado de erosión de algunas zonas costeras, pero a la vez podremosidentificar las regiones, situadas más al norte, que se beneficiarán de las migraciones de algunas especies de peces».
De ese modo, esas informaciones permiten prever y reducir las consecuenciasdel cambio climático.
Todos esos importantes progresos no hubieran podido lograrsesin el establecimiento de una estrategia europea en investigaciónmarina y marítima.
Según Peter Heffernan, el establecimiento de una base de datoscomún en el ámbito de la Unión Europea es primordial.«Históricamente, cada especialidad disponía de su propia base: unabase de datos geológicos, una base de información medioambiental,una base destinada a la industria pesquera, etc. La transformación de ciencias aisladas en ciencias integradas es algo muy motivadorpara los científicos, los gobiernos y los industriales».
De ese modo, y gracias a determinados criterios, es posible dar respuesta a cuestiones muy simples.
Por ejemplo, para tener en cuenta el estado de las poblaciones de algunas especies, no basta concalcular el número de peces en una zona, sino que también es necesario contar con datos sobre la topografía, la geología,
> Descartes pesqueros: hacia una reglamentación
La consulta se cerró en enero pasado y la Comisión recibiónumerosas contribuciones detalladas, principalmente del Comité Consultivo de Pesca y Acuicultura, así como de lamayoría de los comités consultivos regionales y de ONGs.Generalmente, el sector pesquero se declara consciente de la gravedad de este problema y de la necesidad de poner enmarcha todos los medios técnicos para reducir el volumen de los descartes.
Hace hincapié también en la necesidad dedesarrollar el enfoque específico (pesquería por pesquería)preconizado por la Comisión.
Hace aproximadamente un año, la Comisión Europea realizó una extensa consulta a los actores de la pesca sobre la problemática de los descartes. Esta consulta se basaba enuna comunicación que proponía varias pistas para responder a este problema, al cual se enfrentan todos los pescadores endistinto grado.
Los científicos consideran que los descartespesqueros representan del 10 al 60 % de las capturas, o inclusomás según las pesquerías.
En cualquier caso, se trata de un derroche derecursos al que la Comisión desea poner término, ya querepresenta un riesgo considerable para la sostenibilidad de las poblaciones de peces.
El enfoque de la problemática adoptado por la Comisióntambién fue acogido favorablemente por el Consejo, que pidióa ésta que lo prosiguiera, así como por el Parlamento Europeo,que adoptó en enero pasado una resolución destacando laurgencia de poner término a este derroche de recursos marinos,y la necesidad de operar de forma específica impulsandoproyectos piloto en las pesquerías más problemáticas.
Inspirándose en las distintas contribuciones de la consulta y en un taller de trabajo que se organizará en la primavera de 2008 con el fin de reunir a los actores interesados, la Comisión iniciará tras ello la última fase de su trabajoreglamentario, que concluirá con una propuesta legislativa.
Esta medida estaría enfocada a incitar a los pescadores a unuso más sistemático de métodos y barcos más selectivos, y a colaborar con las instituciones científicas para mejorarlos.Además de estas aplicaciones técnicas, la Comisión proponeotras medidas, como el cierre instantáneo de una zona depesca en cuanto se constate una proporción alta de capturasaccesorias.
Formulario de suscripción
Envíe este formulario por correoa la siguiente dirección:
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Apellidos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . .Apartado de correos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Código postal: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Ciudad: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .País: . . . . . . . . . . . . . . . . . . . . . . . .
Especial Mediterráneo:la gestión de la pesca en el Mar Mediterráneo
El atún rojo:medios de control adaptados
Publicación de la Comisión Europea I Dirección General de Asuntos Marítimos y Pesca I ISSN 1830-6527
En este número
Movilización en favor de una pesca sostenible en el Mediterráneo
Una pesca más selectiva y una gestión mejorada de las poblaciones
El atún rojo: una campaña de alta vigilancia en 2008
Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Asuntos Marítimos y Pesca de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europaaparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Asuntos Marítimos y Pesca: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Asuntos Marítimos y Pesca es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
Un mar distinto a los demás
Regiones enteras se han construido y desarrolladoen torno a las actividades pesqueras.
En el Mediterráneo, la pesca presenta unos rasgos peculiares que requieren intervenciones a medida más que enotros lugares.
En primer lugar, se trata de un mar semicerrado.
Dada la estrechez de su plataforma continental, unagran parte de las actividades pesqueras se practica cerca de la costa.
Otras características específicas son la presenciade poblaciones de peces compartidas, poblaciones transzonales y poblaciones con un porcentaje migratorioelevado, la dispersión de los datos científicos, la importancia de la pesca de recreo y, especialmente, la práctica de lapesca multiespecífica.
Con la adopción del Reglamento sobre el Mar Mediterráneo en el mes de noviembre de 2006, la Unión Europea hademostrado su firme compromiso de desarrollar una política eficaz de gestión de los recursos pesqueros en este mar.
La adopción de este Reglamento no ha sido una tarea fácil.
A pesar de que todos coincidían en la necesidad deaplicar medidas eficaces para la protección de las poblaciones de peces y de los ecosistemas marinos y un marco degestión adaptado a la pesca mediterránea, ha habido que encontrar el equilibrio justo entre la necesidad deintroducir unas medidas más uniformes y la de garantizar la flexibilidad necesaria para responder del mejor modoposible a las características específicas de los tipos de pesca en cuestión.
Hoy en día la dinámica ya está impulsada, no sólo en lo que respecta a las medidas aplicadas por la Unión Europea,sino en mayor medida para el conjunto de países afectados, reunidos en el seno de la Comisión General de Pesca
En efecto, las soluciones necesarias para responder al desafío de la pesca sostenible en el Mediterráneo carecerán de sentido a menos que todos los países costeros las pongan en práctica.
La vigilancia y el control son esenciales: en efecto, esto se puede constatar en numerosas desviaciones con respectoa los reglamentos. A modo de ejemplo, el uso de redes de enmalle de deriva, prohibidas formalmente desde 2002,sigue observándose.
Si no se vigila y se sanciona este tipo de infracciones, se corre el riesgo de despojar de eficaciaa las medidas.
Los miembros de la CGPM trabajan en la misma dirección.
Independientemente de que se realicen en materia decontrol, de mejora de la colaboración para la recogida de datos fiables, de adopción de medidas técnicas deselectividad, de creación de las condiciones necesarias para una acuicultura sostenible, los progresos sonimportantes para garantizar una pesca sostenible en el Mediterráneo, para permitir que las comunidades costerasconserven su actividad pesquera y para conservar el patrimonio ancestral de esta actividad para las generacionesfuturas.
(1) P. Salz, E. Buisman, J. Smit, B. de Vos, Employment in the fisheries sector: current situation, Final report, April 2006.(2) Fleet register on the Net– http://ec.europa.eu/fisheries/fleet/(3) La Comisión General de Pesca del Mediterráneo es la organización regional de pesca competente en el Mar Mediterráneo y el Mar Negro – www.gfcm.org
Movilización en favor de una pescasostenible en el Mediterráneo n ul l
Como en otros lugares, también en el Mediterráneo los recursos pesqueros están amenazados.
Por este motivo,debemos proteger este mar y gestionar la pesca.
Por ello, en diciembre de 2006 la Unión Europea se dotó de un reglamento(1)específico para la gestión sostenible de los recursos pesqueros en el Mediterráneo.
Al mismo tiempo se pusieron en práctica nuevas normas para la cooperación transmediterránea, al amparo de la Comisión General de Pesca del Mediterráneo.
El propósito de este conjunto de acciones era garantizar lasostenibilidad de la pesca en el Mediterráneo, teniendo en cuenta las características específicas de este mar.
Desde la década de los 80, la producción de la pesca en
Los rasgos específicos del Mediterráneo ro pa u
La pesca no se gestiona de igual modo en el Mediterráneo queen el Océano Atlántico.
Por ejemplo, sería difícil imponer cuotasde captura en un mar en el que una o dos especies concretas no constituyen el objetivo en cuestión.
Con la excepción de la pesca del atún, el pez espada y los moluscos, la pesca en el Mediterráneo recibe la denominación de «multiespecífica».
Por este término entendemos que el pescador captura en cadasalida una combinación variada de especies que debe clasificardespués.
I o 2008 el Mar Mediterráneo y el Mar Negro ha disminuido: de 1,950 millones de toneladas en 1986 pasó a 1,450 millones detoneladas en 2005 (datos de Eurostat).
Al margen de la pesca delatún rojo, hoy todavía se sigue pescando un 25% menos quehace 20 años.
Este descenso de las capturas, que no se debe auna disminución de la actividad pesquera en sí, revela un decliveinquietante de ciertas poblaciones.
La presión se intensificaespecialmente en el pez espada, la merluza, el merlán, elsalmonete, el conjunto de espáridos (pancho, dentones, brecas,sargos…), la anchoa, la sardina, el camarón de altura y la gambarosada, especies todas ellas que los científicos no dudan enclasificar como «sobreexplotadas», por hablar solo de laspoblaciones que son evaluadas… Con respecto al atún rojo, el grado de explotación es difícil de valorar, mientras la presión de la sobrepesca ilegal ha adquirido proporciones inquietantes.
Esta voluntad de cambio, que se confirmó en diciembre de 2002 con la adopción de los grandes principios de la reformade la política pesquera común, no ha tardado en traducirse enpropuestas concretas(2).
En octubre de 2003, después de una gran consulta al sector, la Comisión propuso una serie de medidas técnicas quemodificaban las reglas vigentes en la pesca mediterránea desde1994.
Esta propuesta de reglamento fue objeto de numerososdebates entre la Comisión, el Parlamento, los Estados miembros y el sector.
Tras sufrir varias enmiendas, finalmente se adoptó endiciembre de 2006 (véanse las pp. 6-7).
Este entorno especial no puede garantizar la subsistencia degrandes poblaciones de animales marinos.
Del mismo modo,también determina los tipos de pesca que se practican, que sonpescas principalmente costeras realizadas a bordo de pequeñasembarcaciones inferiores a 12 metros (y que representan el 80% de la flota mediterránea) durante cortas salidas que rara vezsobrepasan las 12 horas.
Este carácter principalmente artesanaltambién se refleja en el ámbito social.
Ante todo, la pescamediterránea es un negocio familiar. Por lo general, el pescador es el propietario de su barco y de su material.
De hecho, enocasiones la pesca hace vivir a la familia como complemento de otra actividad.
Y es en este entorno familiar donde se aprendeel oficio, que se transmite a través de los mayores.
Impregnada de tradiciones transmitidas a través de los siglos, la pescamediterránea revela una importancia socio-cultural de primergrado para ciertas comunidades costeras, especialmente en las islas y en el sur de España e Italia.
No obstante, no debemosminimizar el impacto de esta pesca sobre los recursos: puedeestar muy capacitada cuando utiliza artes de grandesdimensiones.
En noviembre de 2003, la UE organizó en Venecia una ampliaconferencia internacional que reunió a los ministros de pesca detodos los Estados pesqueros del Mediterráneo.
Al término dedicha conferencia, los Estados reforzaron el papel de la Comisión General de Pesca del Mediterráneo (CGPM)(3) como gestor de laspoblaciones compartidas y como defensor de la lucha contra lapesca ilegal, encomendándole la misión de confeccionar medidasde conservación y de control (véanse las pp. 8-9).
A menudo su objetivo son las mismas especies y las mismas zonas que los barcosartesanales, lo cual crea frecuentemente conflictos de uso.Además, no hay que olvidar el número de pescadores de recreo que también pueden estar igual de capacitados que los pescadores profesionales.
A raíz de estas decisiones, comenzó a desarrollarse unacolaboración transmediterránea, sobre todo a través de lacreación de Medisamak en mayo de 2004.
Esta asociación agrupaa las organizaciones profesionales de pescadores de 14 paísesmediterráneos: los 7 Estados mediterráneos miembros de la UE y Croacia, Albania, Egipto, Libia, Túnez, Argelia y Marruecos.
Bulgariay Rumanía también podrían formar parte.
Ahora los pescadoresestán organizados de una manera más estructurada y poseenrepresentantes «oficiales» que pueden desempeñar su función de«actores implicados» en las tareas de las organizaciones regionalesde pesca (CGPM y CICAA(4)) y de la Unión Europea.
A raíz de esta situación, los recursos mediterráneos sufren elmismo problema de sobreexplotación que el resto de mareseuropeos.
Por otra parte, los miembros europeos de Medisamak se encargande la creación del Consejo Consultivo Regional (CCR)(5)para el
Mediterráneo, destinado a convertirse en interlocutor institucionalde la Comisión Europea para todas las materias relacionadas conla gestión de los recursos del Mediterráneo y del Mar Negro.
Por este motivo, a partir de 2002, la Comisión Europea entabló undebate con las partes implicadas, proponiendo medidas como lacreación de zonas de protección de la pesca, el límite del esfuerzopesquero, mejoras técnicas, etc. Del mismo modo, anunció suintención de actuar en el ámbito internacional con el fin de quelos 27 Estados costeros del Mar Mediterráneo y del Mar Negroparticipen equitativamente en el esfuerzo de gestión y que elpeso de las medidas de conservación no descanse únicamentesobre los pesqueros de los 9 Estados miembros costeros de la Unión Europea (UE).
Por ello, la movilización de los medios implicados es importanteen torno a este mar, cuyo potencial pesquero acusa un gravepeligro.
En este contexto, la Comisión adoptó, en 2006, un reglamento concreto cuyo objetivo es establecer un marcogeneral para la explotación sostenible de los recursos,estableciendo medidas de mayor selectividad, planes de gestión a largo plazo e instaurando un incremento de los controles.
Una pesca más selectiva y una gestión mejorada de las poblaciones
En noviembre de 2006, tras tres años de consultas entre todas las partes implicadas, se adoptaron medidas que favorecían una explotación sostenible de los recursos pesquerosen el Mediterráneo.
Tiene como objetivo favorecer una explotación sostenible de los recursos y proteger las especies y hábitats amenazados.
Del mismo modo, el Reglamento introduce un componente de descentralización, puesto que cede a los Estados miembros la toma de iniciativas en materia de gestión.
El primer eje de este Reglamento es la mejora de la mediterráneo cuando se establezca.
Actualmente no hay ningún Estado miembro que haya transmitido a la Comisión Europea unplan nacional que respete las normas establecidas.
Excepciones selectividad de la pesca.
Ante todo, se trata de proteger a losjuveniles.
Es importante dejar que los peces jóvenes crezcan,porque contribuyen a la biomasa de su especie y se convierten en capturas con un valor mayor y porque alcanzan la madurez,contribuyendo así a la perpetuación de las poblaciones.
Desdeesta perspectiva, se adoptaron una serie de medidas técnicas(véase el cuadro en la página 7).
No obstante, con la excepción delos arrastreros, los Estados miembros pueden acordar excepcionesa la aplicación de estas medidas, con la condición expresa derecurrir a un plan nacional de gestión que garantice, en últimainstancia, una mejora del estado de los recursos (véase el cuadro).
Planes de gestión a largo plazo
El segundo eje lo constituye lagestión de las poblaciones.
Los principios esenciales de este eje son limitar la mortalidad porpesca, dejar que los alevines alcancen la edad madura, favorecerla reproducción y proteger los primeros meses de desarrollo.
Para garantizar la eficacia de estos objetivos es necesario que lasmedidas tengan carácter plurianual y, por ende, a largo plazo.
Los planes nacionales de gestión pueden utilizarse paraproporcionar una mayor flexibilidad a la aplicación de ciertosaspectos técnicos del Reglamento.
Si un Estado miembroestima que la aplicación de una medida, por ejemplo, la prohibición de sumergir una red de arrastre a menos de 3 millas de la costa, podría poner en peligro a una comunidadcostera que vive de una práctica concreta de pesca, puedeacordar excepciones, pero siempre con condiciones precisas.Entre estas condiciones, la más importante es la elaboración yaplicación de un plan nacional de gestión relativo al tipo depesca en cuestión.
De hecho, es preciso que la excepción seinscriba en un marco de sostenibilidad y vaya acompañada demedidas que garanticen la mejora del estado de los recursosque explota este tipo de pesca.
No obstante, con respecto a la mayoría de especiesmediterráneas, las medidas de gestión deben tomarse en el ámbito de la plataforma continental, que, recordemos, es por lo general estrecha.
Por este motivo, paralelamente a losplanes comunitarios de gestiónaplicables en las zonas que se extienden más allá de las aguas territoriales, el Reglamentoprevé la posibilidad de que los Estados miembros establezcanplanes nacionales de gestióndentro de la franja de las 12 millas.Gracias a su alcance geográfico limitado, estos planes nacionalespueden tener en cuenta las características específicas locales,especialmente en cuanto a su impacto socioeconómico.
El tercer eje es el control de las actividades pesqueras.
Paragarantizar que las medidas previstas en el Reglamento tenganlos efectos correspondientes, es esencial garantizar la aplicaciónreal de dichas medidas sobre el terreno.
Por lo general, las reglasde control son las mismas en el Mediterráneo y en el resto demares de la Unión Europea, y el papel de la Agencia Comunitariade Control de la Pesca (ACCP(1)) será preponderante a esterespecto.
No obstante, el nuevo Reglamento introduce ciertasmedidas innovadoras para la pesca mediterránea.
Los planes nacionales pueden centrarse en una o variaspoblaciones.
Puesto que el establecimiento de cuotas esimpracticable para la mayoría de poblaciones, las medidasconciernen a la selectividad de los artes, a la reducción de losdescartes y a la limitación del esfuerzo pesquero, por ejemplo,mediante la reducción de los días de pesca, la prohibición deciertos artes demasiado «capacitados» o el establecimiento dezonas y períodos de veda. Si un plan nacional concierne a unazona en la que están activos barcos de otro Estado miembro,deberá someterse igualmente a este Estado miembro y al CCR
Con el fin de favorecer las operaciones de control, los barcosmás productivos (los arrastreros demersales y pelágicos, lasredes de cerco con jareta, los palangreros pelágicos y las dragashidráulicas) pueden desembarcar y comercializar sus capturasúnicamente en los puertos designados a tal efecto.
Otranovedad la constituye la ampliación de uso del diario de abordo.
Este diario debe recoger todas las capturas superiores a15 kg. de una especie (50 kg. para los atunes, los peces espada,las anchoas, los espadines y las sardinas).
Finalmente, todos los
barcos de más de 15 metros de eslora que estén autorizadospara pescar en el Mediterráneo deben consignarse en losucesivo en el registro de la CGPM(véanse las pp. 8-9).
Se tratade una medida acordada tras la Conferencia de Venecia para lalucha contra la pesca ilegal: todos los barcos que no esténincluidos en esta lista se encontrarán en situación de ilegalidadsi son sorprendidos pescando.
La adopción de este Reglamento constituye una fase importantede la puesta en práctica de la reforma de la política pesquera común.
A raíz de su preocupación por la conservación de laactividad pesquera en todos sus Estados miembros, la Unión Europea se ha dotado de una herramienta de gestión adaptadaa las características específicas del Mediterráneo.
Sin embargo,es esencial que se aplique con rigor, y por este motivo desde2006 se han celebrado numerosas reuniones con los directoresgenerales de pesca de los Estados miembros mediterráneos.
La Comisión insiste en el carácter urgente de la situación en el Mediterráneo, una urgencia a la que sólo se podrá hacer frentemediante una pesca realmente duradera.
Técnicas selectivas prohibido por debajo de las praderas de posidonia, de loshábitats de coralígeno y de los mantos de rodolitos y a másde 1 000 metros de profundidad.
Artes más selectivos – En lo sucesivo, las redes y palangresdeben responder a las nuevas características específicas,tanto para los aparejos como en la longitud de la malla (más larga) o del tamaño de los anzuelos (más grandes).
Por ejemplo, las redes remolcadas deben ir provistas demallas cuadradas de 40 mm sobre la totalidad del copo.
Zonas de protección de la pesca– Se trata de protegerciertas zonas especialmente propicias para la reproduccióno repoblación de peces mediante la restricción de lasactividades pesqueras. Se han establecido dos tipos dezonas protegidas: n ul l pa ro u en E a
Reducción del tamaño o del número de artes– Con el finde reducir el esfuerzo pesquero producido por cada barco,en lo sucesivo, los artes deberán respetar unos límitesespecíficos en cuanto a tamaño o número.
Por ejemplo, las redes de cerco con jareta no pueden sobrepasar los 800 metros de longitud y los 120 metros de ancho (exceptoen el caso de los atuneros), las cantidades de nasas demoluscos de aguas profundas deben ser inferiores a 250 y lacantidad de anzuelos de palangre para el pez espada,inferior a 3 500.
Refuerzo de la protección de los fondos marinos– Con el fin de proteger los fondos marinos y los alevines quehabitan en ellos, se ha prohibido el uso de ciertos artes por debajo de cierta distancia de la costa o de unaprofundidad concreta.
Por ejemplo, no pueden utilizarseredes remolcadas a menos de 3 millas de la costa si laprofundidad es inferior a 50 metros.
La cooperación transmediterránea n ul l
El Mediterráneo y el Mar Negro poseen entre ambos 27 Estados costeros, que poseen amplias diferencias en materia de desarrollo, en el estado de la investigación y en la capacidad de control.
La Unión Europea, miembro de pleno derecho de la CGPM, hacontribuido al fortalecimiento de esta institución con el fin dedotarla de una mayor responsabilidad en materia de gestión derecursos.
Paralelamente a esta evolución, el presupuesto globalde la CGPM se ha incrementado considerablemente, lo cual leproporciona un mayor número de medios para mantener unasecretaría que esté permanentemente dedicada a movilizar a los Estados participantes, a organizar las reuniones y asambleas y agarantizar la coordinación de las tareas científicas.
Vínculo entre dos continentes y punto de encuentro paralos países miembros de la UE y para muchos otros países,el Mediterráneo no puede prescindir de una cooperacióninternacional para la gestión de sus recursos pesqueros.
La Comisión General de Pesca del Mediterráneo (CGPM)coordina esta cooperación desde hace casi sesenta años,aunque su papel se ha incrementado de maneraconsiderable desde 2004, tras el compromiso de los Estados que participan en la promoción de una pescasostenible.
Al final, de lo que se trata es de mejorar laexperiencia, la gestión y el control.
Medidas de gestión
La situación jurídica en el Mediterráneo también es bastante
Tras la Conferencia de Venecia de noviembre de 2003, los Estadoshabían solicitado a la ORP que formulara medidas de gestión quese adaptaran a la realidad mediterránea, es decir, que se basaranprincipalmente en la limitación del esfuerzo pesquero y en lamejora de la selectividad.
Por una parte, no existe una zona económica exclusiva (200 millas) en el Mediterráneo: las aguas territoriales (6 o 12 millas) no siempre incluyen la totalidad de la plataformacontinental.
Por otra parte, el Mediterráneo, con sus islas, penínsulas y golfos, presenta numerosas zonas deestrechamiento en las que se encuentran pescadores de varios Estados, como en el Mar Negro, el Mar Egeo, el Mar Jónico, el Mar Adriático y el Mar de Alborán, en el Golfo de León y en los estrechos de Gibraltar y Sicilia.
El Comité científico consultivo de la institución se implicó de manera inmediata en la primera etapa de esta tarea: la evaluación de las poblaciones.
Una labor difícil, entre otrosmotivos por la diferencia de medios asignados a la investigaciónen materia de pesca entre el norte y el sur del Mediterráneo.
«El problema es que son los Estados los que ponen a losinvestigadores a nuestra disposición, explica Alain Bonzon,secretario general de la CGPM.
No tenemos la posibilidad depagarles nosotros mismos para que realicen los estudios quenecesitamos.»Otro problema es el temor, tan arraigado en ciertos Estados, de ver cómo el conocimiento preciso de las poblacionesdesemboca en medidas de gestión difíciles de aplicar.
También se ha dado un gran paso en materia de control.
Como punto esencial de la Declaración de Venecia de 2003, la erradicación de la pesca ilegal en el Mediterráneo tambiénhabía sido confiada a la CGPM, encargada de desarrollar unprograma de lucha.
También a este respecto se aplicaronmedidas.
La primera de estas medidas, que se aplicó en 2005, concierne ala creación de una «lista blanca», un registro de barcos de másde 15 metros con autorización para pescar en la zona CGPM.
Así,los Estados pesqueros deben proporcionar a la CGPM las tarjetasde identidad electrónicas rellenadas con los datos de los buquesque poseen licencia y deben actualizarlos periódicamente.
La CGPM transmite esta lista a las distintas autoridades nacionalesde control, que de esta forma pueden identificar rápidamente alos buques que pescan legal o ilegalmente.
Los datos relativos a las capturas disponibles, así como losresultados de las campañas de pesca de arrastre y acústica, hanpermitido que los científicos atraigan la atención sobre numerosaspoblaciones sobreexplotadas o en peligro.
Por ejemplo, a finales de2007, era el caso de la merluza en las Baleares y en el norte de España, del salmonete de roca en las Baleares, el norte de Túnez, el Golfo de Hammamet y el Golfo de Gabes, de la sardina y laanchoa en el Mar de Alborán, en el norte de España, el sur de Sicilia, el Mar Adriático y el Golfo de León, así como de la anchoa en el Mar Egeo.
El Comité científico ha propuesto medidas deconservación como la reducción del esfuerzo pesquero, elincremento de la selectividad de los artes y/o de las zonas yperíodos de veda.
Pero la medida va más allá de la elaboración de una mera lista,puesto que también asegura la participación de los Estados queforman parte de la CGPM para que se responsabilicen de losbarcos a los que conceden autorización para pescar.
En efecto,este Reglamento exige a los Estados de pabellón que garanticenel buen comportamiento de sus buques y que se comprometan asancionarlos en caso de infracción.
Esto constituye una forma deevitar la proliferación de los pabellones de conveniencia.
Entonces surge la dificultad de traducir estas propuestas enmedidas efectivas.
«Tenemos que decir muy pronto que haydemasiada presión en este recurso en este entorno y aquí está lasolución para reducir dicha presión,explica Alain Bonzon.
Peroactualmente todavía es difícil.»
No obstante, para tomar medidas que limiten el esfuerzo pesquero,hace falta contabilizar la flota y los artes del mismo modo en todaslas ubicaciones.
En 2005 se creó un grupo de trabajo sobremetodologías de evaluación y su misión desembocó en 2007 en laadopción de un marco normalizado para contabilizar la flota y losartes, lo cual permitirá, por otra parte, disponer por primera vez deuna visión exhaustiva de la flota mediterránea, incluida la flotaartesanal. «Ahora hace falta que los Estados utilicen este marco paraintroducir sus datos,añade Alain Bonzon.
Lo que no se ha hecho hastaahora, incluso para la primera etapa del trabajo relativo a los barcos demás de 15 metros… »A principios de 2008, la CGPM tomó medidaspara concretar la aplicación de este fichero de datos de las flotas.
Esta disposición está reforzada por otra medida adicional: la instauración de principios previos a la puesta en marcha de un sistema de control.
Al adoptar estos principios, los Estadosque forman parte de la CGPM se comprometen a cumplir susobligaciones como Estados de pabellón (licencias, vigilancia,posicionamiento, diarios de a bordo, sanciones) y a garantizar el control de las actividades de sus buques (inspecciones,observadores, control de desembarcos, procedimientos deinfracción, etc.).
Esto no supone ningún cambio para los Estadosmiembros de la Unión Europea que ya aplicaban este principio,pero contribuye a instaurar un tratamiento equitativo para todoslos buques activos en el Mediterráneo.
En el año 2006, este arsenal se completó con la creación de una «lista negra»de barcos que practicaban la pesca ilegal.
En 2008, el CGPM adoptó, tras una propuesta de la Unión Europea, el régimen de control del Estado del puerto(4), queestipula que un Estado no autorizará a un buque extranjero paraque desembarque pescado en uno de sus puertos hasta que el Estado de pabellón del buque no haya certificado previamentela legalidad de la carga.
Esta medida ya se ha aplicado en otras ORP como medio eficaz para luchar contra los desembarcos decapturas ilegales.
Estas dificultades no han impedido que la CGPM tomaranumerosas medidas de gestión desde 2005, como la obligación deutilizar una malla de 40 mm. como mínimo sobre la totalidad delcopo para la pesca demersal, con la recomendación de uso de lamalla cuadrada, el establecimiento de un período de veda para lapesca de la lampuga desde el 1 de enero al 14 de agosto o laaplicación de zonas de limitación de pesca, a fin de proteger losarrecifes de Lophelia (en el Mar Jónico), el monte submarino de Eratosthenes (en el Mediterráneo oriental) y los alrededores deldelta del Nilo.
Además, la CGPM adopta de manera sistemática las medidas de gestión relativas a los atunes y los peces espada mediterráneosque aplica la CICAA(3), para que los Estados de la CGPM que no
pertenecen a la ORP atunera las apliquen igualmente. Es el casodel plan de recuperación del atún rojo, en 2007, y este año, de laveda de la pesca del pez espada desde el 15 de octubre al 15 denoviembre.
(1)www.faoadriamed.org(2)www.faocopemed.org(3)La Comisión Internacional para la Conservación del Atún Atlántico (CICAA – ICCAT, en sus siglas en inglés) es competente en materia de gestión de los atunes y peces espada del Mar Mediterráneo – www.iccat.int(4)Véase Pesca y acuicultura en Europa, n° 37, febrero de 2008, pp. 4-8.
El atún rojo: una campaña de alta vigilancia en 2008 del puertoen cuestión. Todas las operaciones deben notificarsecon antelación a las autoridades portuarias, que no podránautorizarlas a menos que su legalidad haya sido certificada por el Estado de pabellón del buque de captura.
En la primavera de 2008, el Mediterráneo ha sido escenariode un despliegue excepcional de medios de control de lapesca.
El objetivo: la pesca del atún rojo.
El propósito:garantizar el respeto del plan de recuperación depoblaciones que se aplicará plenamente este año, cuyopropósito es mantener las poblaciones dentro de los límites de seguridad biológica en quince años.
Mediterráneo se está colapsando.
Este hecho irremediable fueconstatado en 2006 por el comité científico de la CICAA(1), que
Además, los buques de pesca deben embarcar observadoresy se someten a un «sistema conjunto de inspeccióninternacional»que autoriza a todos los países miembros de la CICAA a inspeccionar en alta mar un buque que lleve otropabellón distinto al suyo.
Por otra parte, los buques de pesca están obligados a señalar su posición mediante el Sistema delocalización de buques pesqueros(6)varias veces al día.
recomendaba la aplicación de medidas enérgicas para poner fin ala sobreexplotación de esta especie.
Un mes más tarde, la CICAAadoptó, basándose en una propuesta de la Unión Europea (UE), el Plan de recuperación plurianual para el atún rojo en el Atlántico este y el Mar Mediterráneo(2), comúnmente denominado «el plan del atún rojo».
Este programa se traspuso al Derecho comunitario provisionalmente en junio de 2007(3)y de manera permanente en diciembre de 2007(4).
Recordemos que el plan del atún rojo, adoptado en noviembre de2006, no entró en vigor hasta junio de 2007, cuando la temporadade pesca ya estaba bien entrada.
Por ello, no tuvo todos los efectosprevistos.
Por lo que a la Comunidad Europea respecta, esto setradujo de manera significativa en un retraso importante en larecogida de datos relativos a las capturas.
Por consiguiente, la Comisión Europea no pudo poner fin a la campaña de pesca2007 hasta el 19 de septiembre, cuando la cuota comunitaria de16 780 toneladas ya había sobrepasado las 4 000 toneladas.
Una sobrepesca intensiva
El «plan del atún rojo» consiste principalmente en una reducciónprogresiva de las opciones de pesca(un total admisible decapturas de 28 500 toneladas en 2008), en períodos de vedade la pesca en función de los artes y las zonas de pesca, en unincremento del tamaño mínimo de capturay en la prohibiciónpermanente de la localización aérea(5)de los bancos de atunes.
El atún rojo sufre una sobrepesca practicada por buquesautorizados que sobrepasan su cuota y por buques que nodisponen de ninguna cuota.
Según las estimaciones científicas dela CICAA, esta sobrepesca situaría las capturas reales de la zona Atlántico este y del Mediterráneo en torno a las 50 000 toneladas,frente a un nivel declarado de aproximadamente 30 000 toneladas.
Para garantizar la eficacia de estas medidas, sin duda hace falta que todas las partes implicadas en la pesca las respeten.
Con estefin, la CICAA adoptó medidas para de reforzar el control sobre elconjunto de actividades de la pesca del atún rojo.
Este control descansa en un sistema de seguimientodelpescado, desde su llegada al buque de pesca hasta que seintroduce en el mercado.
Así, únicamente podrán comercializarselos atunes que vayan acompañados de la documentaciónobligatoria.
Con el fin de permitir un seguimiento eficaz delconsumo de cuotas, en lo sucesivo, los capitanes de los buquespesqueros deben declarar «en tiempo real» las cantidades de atúnrojo que han capturado.
La Comunidad Europea ha ido incluso más allá de las exigencias dela CICAA, imponiendo a sus Estados miembros que cada buque demás de 24 metros reciba una cuota individual: sus declaraciones decaptura también se comparan con sus propias opciones de pescay de manera general a la cuota global de su Estado de pabellón.
Entre los distintos motivos que explican este intervalo se encuentrala gran dificultad para controlar las cantidades exactas de atún rojo capturadas por los buques comprometidos en la dinámicacerqueros-engorde, que abarca entre un 70% y un 80% de lascapturas totales.
Dado que en esta dinámica, el pescado no sedesembarca después de su captura, escapa al control portuario,que podría verificar tanto el número de unidades como su peso.
El atún capturado se mantiene vivo y se traslada en alta mar de lared a una jaula móvil.
A continuación, esta jaula es remolcada hastala granja de engorde donde el pescado se traslada de nuevo a unajaula fija.
Durante estos traslados, varios submarinistas designadospor los armadores y las granjas de engorde cuentan el pescado yestiman su peso, comunicando posteriormente estos datos a susmandatarios para que puedan establecer sus acuerdos comercialese informar a las administraciones responsables del seguimiento delas capturas.
Los servicios de control ya no están en condiciones deverificar directamente los datos de captura, y únicamente puedencontar el pescado en el momento del sacrificio, al término delperíodo de engorde.
En el año 2006, el comité científico de la CICAA llamó la atención sobre la población del atún rojo en el Atlántico,que se encontraba en vías de extinción.
En esta línea, los Estados pesqueros adoptaron un plan de reconstitucióna desarrollar en 15 años, durante los cuales las medidas deben aplicarse de manera rigurosa.
Estos medios excepcionales están coordinados através de un «grupo técnico» de 7 coordinadores, de los cuales 3 pertenecen a la Agencia y 4 son delegados de los Estadosmiembros.
Cada día, estos coordinadores deciden la estrategia de despliegue de los medios técnicos, en función de la localizaciónde la flota y de las informaciones recibidas de la Comisión y los Estados miembros.
Pero la pesca del atún rojo no se limita a los cerqueros.
Las poblaciones son explotadas igualmente, de manera másclásica, por los palangreros, las almadrabas y en la misma medidapor las redes de arrastre pelágico.
Estos tipos de pesca no estánexentas de excesos de cuotas, puesto que, al igual que en el casode los cerqueros, los excesos de cuotas se ven favorecidos por laescasez del control, incluido en el ámbito de la comercialización, ladeclaración insuficiente de las capturas, el desembarco en puertosno autorizados, la ausencia de mensajes del sistema delocalización de buques pesqueros, etc.
Finalmente, la Comisión moviliza a 12 inspectores que garantizan300 días de misión en puertos y granjas de engorde.
El objetivo deestas misiones es evaluar la puesta en práctica, por parte de los Estados miembros, de las medidas de control exigidas por el plandel atún rojo.
En su calidad de guardiana del Tratado, la Comisión Europea haquerido asegurarse de que el plan del atún rojo se aplica en sutotalidad durante toda la temporada 2008, y de manera especial,de que se ponga fin a la sobrepesca.
Por ello, ha puesto todos losmedios necesarios para asegurar que todas las partes implicadasrespetan el plan, desde la captura hasta la venta del pescado.
Estas medidas excepcionales se concentran en toda la temporadade pesca en el Mediterráneo (mayo y junio), pero la vigilanciaseguirá siendo bastante activa durante el resto del año 2008, sobretodo procurando la comparación de todos los datos relativos a lacaptura, el engorde y el comercio del atún rojo.
Partiendo del hecho de que la sobrepesca del atún rojo se vefavorecida en gran medida por el exceso de capacidad de capturade sus buques, desde 2008 la Comunidad Europea obliga a sus Estados miembros a adoptar planes de pesca anuales, con vistas areducir la capacidad de sus buques para capturar el atún rojo yajustarla a las opciones de pesca.
En este contexto, los buques másgrandes también se someten a un régimen de cuotas individuales.
Como parte contratante de la CICAA, la Comunidad Europeacentraliza y transmite a la CICAA las distintas declaraciones querecoge de sus Estados miembros.
Con respecto a la pesca del atúnrojo, cinco personas están encargadas de esta tarea durante todala campaña, 7 días a la semana.
Su función no se limita a recopilardatos, sino también al análisis de los mismos, con el fin deidentificar anomalías que revelen fraudes potenciales, y a laorientación del control, por ejemplo, comparando las cantidadesde captura y traslado declaradas por los cerqueros con lasdeclaraciones de enjaulamiento correspondientes notificadas porla granja de engorde.
70-80% de la pesca de atún rojo en la UE funciona a través de ladinámica cerqueros-criadores de engorde, que se desarrolla encuatro etapas principales:1.
La captura– Los atunes se capturan con una gran red decerco con jareta, con el fin de inmovilizar el banco en el agua,a la espera de la llegada de la jaula móvil.
Para los cerquerosatuneros, la temporada de pesca se inicia tradicionalmente enmarzo, y termina con la veda biológica, que la CICAAestablece el 30 de junio.2. El traslado– Un remolcador fletado por la granja de crianzallega al lugar de la captura con una jaula móvil.
Los atunes setrasladan desde la red a la jaula móvil, que es remolcada avelocidad reducida (de 1 a 3 nudos) hasta la granja de crianza.Este traslado puede prolongarse durante varias semanas.3.
El engorde– A su llegada a la granja, los atunes sontrasladados a una jaula fija de engorde, donde se les alimentacon pequeños pescados pelágicos congelados durante unperíodo que puede prolongarse varios meses.4. El sacrificio– En función de la demanda, los atunes sesacrifican y comercializan, principalmente en el mercadojaponés.
puertos y en las granjas.
> La PPC en cifras: nueva edición
Tras la adopción del Libro azul «Una política marítima integradapara la Unión Europea»(1) en octubre de 2007, la Comisión
La Comisión Europea acaba de publicar una síntesis de datos estadísticos que describe el sector de la pesca y de la acuicultura de manera clara y concisa.
Esta labor se hadesarrollado principalmente basándose en las cifras recogidaspor Eurostat, la oficina estadística de la Unión Europea, yreproduciendo datos recopilados por la Comisión Europea y la FAO, y evalúa el desarrollo reciente del sector pesquero en los27 Estados miembros de la Unión Europea y en los paísescandidatos a la adhesión.
Se contemplan todos los sectores: la captura, la acuicultura, el comercio, la transformación ytodos los indicadores socioeconómicos que se incluyen, como el empleo, la flota y el consumo.
Este trabajo estádisponible en formato PDF en la página web de la Comisión Europea http://ec.europa.eu/fisheries/publications_es.htm, en la sección «Estadísticas».
Europea persigue un enfoque integrado de la gestión de mares yocéanos, aplicando sobre sí misma el principio de integración delas políticas sectoriales en una amplia visión del desarrollomarítimo de la Unión Europea.
De este modo, crea una Dirección General de competencias horizontales en materia de asuntosmarítimos, con el fin de multiplicar las sinergias entre las distintassecciones de esta política.
El 29 de marzo de 2008, la Dirección General de Pesca se convirtió en la Dirección General de Pesca y Asuntos Marítimos.
El trabajo se organiza en función de lageografía: tres direcciones concretas se encargan de gestionar lapolítica pesquera común y la política marítima integrada en lastres regiones marítimas europeas principales (el Océano Ártico yel Océano Atlántico, el Mar Mediterráneo y el Mar Negro y el Mardel Norte y el Mar Báltico), mientras que una cuarta dirección esresponsable de la coordinación y la elaboración de las políticas aun nivel más global.
Las dos direcciones restantes permanecensin cambios: una se encarga de la política internacional y de lascuestiones del mercado, mientras que la otra se ocupa de lascuestiones legales, los recursos, la comunicación y las relacionescon el resto de instituciones y partes implicadas.
Formulario de suscripción
Envíe este formulario por correoa la siguiente dirección:
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Apellidos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . .Apartado de correos: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Código postal: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Ciudad: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .País: . . . . . . . . . . . . . . . . . . . . . . . .
n° 40 noviembre 2008
Organización común de mercados en el sector de la pesca y la acuicultura: adhesión, colaboraciones y resultados
Natura 2000:proteger las zonas marinas
Publicación de la Comisión Europea I Dirección General de Asuntos Marítimos y Pesca I ISSN 1830-6527
Ferias y exposiciones
Off-shore Mariculture, Alicante (España), 22-24 de octubre de 2008En esta conferencia internacional se intentará analizar la evolución de la regulación y las técnicas de la acuicultura en condiciones de alta mar. > Para más información:Tel: +44 17 37 55 98 92E-mail: enquiries@conferencebusiness.co.uk Página web: www.offshoremariculture.com Organización común de mercados en el sector de la pesca y la acuicultura: adhesión, colaboraciones y resultados
Sobre el terreno
CPANE – Reunión anual de las partes, Londres (Reino Unido), 10-14 de noviembre de 2008La reunión anual de las partes contratantes de la ORP con competencia en las aguas internacionales del Atlántico nordeste tiene como objetivo establecer las líneas de gestión de las poblaciones de peces importantes para las flotas de la Unión Europea. > Para más información:Tel: +44 20 76 31 00 16E-mail: info@neafc.org Página web: www.neafc.org Natura 2000: proteger las zonas marinas
ICCAT – Reunión extraordinaria de la Comisión, Marrakech (Marruecos), 17-24 de noviembre de 2008Esta importante sesión de trabajo de la ORP atunera del Atlántico se refiere al seguimiento del plan de recuperación del atún rojo del Atlántico y del Mediterráneo. > Para más información:Tel: +34 91 41 65 600E-mail: info@iccat.int Página web: www.iccat.int Agenda institucional
Los próximos Consejos, que reunirán a los ministros de pesca de los 27 Estados miembros de la Unión Europea, tendrán lugar:el 17 y 18 de noviembre de 2008 en Bruselasdel 17 al 19 de diciembre de 2008 en Bruselas.
Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguiente dirección: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca – Unidad de Información y Comunicación; Relaciones Interinstitucionales; Programación y Evaluación – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa. E-mail: fisheries-magazine@ec.europa.eu
Para obtener más información sobre los asuntos marítimos y la pesca, pueden consultar las paginas internet siguientes: http://ec.europa.eu/commission_barroso/borg/index_en.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Asuntos Marítimos y Pesca de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 16).
Pesca y acuicultura en Europa aparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Asuntos Marítimos y Pesca: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Asuntos Marítimos y Pesca es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Asuntos Marítimos y Pesca.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Comunidades Europeas, 2008.Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Lionel Flageul
Diseño: Mostra – Printed in Belgium – Impreso en papel reciclado Ninelive 55
Organización común de mercados: adaptarse a los cambios
La organización común de mercados (OCM) se remonta a los años setenta.
Y a pesar de que ha experimentado numerosos cambios desde entonces y de que el nuevo Reglamento que se aplica desde el año 2000 le ha proporcionado una nueva vitalidad, es importante identificar y superar los nuevos retos con los que hoy se enfrenta el mercado de los productos de la pesca y la acuicultura.
El descenso de la aportación de determinadas especies, la estabilidad y en algunos casos la baja de los precios en subasta, el aumento de los costes de explotación imputables a la crisis energética, etc., constituyen algunos de los elementos de esos nuevos retos.
Si el incremento del precio de los carburantes es un fenómeno estructural, conviene evitar que a ese aumento del coste se le sumen unos precios de venta demasiado bajos.
Ahora bien, en bastantes casos, el mercado de los productos del mar es objeto de una oferta fragmentada (muchos productores venden sus productos individualmente) y de una demanda cada vez más concentrada, lo que impide ofrecer una respuesta capaz de garantizar la viabilidad económica de determinadas empresas pesqueras.
Si se organizan en el seno de pequeñas organizaciones de productores (OP) para planificar mejor las campañas de pesca o los ritmos de producción de la cría de pescado para asegurar una mayor regularidad del abastecimiento y conseguir así una oferta que responda mejor a las necesidades de la gran distribución, que en algunos Estados miembros comercializa ya más del 80% del pescado, los pescadores podrán influir en los precios de forma más eficaz.
De este modo el papel de las OP debería facilitar una mejora de la situación económica de los productores.
Otro reto es el papel cada vez más importante que desempeña la acuicultura: en el año 2010, un 50% de los productos del mar consumidos en Europa procederá de la cría, que en una gran parte se importará.
Estos productos suelen comercializarse a precios que quedan bastante por debajo de los productos de la pesca: una realidad que deberá tenerse en cuenta en los próximos años.
Y finalmente, también el consumidor, que progresivamente abandona el pescado «fresco entero» en beneficio de productos cada vez más elaborados, es cada vez más exigente en materia de calidad, origen y trazabilidad.
Una exigencia que se basa en criterios medioambientales (pesca sostenible, producción biológica, huella del carbono, etc.), éticos (respeto de los derechos sociales de los trabajadores asalariados, compra a los pequeños productores a precios justos, etc.) y, por supuesto, de calidad en cuanto a sabor, nutrición y sanidad.
Unas expectativas a las que, también en ese caso, cada productor podrá responder más fácilmente desde el seno de organizaciones profesionales que de forma aislada.
Sin olvidar que la OCM, siendo parte integrante de la política pesquera común, debe hacer frente también a los retos fundamentales como la lucha contra la sobrepesca y la pesca ilegal para garantizar una pesca sostenible mediante un consumo responsable.
Todos esos motivos justifican que la Comisión Europea haya iniciado una serie de evaluaciones externas cuyos resultados permitirán alimentar una reflexión con el conjunto de actores del sector, los productores, los transformadores, los consumidores, y también los distribuidores, cuyo papel es cada vez más determinante.
Una vez finalizada esta fase, la Comisión tiene previsto proponer en el año 2009 una revisión de este aspecto esencial de la política pesquera común, cuyo éxito será determinante para el futuro de la pesca y la acuicultura europeas.
La redacción
Organización común de mercados en el sector de la pesca y la acuicultura: adhesión, colaboraciones y resultados
El papel de las organizaciones de productores es planificar la pesca con el fin de obtener el mejor precio en el marco de las negociaciones con los compradores.
La organización común de mercados del sector de la pesca y la acuicultura (OCM) se remonta a los años setenta: es el pilar más antiguo de la política pesquera común.
Pensada en un principio como simple instrumento para asegurar la libre circulación de mercancías y garantizar la estabilidad de los precios para los productores, ha evolucionado sin pausa a merced de los importantes cambios habidos tanto en el contexto general como en el marco institucional.
En la actualidad debe abordar cada vez más y más retos: la disminución del recurso, el mayor peso de los grandes compradores, cambios de hábitos de los consumidores, mayor influencia de la acuicultura y las importaciones, aumento de los costes de la energía y la producción…
¿Qué es la OCM?
n° 40 encuentran en grave peligro de extinción a causa de la sobrepesca, Europa importa más del 60% de su consumo, la mayor parte de la producción se comercializa a través de unos pocos grandes grupos de distribución, y los productos transformados constituyen una parte muy importante del mercado.
Esta organización se creó en 1970 con el fin de instaurar un mercado común para los productos de la pesca, y más tarde se amplió a los productos de la cría.
Los objetivos eran garantizar una estabilidad de los precios y unos ingresos adecuados para los productores de pescado, todo ello a un precio razonable para los consumidores.
Se basaba en unas medidas bastante clásicas en la primera fase de la construcción europea, básicamente el desmantelamiento de las barreras arancelarias para garantizar la libre circulación de productos entre Estados miembros y la creación de una normativa común para el conjunto del mercado de la pesca.
sobre la OCM en el año 2000 (1).
Y este Reglamento constituye aún el marco de funcionamiento actual.
Los retos de hoy y de mañana
Por aquel entonces, la Comunidad Europea estaba formada por tan solo seis miembros y no se temía el agotamiento de los recursos pesqueros, Europa importaba menos del 30 % de su consumo de pescado, los circuitos de distribución estaban formados aún por una multitud de pequeños puntos de venta, y prácticamente todo el pescado se consumía fresco, sin transformación industrial.
Hoy en día, Europa cuenta con 27 Estados miembros, varias poblaciones de peces se
Los retos a los que pretendía responder el Reglamento de 2000 son todavía de actualidad, aunque se han incorporado a la lista otros nuevos, a los que también habrá que dar respuesta en los próximos años.
(1) Reglamento (CE) nº 104/2000 del Consejo, de 17 de diciembre de 1999, por el que se establece la organización común de mercados en el sector de los productos de la pesca y de la acuicultura.
El primero consiste en conciliar los intereses de los productores de uno de los últimos productos alimenticios salvajes, los transformadores, los distribuidores y los consumidores en una situación en la que el recurso es cada vez más escaso, y se encuentra incluso en peligro de extinción.
Y, efectivamente, la política pesquera común, uno de cuyos pilares es la OCM, otorga prioridad absoluta a esta necesidad de preservar el recurso: ¡sin recurso no hay mercado!
Las normas comunes de comercialización establecen unas características comerciales armonizadas principalmente para los productos frescos de la pesca y de la acuicultura en el momento de la primera venta en el seno de la Unión.
Se trata de una definición de niveles de frescor y de categorías de tallas, junto con las características de presentación, con el fin de facilitar las operaciones de comercialización al permitir establecer unos precios comunes para cada categoría de producto, y definir unos niveles de calidad.
Estas normas se complementan con unas obligaciones de etiquetado de productos que permiten al consumidor estar mejor informado.
El Reglamento obliga a indicar tres datos: la denominación comercial de la especie, el método de producción (captura en alta mar, aguas interiores o cría) y la zona de captura.
Organizaciones de productores
Las estructuras de comercialización se encuentran en proceso de cambio: en algunos Estados miembros las grandes cadenas de supermercados representan ya más del 80% de las ventas de pescado.
Esas cadenas se han convertido en los principales compradores de productos de pesca, exigen una regularidad en su abastecimiento y recurren cada vez más a las importaciones para cubrir sus necesidades.
Y ello mientras la oferta internacional de productos de la pesca y la acuicultura evoluciona y se adapta cada vez más rápidamente.
En la actualidad, más del 60% de los productos de la pesca que se consumen en la Comunidad provienen de la importación, mientras que hace treinta años las importaciones representaban tan solo el 30 % del pescado que se consumía en la Comunidad.
Uno de los conceptos esenciales en que se basa la OCM es que una parte importante de las respuestas a los retos con que se enfrenta la pesca está en manos de los propios productores.
Ellos son quienes mejor pueden organizarse y coordinarse para poner en práctica las medidas relativas a la gestión racional de los recursos, aportar un valor añadido a los productos de la pesca y contribuir a la estabilización del mercado.
Por este motivo, el Reglamento que se aplica desde 2000 otorga más responsabilidades a las organizaciones de productores (OP) y les asigna una ayuda financiera.
Esas OP son organizaciones que se reconocen oficialmente en función de unos criterios de representatividad y la naturaleza de sus actividades para poner en práctica los mecanismos de la OCM.
Más productos del mar, de mejor calidad y con mayor regularidad… Exigencias que para los productores son cada vez más difíciles de satisfacer debido sobre todo al pésimo estado de las poblaciones de peces, pero también porque se trata de una actividad cuya planificación es compleja.
Ciertamente, los programas operativos previstos por el Reglamento han contribuido a mejorar la organización de las actividades de la pesca y su rentabilidad financiera.
Pero existen factores externos y a veces imprevisibles, como las fluctuaciones climáticas y biológicas o las medidas de conservación, que pueden dificultar la planificación de la producción.
Concretamente, las OP pueden tomar medidas colectivas para garantizar la sostenibilidad de las poblaciones de peces, con el fin de evitar capturar un tipo de pescado que tenga poca demanda o ninguna, e incluso para anticipar las necesidades del mercado no solo en términos de cantidad sino también de calidad y de regularidad de la oferta.
Al mismo tiempo, el mercado ha pasado de ser un mercado dominado por el pescado fresco a ser un mercado donde la demanda de los consumidores se dirige cada vez más hacia productos transformados, y en concreto hacia los platos cocinados.
Los consumidores son cada vez más exigentes, no solo en cuanto a la diversidad de productos sino también en lo que se refiere al nivel de calidad nutritiva, dietética y sanitaria.
¿Cómo se organiza el mercado comunitario?
Algunos datos sobre las OP
Para responder a esos retos, la organización común de mercados, tal como se concibe en el Reglamento de 2000, incluye cuatro instrumentos esenciales:
• En 2005 había 203 OP reconocidas en 16 Estados miembros (BE, DK, DE, EL, ES, FI, FR, IE, IT, LV, LT, NL, PL, PT, SE, UK).• España, Francia, Italia, Alemania y el Reino Unido contabilizaban un 74% del total de OP.• La implicación y la representatividad de las OP varían según el país: en 10 Estados miembros (BE, DK, DE, ES, FR, LT, NL, PT, SE, UK), más del 50% de los pescadores son miembros de una OP, mientras que en 3 Estados miembros (LV, PL, FI) el porcentaje oscila entre el 12 % y el 23 %.• En lo que se refiere a la acuicultura, la cifra de productores afiliados a una OP supera el 75% en 3 Estados miembros (ES, LT, UK), y es de menos del 10 % en 2 Estados miembros (DK, FR).
• unas normas de comercialización comunes para los productos frescos;• las organizaciones de productores (OP), asociaciones voluntarias de pescadores creadas para facilitar la estabilización de los mercados y paliar las fluctuaciones bruscas de la demanda;• un régimen de mantenimiento de precios que fija unos precios mínimos por debajo de los cuales no se pueden vender productos de pesca; las OP pueden beneficiarse de una ayuda financiera si se ven obligadas a retirar productos de pesca del mercado, almacenarlos para su uso posterior o transformarlos;• unas normas que rigen los intercambios con terceros países.
Para ello, el Reglamento exige que las OP elaboren y pongan en práctica cada año unos programas operativos de pesca donde se indiquen las medidas que se tomarán para adaptar las capturas a las necesidades del mercado.
Un programa operativo consiste en una estrategia de comercialización, un plan de capturas para la pesca o de producción para la acuicultura, medidas preventivas para las especies cuya comercialización suele presentar dificultades y un sistema de sanciones internas.
España (ES)
Países Bajos (NL)
Legalmente, las OP pueden recibir una ayuda financiera para poner en práctica planes de mejora de la calidad de los productos.
Se trata, por ejemplo, de que las salidas a la mar sean más cortas, de mejorar el envasado a bordo de los buques, de regular la talla y el nivel de engorde de los productos de cría en función de la demanda, de garantizar un mejor acondicionamiento y una menor manipulación a lo largo de la cadena de producción.
Además, se prevé un incentivo financiero para crear organizaciones interprofesionales que agrupen a representantes de los productores, de los transformadores y de la distribución para emprender acciones comunes como, por ejemplo, la mejora del conocimiento y la transparencia del proceso de producción y comercialización, realizar estudios de mercado u otro tipo de investigaciones, elaborar etiquetas de calidad o indicaciones de orden geográfico.
Cada Estado miembro debe garantizar el respeto de la normativa por parte de las OP que operan en su territorio.
El mercado de productos de la pesca ha experimentado grandes cambios en los últimos 30 años.
Los productores europeos representan actualmente menos del 40 % del abastecimiento de la Unión Europea en pescado, moluscos y crustáceos, el resto se importa de países de fuera de la UE.
Una OP bretona participa en la evaluación del recurso
Hace cinco años, puso en marcha una división científica para participar en la gestión del recurso.
Una experiencia satisfactoria que se repetirá en otros lugares.
Estadísticas sistemáticas
Para luchar contra esta tendencia, habría que aumentar la producción.
Pero en este contexto de poblaciones de peces en declive y de cuotas en disminución, es algo impensable.
Por este motivo, PROMA invierte, desde hace siete años, en la gestión de los recursos, a partir del principio de que un mejor seguimiento de la evolución del recurso permite adaptarse mejor a las posibilidades de pesca, a la baja, pero también al alza.
Desde hace algunos años, esta OP se ha adherido al Fondo Regional de Organización del Mercado del pescado en Bretaña (FROM-Bretaña), una OP muy activa en la costa Norte, para formar la unión «Pêcheurs Manche-Atlantique» (PMA), por pura lógica de concentración.
«Cuantos más seamos, más flexibilidad tendremos para repartir las actividades entre los buques, y dispondremos también de más facilidades para organizar los planes de pesca entre nosotros, además de la economía de escala que podremos aprovechar, por ejemplo en materia de administración o de trabajos científicos», explica Maurice Benoish.
La división científica de la OP se creó en un contexto de remisión en cuestión de pesca en aguas profundas: de modo que los buques afectados participaron voluntariamente en un programa de recogida de datos de capturas y medioambientales en colaboración con el instituto de investigación francés Ifremer.
Los resultados de este programa permitieron evitar la adopción de medidas desproporcionadas de cierre total y simple de industrias pesqueras, y mejorar considerablemente los datos utilizados por el CIEM (Consejo Internacional para la Exploración del Mar).
Esta experiencia positiva incitó a PROMA y a sus miembros a ampliar el trabajo científico a otros recursos de su región, como la cigala, la merluza o el lenguado, siempre con la colaboración de Ifremer.
Como todas las OP, ésta tiene dos frentes abiertos.
Río arriba, en cuanto a la pesca, organiza los planes operativos de pesca y reparte las cuotas entre los buques adheridos.
Para Maurice Benoish, este trabajo río arriba es una verdadera «línea directa» entre el sector y las administraciones de pesca (francesas y europeas), que podría explotarse más para mejorar la aplicación y la comprensión de la política pesquera común.
En concreto, los pescadores voluntarios de la OP sacan estadísticas sistemáticas y hacen inventario de sus capturas siguiendo los procedimientos validados por Ifremer.
Río abajo, en cuanto al mercado, la OP organiza la venta de las capturas y negocia los precios con los compradores.
Pero esas actividades río arriba y río abajo no están verdaderamente compartimentadas, ya que si los planes se elaboran de forma inteligente permiten, por ejemplo, desplegar la oferta de forma que se pueda mantener un cierto nivel de precios, o producir una determinada especie en un momento en que la demanda es especialmente alta.
«Así pues, la situación del recurso y del ecosistema se evalúa tomando como base varias decenas de miles de golpes de traína, lo que evidentemente permite una aproximación más exacta.
Y resulta menos caro que una campaña de barco científico… Además, los pescadores se sienten implicados en la gestión del recurso y son mucho más conscientes de su situación.
En este contexto, las cuotas se aceptan mejor, cuando aumentan por supuesto, pero también cuando bajan.»
Maurice Benoish ha sido presidente de la Asociación europea de OP, y reconoce que esas experiencias son excepcionales en el paisaje europeo de las organizaciones de productores.
En cualquier caso, para él es un ejemplo a seguir para dinamizar la OCM e implicarla más en la política pesquera común.
«El mercado ha evolucionado mucho», explica Maurice Benoish.
«Los compradores son menos y representan intereses cada vez más importantes, y, en materia de precios, se ven sometidos a la presión de la importación.
El precio del pescado no ha subido más de un 1 % desde 2006.
La oferta europea es ahora minoritaria en relación con la importación y no somos más que un complemento en el abastecimiento de los mayoristas, que podrían prescindir de nosotros.
No tenemos ningún peso en el establecimiento de los precios.
Es un fenómeno inquietante.»
Mantenimiento de los precios
¿A cuánto ascienden las ayudas a la retirada?
En resumen, se trata de una intervención financiera que tiene lugar a partir del momento en que el precio de una especie desciende por debajo de un precio de base.
Dicho nivel, que se denomina precio de retirada, se fija tomando como base el precio de orientación que cada año determina el Consejo de Ministros.
Cuando los precios caen y se ponen en marcha los mecanismos de intervención, los miembros reciben compensaciones de su organización de productores.
• Para una primera fase del 4 % del volumen de producción de una especie por parte de una organización de productores, el importe de la compensación es de un 85 % como máximo del precio de retirada.• Para el segundo tramo, del 4 al 8 % del volumen de producción (10% para las especies pelágicas), el importe de la compensación ascendía al 75% para el año 2001.
Este tope del 75% se redujo al 65 % en 2002 y se estableció en un 55 % a partir de 2003.• Las retiradas que superan el 8 % del volumen de producción (10% para las especies pelágicas) no se benefician de ninguna compensación.
De todos modos, los productos retirados pueden venderse en su totalidad a efectos de su transformación para el consumo no humano (harinas animales por ejemplo): los ingresos obtenidos con esta venta se deducirán del importe de las compensaciones.
No obstante, la mayor sensibilización respecto a los peligros de la sobrepesca de numerosas especies ha llevado a enmarcar esas ayudas de forma más estricta, con el fin de no incentivar el derroche de recursos.
El Reglamento que se puso en práctica en 2000 prevé que esas ayudas se otorguen solo para aportaciones excesivas puntuales que el mercado no pueda absorber.
Con el fin de incitar a los productores y a sus organizaciones a tomar medidas preventivas para adaptar su capturas a las necesidades del mercado, las compensaciones se otorgan solo a volúmenes de producción reducidos, y decrecen en función del volumen que se presenta para la retirada: cuanto más elevadas son las cantidades que se retiran, menor es el importe de la compensación (véase recuadro). Además, el Reglamento ha previsto una fase de transición con una disminución progresiva de las ayudas en el tiempo.
Estas ayudas son financiadas por la Comunidad Europea y representan unos 10 millones de euros anuales para el conjunto de las compensaciones.
Asimismo, con el fin de limitar el derroche, se prevé una ayuda para el «aplazamiento»: se trata de una ayuda financiera para la transformación y el almacenamiento, con el fin de permitir la vuelta al mercado de los productos en el momento en que los precios sean más propicios.
Esta ayuda se limita al 18 % de la cantidad anual puesta a la venta, menos las cantidades que hubieran sido objeto de una compensación financiera a la retirada.
Existe también una ayuda para el almacenamiento privado que se aplica a determinados productos congeladosa bordo de los buques.
Mientras que en 2000 las ayudas a la retirada constituían la parte principal de las ayudas distribuidas, a partir de 2005 la tendencia se ha invertido y las ayudas al aplazamiento han sustituido a las ayudas a la retirada.
Gastos de las retiradas y los aplazamientos independientes(1992-2004)
España
Países Bajos
Suecia
Gastos de las retiradas y los aplazamientos de la Comunidad – 2000-2005
Millones de euros
Aplazamientos
Algunos productos de la pesca son importantes a escala regional y local, pero no se pueden integrar en el sistema comunitario debido, de un lado, a las grandes diferencias de precios entre Estados miembros o regiones y, de otro lado, porque el nivel de producción global de estos productos en el mercado comunitario es muy bajo.
Para resolver esas situaciones, se ha puesto en marcha un mecanismo de retiradas y aplazamientos autónomos regionalizados: se trata de una ayuda concertada que se aplica en determinadas condiciones a las OP que desean retirar o aplazar estos productos.
En ese caso, son las OP quienes establecen el precio de forma autónoma, con determinados límites establecidos por el Reglamento.
El Reglamento establece también las cantidades máximas por las que se puede asignar la ayuda: en caso de retirada, un 5 % de los productos en cuestión puestos a la venta por la OP durante la campaña de pesca y, como máximo, un 10 % del total para las ayudas acumuladas a la retirada y al aplazamiento.
Intercambios con países terceros
9 meses, se consulte a los diversos actores del conjunto del sector, a los productores y transformadores, a los distribuidores y, finalmente, a los consumidores.
De este modo podrán expresar sus opiniones para que antes de que finalice 2009 la Comisión pueda proponer un nuevo marco reglamentario, financiero y administrativo para una organización común de mercados capaz de responder a esos nuevos retos y permitir una mejor adecuación de la política comercial que la Comunidad pretende defender en los próximos años.
El Reglamento prevé también medidas para permitir que el sector de la transformación de la UE se abastezca de forma estable y fiable con precios competitivos.
Esas medidas consisten en un régimen de intercambios con países terceros, basado en la suspensión de los derechos de aduana para determinados productos destinados a la transformación.
Al mismo tiempo, se establecen unos precios de referencia por debajo de los cuales ya no se aplica la suspensión o reducción de las tarifas arancelarias.
El objetivo de estos precios de referencia es ofrecer una protección contra las importaciones a precios anormalmente bajos y a la vez servir como indicadores de la evolución de los precios de importación y el sistema de alerta.
También pueden tomarse medidas de salvaguarda o antidumping de conformidad con las reglas de la OMC (Organización Mundial del Comercio) en caso de que surjan graves perturbaciones de mercado provocadas por las importaciones de productos de la pesca.
Ese fue el caso del salmón noruego, por ejemplo, con la imposición de un precio de importación mínimo.
Si el Reglamento en vigor que se aplica desde el año 2000 responde a las principales características del sector de la pesca y de la acuicultura a principios del siglo XXI, es evidente que hay que prever ajustes en relación con los cambios del sector para garantizar una pesca sostenible y, en consecuencia, un mercado estable y rentable en los próximos años.
La indemnización compensatoria para el atún es el único mecanismo de intervención que constituye una ayuda directa a los productores.
Se ha introducido para compensar la ausencia de protección arancelaria en las importaciones a favor del sector de la transformación del atún.
La indemnización compensatoria se asigna cuando el precio medio trimestral del atún en el mercado comunitario y el precio de importación se sitúan simultáneamente a un nivel inferior al 87% del precio de producción comunitario.
Esta combinación es el umbral a partir del cual se dispara el mecanismo de ayuda.
Con esa indemnización se pretende proteger a los productores comunitarios de las fluctuaciones del mercado mundial, dado que el propio mercado comunitario dispone solo de una protección limitada.
Así pues, solo se concede si se comprueba que las condiciones desfavorables del mercado son resultantes del nivel de precios del mercado mundial y no de un aumento anormal de las cantidades capturadas en el seno de la Unión.
Desde que se adoptó el Reglamento nº 104/2000, este mecanismo
Crisis energética, aumento de la producción acuícola, mayor exigencia de los consumidores en materia de calidad, información y trazabilidad, gestión sostenible de un recurso frágil, etc., son motivos que justifican que, en los próximos
Actualidad
Propiciadas por los jefes de Estado o de Gobierno y aprobadas por el Consejo de Ministros, las medidas propuestas por la Comisión para luchar contra la crisis del gasóleo consisten esencialmente en una adaptación temporal del Reglamento del Fondo Europeo de Pesca.
Durante dos años, los Estados miembros tendrán más posibilidades de ayudar financieramente a los pescadores con dificultades.
contribuir a la financiación de auditorías energéticas, consejos para la reestructuración y proyectos piloto relativos a la experimentación de equipos técnicos pensados para reducir el consumo energético de las flotas de pesca, así como para reducir las emisiones que contribuyen al cambio climático.
Desde 2002, el precio del combustible marino ha aumentado un 240%.
Su coste representa hoy casi un 30 % del valor de la primera venta de los desembarques.
Esta situación es aún más crítica ahora que los pescadores europeos no tienen suficiente influencia en la negociación de los precios del mercado del pescado para repercutir dicho aumento en ellos, lo que va en detrimento de su margen de beneficios, generando una situación de crisis grave para determinados tipos de pesca que consumen mucha energía como la pesca con traína.
Y se extiende también a otros trabajadores del sector de la pesca, a excepción de los del sector acuícola y de la transformación, la posibilidad de beneficiarse de medidas de ayuda para el abandono anticipado de la profesión, incluida la prejubilación.
Pero, sobre todo, la Comisión quiere ayudar al sector a salir de la fragilidad financiera mediante su reestructuración y reforzando su capacidad de reacción.
Para ello, se han introducido otras modificaciones al Reglamento del FEP con el fin de facilitar y acelerar la reducción de la capacidad de pesca.
El instrumento principal para conseguirlo que introduce el Reglamento nº 744/2008 es el programa de adaptación de la flota (PAF).
Un PAF es un marco de reestructuración previsto para las flotas o los segmentos de flota cuyo coste relacionado con la energía suponga, por término medio, al menos un 30 % del total del coste de producción.
Los Estados miembros pueden definir uno o varios PAF para sus flotas o segmentos de flota, y cada PAF debe tener como objetivo necesariamente una reducción definitiva para el 31 de diciembre de 2012 del 30 % como mínimo de la capacidad de pesca de los buques afectados, expresada en GT y kW (20% como mínimo para los Estados miembros cuya flota cuente con menos de 100 buques activos o 12 000 GT, o para los PAF que afecten exclusivamente a buques de menos de 12 metros de eslora).
Para la Comisión, la solución solo se encontrará a largo plazo si se realiza un esfuerzo de gestión del recurso, dado que la explotación de un recurso más abundante requiere menos esfuerzo de pesca y, en consecuencia, menos consumo de carburante por parte de los buques que la ejercen.
A medio plazo, es deseable continuar la reestructuración de la flota para reducir el exceso de capacidad: si son menos a repartir el recurso, las empresas activas podrán aumentar sus beneficios y absorber mejor las subidas de precio del gasóleo.
Este es el objetivo principal de las ayudas propuestas por la Comisión Europea y adoptadas por el Consejo, previa opinión favorable del Parlamento Europeo (Reglamento (CE) nº 744/2008 del Consejo, de 24 de julio de 2008, por el que se establece una acción específica temporal para promover la reestructuración de las flotas pesqueras de la Comunidad Europea afectadas por la crisis económica – Diario Oficial de la Unión Europea L 202 del 31.7.2008). Asimismo, a corto plazo, con esas ayudas se pretende aliviar temporalmente a los pescadores y armadores afectados por esta crisis.
Los armadores que participan en un PAF tienen derecho a determinadas ayudas complementarias.
En principio pueden beneficiarse de un período complementario de paralización temporal antes o durante las intervenciones de reestructuración.
Quienes decidan interrumpir su actividad de pesca podrán acceder de forma incondicional a las primas por paralización definitiva del FEP.
Quienes decidan seguir con su actividad, tendrán derecho a una ayuda pública más importante por la inversión en la substitución de equipos, artes de pesca y motores que puedan mejorar significativamente la eficiencia energética de un buque y reducir las emisiones contaminantes.
La medida principal a corto plazo es la ampliación de las condiciones de concesión de la prima para la paralización temporal prevista en el marco del Fondo Europeo de Pesca (FEP).
Cada armador puede beneficiarse de un período de tres meses a partir de finales de 2008, siempre que se comprometa a poner en práctica, en los seis meses siguientes a la entrada en vigor del Reglamento nº 744/2008, determinadas medidas de reestructuración como programas de adaptación de las flotas, planes de ajuste del esfuerzo de pesca, planes nacionales de retirada de la flota, planes de captura u otras medidas de reestructuración/modernización.
El objetivo de esta ayuda no es financiar las compras de carburante, sino financiar una parte del salario base de los pescadores y los costes fijos de un armador que desea reducir su consumo reduciendo sus actividades.
Otras adaptaciones del Reglamento FEP pretenden permitir que los Estados miembros aumenten las ayudas públicas a las inversiones en equipos que consuman menos energía o sean menos contaminantes.
También se han introducido modificaciones para que el FEP pueda
El Reglamento prevé también otorgar ayudas públicas a los armadores que procedan a retirar definitivamente uno o varios buques incluidos en un FAP y que los substituyan por un buque nuevo con menos capacidad de pesca y que consuma menos (esta posibilidad se define como «desmantelamiento parcial»).
Para beneficiarse de ello se requieren dos condiciones: la primera, que tanto el buque retirado como el buque que lo sustituya utilicen el mismo arte de pesca, y la
segunda, que al menos un 70 % de la capacidad de la flota que utilice ese arte de pesca en el Estado miembro en cuestión esté incluido en ese FAP.
Europea propone iniciar proyectos en el ámbito del análisis de mercado, el seguimiento de precios, el abastecimiento, etc. Asimismo, se invita a los Estados miembros a utilizar de forma más ambiciosa el FEP y los mecanismos de la organización común de mercados para financiar iniciativas en esos ámbitos.
Financiación
Con estas condiciones, los armadores que procedan a un desmantelamiento parcial pueden recibir ayudas para la paralización definitiva por la diferencia entre la capacidad desmantelada y la que se ha reasignado a un nuevo buque, siempre que la capacidad de pesca del nuevo buque no sobrepase el 40 % de la capacidad retirada por los armadores.
La Comisión ha estimado que el coste total de las medidas asciende a dos mil millones de euros.
Para ayudar a los Estados miembros a financiar estas medidas, la Comisión Europea ha decidido aumentar a un 95% la participación posible del FEP en el total de las ayudas públicas en cuestión, mientras que la participación ordinaria del FEP se establece, según las medidas, entre el 15 y el 85%.
Y para que puedan movilizar los fondos rápidamente, la Comisión dobla el prefinanciamiento del FEP que les paga.
Para financiarlos, aparte de los 850 millones de euros ya previstos para financiar acciones en el contexto del eje 1 del FEP, de los cuales 600 millones proceden de fondos europeos y 250 de fondos nacionales, la Comisión considera que los Estados miembros podrían liberar 550 millones adicionales después de la reprogramación de los programas operativos del FEP.
La Comisión propone ayudas de urgencia para ayudar a los pescadores y armadores que quieran reducir su consumo energético.
Para luchar contra la crisis del gasóleo, la Comisión quiere ayudar al sector a superar su fragilidad financiera mediante su reestructuración y reforzando su capacidad de reacción.
In ov ie m br n° 40 financiero de 2009 y 2010.
En cualquier caso, antes de movilizar fondos suplementarios, la Comisión se asegurará de que los Estados miembros hayan puesto a disposición los recursos antes indicados mediante la reprogramación de los programas operativos y mediante fondos nacionales.
La Comisión examinará la posibilidad de crear un instrumento financiero ad hoc que asignaría los recursos a los Estados miembros, sobre la base de unos criterios específicos a definir, que podrían incluir los esfuerzos de reducción de la capacidad de pesca ya aprobados.
Además, teniendo en cuenta la importancia de la protección del empleo, la Comisión modificará, en la medida en que sea necesario, las Directrices de la Comunidad para el examen de las ayudas estatales en el sector de la pesca y la acuicultura con el fin de ofrecer a los Estados miembros la posibilidad de asumir una parte de las cotizaciones de la seguridad social aplicables a los pescadores, durante un período máximo de dos años.
Esta ayuda se limitará a las cotizaciones pagadas por los pescadores – incluidos los pescadores artesanos que trabajen solo en su propio buque –, y solo se podrá conceder si el empresario en cuestión no reduce paralelamente la remuneración normal de los empleados.
En resumen, las medidas elaboradas por la Comisión Europea no consisten en facilitar las compras de gasóleo, sino en armar a las empresas para que puedan hacer frente al aumento del precio del carburante, una situación que no tiene nada de temporal.
La Comisión también ha anunciado que va a iniciar un análisis económico impulsado para determinar si el límite de las ayudas de minimis (en la actualidad 30 000 euros por empresa), que pueden ser asignadas por un Estado miembro sin informar a la Comisión, podría modificarse para que fuera de 30 000 euros por barco, con un límite global por empresa de 100 000 euros.
Sobre el terreno
Natura 2000: proteger las zonas marinas
Natura 2000, la red europea de zonas protegidas que reagrupa un 20 % del territorio europeo, se extiende hacia el mar.
En estos entornos marinos de la Unión Europea, habrá que tomar medidas de limitación de las actividades de la pesca, entre otras medidas de gestión, de común acuerdo con el conjunto de las partes implicadas: pescadores, organizaciones regionales, Estados miembros, científicos, organizaciones no gubernamentales, etc.
las futuras zonas marinas Natura 2000 se situarán a lo largo de la fachada atlántica, el Mar del Norte, el Báltico y el Mar Negro.
En cuanto al mar Mediterráneo, las zonas económicas exclusivas u otras delimitaciones marítimas, como las zonas de protección ecológicas declaradas, se limitan a algunos Estados miembros dado que la mayor parte de las zonas marinas son aguas internacionales.
En consecuencia, la mayor parte de los lugares Natura 2000 se situarán en la franja de las 12 millas.
Sin embargo, existen unas disposiciones jurídicas que permiten designar zonas protegidas también más allá de las aguas territoriales.
Con la red Natura 2000 se pretende proteger a las especies y los hábitats marinos que se indican en los anexos de la Directiva
Conviene añadir a esa todavía se limita esencialmente a la Europa terrestre o costera.
De los 25 000 lugares Natura 2000, solo unos 1 800 se encuentran en el mar: están situados en las aguas territoriales (en general, hasta el límite de 12 millas de la costa) y suelen ser la prolongación costera de una zona Natura 2000 terrestre.
Con el fin de contribuir a detener la pérdida de biodiversidad en Europa antes del año 2010, la Unión Europea pide a sus Estados miembros que designen zonas marinas protegidas situadas en el conjunto del territorio de los Estados miembros, cubierto por el Tratado.
Este territorio incluye todas las aguas y los fondos marinos en los que los Estados miembros ejercen una forma de soberanía o derechos jurídicos, como las aguas territoriales, su zona económica exclusiva (ZEE), las zonas de protección de pesca, las zonas ecológicas protegidas, las plataformas continentales.
Se trata de un dominio inmenso que puede extenderse hasta 200 millas náuticas de la costa, o incluso hasta 350 millas si se incluye la meseta continental.
De este modo, lista las nuevas especies y los tipos de hábitats marinos de importancia europea mencionados en los distintos convenios internacionales, en concreto el Convenio OSPAR (3) (protección
Las zonas marinas de Natura 2000 no se cerrarán necesariamente a la pesca pero se podrá limitar y reglamentar en ellas determinadas prácticas y técnicas de pesca para contribuir al objetivo general de conservación de la biodiversidad en esas zonas.
Una elección difícil los arrecifes, o ecosistemas de aguas profundas cuya existencia, hace 15 años, ni se sospechaba, como los corales de aguas profundas.
Por este motivo se solicita a los Estados miembros que adopten en su planteamiento el principio de precaución.
Este enfoque ha sido, por ejemplo, la base de las decisiones tomadas por la Comisión General de Pesca del Mediterráneo, que prohibían el uso de redes de arrastre y de dragas a más de 1 000 metros de profundidad.
En estas zonas protegidas, en algunos casos la pesca será objeto de medidas de restricción, elaboradas en un plan de gestión de la pesca específico para cada emplazamiento marino.
Por ejemplo, este plan podrá prohibir determinados artes de pesca o determinadas industrias pesqueras.
De todas formas, es difícil definir un marco general en el que cada Estado miembro determine las zonas según su especificidad y en el que la Comisión Europea, por su parte, estudie las peticiones caso por caso.
Sería preferible que la Comisión Europea tuviera un plan de gestión propio para una región en su conjunto, pero para ello sería necesario que todos los Estados miembros de una misma región designaran sus emplazamientos de forma simultánea.
Este examen minucioso, al que se le añade la dificultad de elegir las zonas a proteger en un territorio tan amplio, explica el retraso de un proceso que debería terminar en 2008.
Al designar sus lugares, el Estado miembro tiene la obligación de presentar datos precisos con base científica sobre los tipos de hábitats marinos, las diversas especies identificadas en la zona y todas las actividades humanas que se ejercen en la misma, incluyendo las formas de pesca existentes y las posibles
Con el fin de contribuir a detener la pérdida de biodiversidad en Europa antes del año 2010, la Unión Europea pide a sus Estados miembros que designen zonas marinas protegidas.
El ejemplo irlandés amenazas relacionadas con dichas actividades.
El Estado miembro también debe definir las medidas de gestión y de conservación que promueve para garantizar que estas zonas queden correctamente protegidas.
Determinadas medidas de gestión podrían aplicarse a actividades humanas, como la explotación minera, petrolera, la investigación sísmica, el transporte marino, el turismo, la contaminación sonora submarina y otras formas de contaminación, la urbanización de la costa y las actividades industriales.
El objetivo sería evitar el deterioro de los hábitats y el perjuicio que significa para las especies, dado que estos perjuicios podrían tener consecuencias para los objetivos de protección de la biodiversidad y la conservación de la naturaleza.
Hasta ahora, solo algunos Estados miembros han propuesto ya emplazamientos marinos en alta mar a la Comisión Europea.
En 2006, Irlanda presentó una petición formal.
Era la primera vez que la Comisión recibía una demanda en relación con las medidas de gestión de la pesca en las zonas marinas de Natura 2000.
El gobierno irlandés solicitaba a la Comisión que clasificara cuatro emplazamientos como zonas marinas Natura 2000 para proteger los corales de los grandes fondos.
Estas medidas son competencia exclusiva de la política pesquera común, motivo por el cual el Estado miembro debe dirigir una solicitud formal a la Comisión Europea, que la examinará detenidamente.
Ha transcurrido más de un año de consultas antes de que el Consejo de la Pesca de la Unión Europea haya podido tomar una decisión basada en la opinión de la Comisión Europea.
En primer lugar, este examen debe ser consultivo; cuando se examine la solicitud, la Comisión Europea deberá solicitar una opinión científica, si el Estado miembro no lo ha hecho ya, al Consejo Internacional para la Exploración del Mar (CIEM).
Con el fin de completar estos elementos, la Comisión puede acudir también al Comité Científico, Técnico y Económico de Pesca (CCTEP).
El Consejo o los Consejos Consultivos Regionales (CCR) afectados geográficamente también pueden aportar una ayuda preciosa y su opinión se solicitará de forma automática.
El ejemplo irlandés ilustra bien la posición de la Comisión Europea que, a lo largo de este proceso de validación de zonas marinas Natura 2000, desea privilegiar el acuerdo entre las diversas partes implicadas.
Con la creación de zonas protegidas Natura 2000 en las ZEE, la Comisión quiere poner en marcha una red de zonas donde se preserve el equilibrio ecológico.
No se trata de crear santuarios sino de poner en práctica unos planes de gestión de la pesca adaptados para proteger al máximo las especies y los hábitats marinos de esas zonas.
Un segundo principio que hay que respetar es el de la proporcionalidad.
La Comisión debe verificar que la propuesta del Estado miembro se inscribe en un punto equilibrado entre la explotación sostenible de recursos y la necesidad de preservar los hábitats.
Tercer principio, también esencial: la elección de la futura zona Natura 2000 no debe ser discriminatoria.
Un Estado no puede perjudicar a otro.
El objetivo es aplicar las mismas medidas de protección para especies y hábitats similares.
Y finalmente, el último principio: las futuras zonas Natura 2000 deberían ser suficientemente grandes para poder ser fácilmente controlables.
En algunos casos, la creación de una zona tampón, por ejemplo, podría ser un elemento importante que facilitaría las futuras inspecciones.
Declaración de política general: la Comisión renueva su enfoque
La Comisión Europea cierra antes de lo previsto la pesca del atún rojo
La Comisión cerró la pesca del atún rojo en el Mediterráneo y el Atlántico Este el 16 junio para los atuneros cerqueros griegos, franceses, italianos, chipriotas y malteses, y el 23 de junio para los atuneros cerqueros españoles.
Los demás tipos de pesca, en especial los artesanales palangreros, no se vieron afectados por el cierre anticipado.
En cuanto a los atuneros cerqueros, la Comisión tomó la decisión a partir de su propio trabajo de evaluación de capturas.
En el marco del plan de recuperación del atún rojo de la Comisión Internacional para la Conservación del Atún del Atlántico, esta institución tomó la decisión de utilizar todos los medios a su alcance para evitar la sobrepesca crónica de dicha especie (1) .
De modo que no se contentó con centralizar las declaraciones de capturas, transferencias y desembarques enviadas por los Estados miembros, sino que un equipo de 5 inspectores ha asegurado un importante trabajo de análisis de dichas declaraciones comparándolas entre ellas y con los movimientos de la flota.
De este modo han podido realizar un seguimiento del consumo de cuotas de forma mucho más exacta y precisa que si se hubiera basado solo en las declaraciones de capturas, y la Comisión ha podido interrumpir la pesca antes de sobrepasar la cuota asignada a la Unión Europea.
La Comisión publicó en el mes de mayo pasado su declaración anual de política general en materia de pesca, exponiendo así su enfoque para la fijación de los totales admisibles de capturas (TAC) y la reducción del esfuerzo de pesca para el año 2009.
Este documento incluye una declaración inquietante, que deplora la ausencia de progreso real desde la reforma de 2002: un 88% de las poblaciones de peces de la UE se explotan excesivamente, en comparación con el 25 % de la media mundial.
La causa: de forma sistemática, los TAC son superiores a las recomendaciones científicas, y las complejas derogaciones que compensan las reducciones de días en alta mar no permiten alcanzar los objetivos de reducción del esfuerzo de pesca.
En materia de posibilidades de pesca, de ahora en adelante la Comisión quiere trabajar en función del nivel de mortalidad por pesca, lo que permitirá obtener a largo plazo un rendimiento máximo de las poblaciones de peces.
Las variaciones anuales de los TAC no se limitarán ya al 15%, al alza y a la baja.
En función de la opinión del Comité Científico, Técnico y Económico de Pesca, los TAC se podrán reducir hasta el 20 % para aquellas poblaciones cuya biomasa sea débil, y se podrán aumentar hasta el 25 % para las poblaciones que puedan dar su rendimiento máximo.
Este método permitirá aplicar auténticas medidas de conservación allí donde sean más necesarias, ayudando así al sector a beneficiarse de la recuperación de poblaciones cuando ésta esté asegurada.
En cuanto al esfuerzo de pesca, la Comisión quiere instaurar un sistema de kilovatios/día que permitiría a los Estados miembros determinar mejor el equilibrio entre las posibilidades de pesca y la capacidad de la flota.
En base a todo lo antedicho se formularán las propuestas de limitación de pesca para el año 2009.
Formulario de suscripción
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Envíe este formulario por correoa la siguiente dirección:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . . . . .
Apartado de correos: . . . . . . .
Código postal: . . . . . . . . . . . . . .Ciudad: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . País: . . . . . . . . . . . . . . . . . . . . . . . . . .
n° 41 enero 2009
La Agencia:un poder reforzado
Política Pesquera Común: rumbo a 2012
Publicación de la Comisión Europea I Dirección General de Asuntos Marítimos y Pesca I ISSN 1830-6527
Ferias y exposiciones
El control de la pesca entra en el siglo XXI
Med Seafood & Processing, Rimini (Italia), 14-17 de febrero de 2009Esta feria comercial, que incluye conferencias y talleres de trabajo, está dedicada a la industria italiana, e incluso mediterránea, de la pesca y la acuicultura, desde la producción hasta la mesa. > Para más información:Tel: +39 0541 74 42 58E-mail: o.foschi@riminifiera.it Página web: www.medseafood.it 11
PPC: sentando las bases para el futuro
North Atlantic Seafood Conference, Oslo (Noruega), 4-5 de marzo de 2009Esta conferencia, que en adelante se celebrará anualmente, pretende reunir a los responsables de la toma de decisiones de la industria pesquera a nivel mundial en los ámbitos de la producción, la comercialización, el aprovisionamiento y las autoridades públicas. > Para más información:Tel: +47 66 93 91 00E-mail: jjl@messe.no; sfs@messe.no Página web: http://messe.no/en/ntf/Projects/North-Atlantic-Seafood CGPM, reunión anual, Túnez (Túnez), 23-27 de marzo de 2009Al igual que todos los años, los Estados pesqueros del Mediterráneo se reúnen en el marco de la organización regional de pesca (ORP) para establecer las distintas líneas de gestión de las poblaciones explotadas en esta zona, basándose en las recomendaciones del comité científico. > Para más información:Tel: +39 0657 05 64 41 E-mail: alain.bonzon@fao.org Página web: www.gfcm.org Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguiente dirección: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca – Unidad de Información y Comunicación; Relaciones Interinstitucionales; Programación y Evaluación – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa. E-mail: fisheries-magazine@ec.europa.eu
Para obtener más información sobre los asuntos marítimos y la pesca, pueden consultar las paginas internet siguientes: http://ec.europa.eu/commission_barroso/borg/index_en.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Asuntos Marítimos y Pesca de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europa aparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Asuntos Marítimos y Pesca: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Asuntos Marítimos y Pesca es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Asuntos Marítimos y Pesca.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Comunidades Europeas, 2008.Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Lionel Flageul
Diseño: Mostra – Printed in Belgium – Impreso en papel reciclado Ninelive 55
Por una política de gestión de las pesquerías a largo plazo
La Política Pesquera Común (PPC) fue reformada en 2002 con el fin de reforzar las medidas comunitarias en favor de una pesca sostenible, abordando la sobrepesca, cada vez más preocupante para el estado de las poblaciones.
De hecho, en ese momento los elementos principales de las dificultades que afectan al mundo de la pesca ya estaban muy presentes: el exceso de capacidad de las flotas pesqueras, las poblaciones y los ecosistemas debilitados, dificultades cada vez mayores para que los pescadores rentabilicen sus herramientas de trabajo.
Gracias a esta reforma, se han logrado grandes avances.
La introducción de una planificación a más largo plazo, sobre todo los programas de regeneración de las poblaciones muy debilitadas, ha arrojado resultados visibles en ciertas poblaciones.
Se ha adoptado el principio de una gestión de pesquerías basada en el rendimiento máximo sostenible (RMS) en lugar de las consideraciones a corto plazo (1).
La creación de Consejos Consultivos Regionales permite la implicación de todas las partes interesadas en la toma de decisiones, que se adaptan mejor a las realidades de los terrenos y se aplican con mayor eficacia.
También se han constatado avances en la lucha contra la pesca ilegal y los descartes, se ha creado la Agencia Comunitaria de Control de la Pesca, etc.
Pero los hechos están ahí: la situación todavía no ha evolucionado lo suficiente.
La capacidad de las flotas pesqueras sigue siendo excesiva, lo cual dificulta la aplicación de las medidas encaminadas a reducir la presión sobre las poblaciones.
Los controles son insuficientes, están poco adaptados o demasiado dispersos para crear un clima de respeto hacia las reglas del sector.
El resultado es que la actividad pesquera acusa graves problemas de rentabilidad económica que se derivan de este exceso de capacidad y de sus efectos sobre las poblaciones, lo cual explica que el aumento reciente del precio del petróleo haya repercutido tan fuertemente sobre el sector pesquero.
Para responder rápidamente a estos problemas estructurales, la Comisión desea lanzar de manera inmediata la reflexión preparatoria sobre una revisión en profundidad de la PPC, cuyo plazo está fijado para 2012.
¿Cuál es el motivo de esta puesta en marcha de un proceso de reflexión y consulta a partir de hoy?
En principio se requiere urgentemente una actuación más eficaz para alcanzar los objetivos de la PPC.
A continuación, la experiencia acumulada durante los seis años de aplicación de la reforma de la PPC permiten identificar los aspectos que funcionan y los que no, y por tanto, mejorar las actuaciones de la PPC sin más demora.
Por último, la reciente creación de la política marítima integrada de la UE constituye un nuevo marco importante para garantizar una mayor coherencia entre la PPC y el resto de políticas comunitarias que afectan al desarrollo sostenible de mares y océanos.
Es este deseo de actuar rápidamente el que ha llevado a la Comisión a proponer desde ya la reforma del control de la pesca, un dossier que no podía esperar más y que se incluye en este número.
Sin ánimo de prejuzgar las reflexiones y las consultas que deben realizarse, ciertamente la PPC revisada deberá permitir una política de gestión de la pesca que se base en una perspectiva a largo plazo mayor que la actual.
A pesar del avance hacia un enfoque plurianual gracias a los planes de gestión a largo plazo, todavía existen demasiadas decisiones dominadas por la preocupación por el impacto socioeconómico a corto plazo de las medidas adoptadas para abordar la sobrepesca, que olvidan el objetivo de la viabilidad a largo plazo de los recursos, hasta tal punto que hoy en día es la propia sostenibilidad de la actividad pesquera la que está comprometida.
Por tanto, la PPC revisada deberá jerarquizar claramente las prioridades, en el propio interés del sector, situando en primer lugar la sostenibilidad ecológica como condición esencial de la sostenibilidad económica y social.
La redacción
(1) Una política de rendimiento máximo sostenible consiste en el establecimiento de un sistema de gestión que permita pescar la máxima cantidad de pescado posible cada año sin perjudicar las capturas del año siguiente.
El control de la pesca entra en el siglo XXI
La reforma del control prevé la reorientación de una mayor parte de las inspecciones hacia la zona terrestre de la industria, sin abandonar las inspecciones marítimas, que seguirán siendo indispensables para garantizar el control continuo de la red al plato.
Las reglas no pueden lograr los resultados esperados sin un control eficaz: es la situación que atraviesa la Política Pesquera Común.
A pesar de las medidas adoptadas durante años, el estado de los recursos es cada vez más inquietante, y el sector es presa de dificultades económicas considerables.
Uno de los motivos de esta situación es la falta de controles eficaces y de sanciones disuasorias para aquellos que violan las normas.
Se trata de una situación a la que la Comisión Europea quiere poner fin, proponiendo un nuevo reglamento en materia de control y de inspección.
n° 41 de las normas, rebasamiento de cuotas, datos de registro falsos, violación de la normativa relativa al tamaño mínimo de captura, descartes ilegales: tantas y tantas infracciones que provocan consecuencias nefastas para la Política Pesquera Común (PPC) que intenta crear las condiciones necesarias para una pesca sostenible.
Existen numerosas poblaciones de peces que se encuentran por debajo de los límites biológicos necesarios para su regeneración, la flota pesquera europea es excesiva para los recursos disponibles y deben adoptarse medidas restrictivas para conservar las poblaciones y garantizar una pesca sostenible.
Por este motivo la reducción de la flota, las cuotas, los programas de regeneración, la gestión a largo plazo de las poblaciones, las medidas técnicas, etc., constituyen acciones indispensables.
Mientras tanto, la búsqueda de la rentabilidad inmediata empuja a ciertos pescadores a dejar de lado las normas y las limitaciones impuestas.
Durante 2006, los controladores de los distintos Estados miembros identificaron 10 362 infracciones (1) graves cometidas por buques europeos.
Actividades de pesca no autorizadas, paquetes de pesca no declarados, redes fuera
El modo en el que se realizan actualmente las inspecciones y los controles permite detectar únicamente una parte del fraude.
En cualquier caso, se trata de un dato al que llegó la Comisión Europea en un informe de abril de 2007 relativo a la puesta en marcha de la Política Pesquera Común por parte de los Estados miembros.
Este análisis ha sido confirmado por el Tribunal de Cuentas europeo en su informe sobre la recogida de datos, el control y la ejecución realizados en virtud de la PPC publicada el pasado mes de octubre (2).
(1) Informes de los Estados miembros sobre las conductas que infringieron gravemente las normas de la política pesquera común en 2006.(2) Informe Especial nº 7/2007 sobre los sistemas de control, inspección y sanción relativos a las normas de conservación de los recursos pesqueros comunitarios, acompañado de las respuestas de la Comisión.
Para entender bien la situación, primeramente debe precisarse que la responsabilidad de garantizar la puesta en marcha del control y de la inspección así como de la ejecución de la normativa de la PPC corresponde a los Estados miembros.
Hasta la fecha, poseen libertad absoluta para organizar las inspecciones y decidir sobre la naturaleza de las sanciones aplicables en caso de infracción.
objeto de una inspección en alta mar es inferior al 1%, y, por tanto, la probabilidad de que haya un inspector presente en el momento de cometer fraude es ínfima.
En ocasiones, los inspectores no disponen en el sitio del terminal SLB (3), que permite la detección de los movimientos de los barcos vía satélite.
Las normas, los procedimientos y los usos también varían en función del Estado, creando inseguridad jurídica y la posibilidad de que los operadores se quejen de las prácticas discriminatorias.
La Comisión y el Tribunal de Cuentas han identificado numerosas lagunas en los sistemas nacionales de registro, control e inspección de capturas.
Los datos básicos están incompletos, son poco fiables y varían en función del Estado miembro, lo cual impide garantizar una política de control y sanciones equitativa y eficaz.
La imprecisión de los datos de registro
Ciertamente los inspectores de la Comisión surcan la Unión Europea para velar por la aplicación de los reglamentos.
Pero son los menos, y su papel se limita en este contexto a «controlar a los controladores», es decir, a velar por el respeto de los servicios nacionales hacia sus obligaciones, sin poder intervenir directamente sobre la situación ni adoptar sanciones.
Las lagunas ya comienzan durante el registro de las capturas.
De hecho, el régimen del total admisible de capturas (TAC) y de las cuotas necesita, por naturaleza, un sistema fiable de registro: sin unos datos precisos sobre los desembarques, el sistema no puede ser eficaz.
Las deficiencias ya son patentes en esta fase: ausencia de obligación de pesaje, retrasos importantes para la entrega de las declaraciones que dejan tiempo suficiente al pescador para saber si será objeto de inspección o no antes de rellenar su declaración, margen de tolerancia del 20% sobre las declaraciones, ignorancia de las estadísticas en ciertos Estados con respecto a una parte de la flota o de las zonas de pesca, etc. En general, y según el Tribunal de Cuentas: «En los Estados miembros, ni el marco reglamentario ni los procedimientos vigentes garantizan exhaustividad en la recopilación de datos ni la detección de incoherencias durante su validación; por su parte, la Comisión no está en condiciones de identificar satisfactoriamente los errores y las anomalías de los datos remitidos por los Estados miembros.» a ya cu ic ul tu r es c P o 2009 I
Al fin y al cabo, para que las normas se apliquen, también hace falta que cuando se identifiquen infracciones graves se les apliquen sanciones disuasorias.
Hoy en día no se aplica ningún régimen de sanciones armonizado.
En algunos países se observa que el 90% de las infracciones identificadas no han sido objeto de sanción, sino de una simple amonestación.
Muy pocas infracciones se registran en una base de datos, y los intercambios de información entre los Estados miembros no permiten que las autoridades de un país tengan en cuenta las infracciones identificadas por otro Estado miembro.
Además, las sanciones, cuando las hay, poseen una envergadura muy variable, pero la cuantía media en la Unión Europea no suele superar los 1 548 euros, un nivel poco disuasorio (4).
La cantidad total desembolsada por el sector pesquero por las sanciones infligidas equivale aproximadamente a un dos por mil (5) del valor de los desembarques.
Y los fallos del proceso de registro no se ven compensados por un sistema de inspección eficiente.
Las inspecciones realizadas no responden a ningún criterio común entre Estados; en general, son insuficientes a la hora de garantizar un efecto disuasorio.
«Los sistemas de inspección no garantizan la prevención y detección eficaces de las infracciones.
La falta de normas generales de control no permite garantizar una presión de control suficiente ni la optimización de las actividades de inspección en los Estados miembros», precisa el Tribunal de Cuentas.
A menudo, el número de inspectores es insuficiente en los Estados miembros.
Es más, en ocasiones se les confieren tareas diversas, de las que el control de las actividades de pesca únicamente constituye una parte de su tiempo.
En aguas comunitarias, la probabilidad de que un buque de pesca sea
Por este motivo la Comisión ha lanzado una consulta pública sobre posibles modos de mejorar y reforzar el control de la PPC.
Hoy ha finalizado la consulta, y numerosos participantes se han mostrado a favor de una reforma del sistema de inspección y control.
En noviembre se presentó una nueva propuesta de reglamento al Consejo de Ministros.
Y las líneas generales de la misma son las siguientes.
(3) Sistema de localización de buques por satélite (Vessel Monitoring System): todos los buques pesqueros de más de 15 metros deben estar equipados con este sistema.(4) Informes de los Estados miembros sobre las conductas que infringieron gravemente las normas de la política pesquera común en 2006.(5) Informes de los Estados miembros sobre las conductas que infringieron gravemente las normas de la política pesquera común en 2004 (COM/2006/0387).
Un nuevo enfoque común del control y la inspección vía satélite) y de intercambio de datos: la información recogida en el terreno deberá ser cifrada rápidamente en bases de datos interconectadas.
Gracias a la validación de información sistemática, este proceso debería permitir identificar las zonas donde el riesgo de infracción es especialmente patente.
Asimismo, el uso de estas nuevas tecnologías debería permitir simplificar los trámites administrativos tanto para los pescadores como para las autoridades administrativas y acceder a una visión fiable de la situación en tiempo real, sobre todo en cuanto a las capturas y al respeto de las cuotas.
El primer eje que se persigue es la creación de un nuevo enfoque común del control y la inspección.
Dicho enfoque prevé fundamentalmente la reorientación de una mayor parte de los medios consagrados a las inspecciones hacia la zona terrestre de la industria, sin abandonar las inspecciones en alta mar, que seguirán siendo indispensables para garantizar el control continuo de la red al plato.
En concreto, esto quiere decir, por una parte, que en cualquier fase de la industria (captura, desembarque, sector marisquero, transformación, transporte, pescadería, restaurante), el propietario del pescado deberá poder justificar documentalmente que sus productos se han pescado conforme a la normativa, respondiendo a un principio de trazabilidad del producto que ya está en vigor en muchos otros ámbitos, por ejemplo en la legislación alimentaria.
Por otra parte, esto implica organizar la inspección y el control de manera estratégica, en función de un análisis sistemático de los riesgos, concentrando el control sobre las pesquerías y los períodos problemáticos en los que el riesgo de infracción aumenta.
Este enfoque más racional descansa en el uso de tecnologías modernas de recogida (sobre todo,
La Comisión propone también una serie de medidas que tienen en cuenta la evolución y las necesidades generadas en el marco del control: las zonas marítimas protegidas serán sometidas a medidas específicas de control para garantizar que se respetan dichas zonas; se introducirán mecanismos de vedas de pesca en tiempo real para proteger las concentraciones de alevines; se establecerán controles específicos para vigilar la potencia de los artes utilizados, con el fin de contribuir a la limitación de la capacidad excesiva de la flota pesquera; la pesca recreativa, que cada vez posee una influencia mayor sobre las poblaciones, será objeto de medidas específicas.
Se pondrá en marcha un sistema de «carnet por puntos»: a cada infracción grave corresponderá la retirada de una serie de puntos, que en caso de infracciones recurrentes podrá conducir a la suspensión de la licencia de pesca o incluso a una retirada permanente de la misma.
Poderes reforzados para la Comisión
De manera general, las competencias de la Comisión y de sus inspectores deben reforzarse para garantizar una aplicación idéntica de la normativa en el seno de la Unión y para permitir su intervención en caso de lagunas en la aplicación de medidas de control sobre el terreno.
El nuevo enfoque propuesto por la Comisión también pretende contribuir a la creación de una cultura de respeto a las normas por parte de todos los participantes implicados. Para conseguir este objetivo, es necesario reforzar el control y las sanciones, así como adscribir a las partes implicadas para que sigan unas medidas que redundan en sus intereses a largo plazo.
A este respecto, la Comisión considera que es necesario simplificar y racionalizar el marco legislativo: de hecho, la complejidad del mismo genera una falta de credibilidad y legitimidad de la PPC ante los operadores, que por lo general no incita al respeto de las normas impuestas.
Se ha previsto la introducción de sanciones disuasorias y armonizadas.
Se ha establecido una lista de infracciones graves, acompañada de un umbral mínimo de multas aplicable al conjunto de Estados miembros: el principio de este umbral mínimo será confiscar los beneficios económicos obtenidos por el operador durante la violación de las normas.
El marco reglamentario actual no permite que la Comisión vele de manera satisfactoria por el respeto de la normativa.
La Comisión podrá proceder, sin ningún tipo de restricciones, a realizar controles en el terreno relativos a la ejecución de la PPC por parte de los Estados miembros.
Los inspectores de la Comisión tendrán las mismas facultades que los inspectores nacionales.
Cuando todos los indicios apunten a que se están cometiendo irregularidades en la aplicación de las normas de la PPC, la Comisión podrá realizar inspecciones y auditorías independientes de los sistemas de control de los Estados miembros, que podrán remediar los problemas constatados.
En caso necesario, la Comisión podrá redactar un plan de acción específico en concertación con el Estado miembro implicado, con el fin de determinar las medidas necesarias para remediar la situación.
Estos controles sobre el terreno permitirán proporcionar una asistencia directa a los Estados miembros en cuanto a la verificación del respeto de las reglas por parte de los operadores, lo cual exigirá una redefinición de las competencias de los inspectores y la puesta en marcha de un mecanismo de cooperación entre los Estados miembros y la Comisión.
Se pondrá en marcha un sistema «carnet por puntos», similar al que existe en materia de infracciones del código de tráfico en numerosos países: a cada infracción grave corresponderá un cierto número de puntos, que en caso de infracciones recurrentes podrá conducir a la suspensión de la licencia de pesca o incluso a una retirada permanente de la misma.
Por otra parte, la reforma prevé la puesta en marcha de una serie de mecanismos para garantizar que los Estados miembros respetan los objetivos de la PPC, y a este respecto aplican las medidas de control necesarias.
Asimismo, la propuesta prevé la posibilidad de que la Comisión suspenda la ayuda comunitaria concedida por el Fondo Europeo de Pesca o la contribución comunitaria a los gastos de control de los Estados miembros, en caso de no respetar las normas de la PPC, como se hace en otros ámbitos, por ejemplo en la agricultura.
Del mismo modo, la Comisión tendrá la posibilidad de clausurar ciertas pesquerías en caso de incumplimiento de las normas aplicables a los planes plurianuales ocasionando una amenaza grave para las poblaciones implicadas.
En caso de sobrepesca recurrente, también está prevista la posibilidad de que la Comisión prohíba temporalmente la transferencia de cuotas.
La cooperación operativa y administrativa entre los Estados miembros también constituye una piedra angular de la nueva política de control, como el intercambio sistemático de información sobre las infracciones cometidas o sobre la sospecha de infracciones, una mejor coordinación de las medidas de vigilancia, normas para la inspección de buques fuera de las aguas territoriales del Estado miembro.
Cada Estado miembro codificará el conjunto de información pertinente y de datos de control sobre una página web nacional a la que tendrán acceso a distancia, de manera pública o protegida, la Comisión, la Agencia Comunitaria de Control de la Pesca (ACCP) y el resto de Estados miembros, siempre respetando todas las obligaciones vigentes en materia de confidencialidad y protección de datos de carácter personal.
Por otra parte, está previsto revisar el mandato de la ACCP, cuyas operaciones se iniciaron en 2007, con vistas a ampliar su función en materia de control o aplicación de normas adoptadas en virtud de la PPC (véase el artículo en la p. 10).
La PPC quiere reformar el modo en que funcionan los controles y la manera en que se sancionan los abusos: sin este elemento, todo el equilibrio del sector y el conjunto de ecosistemas marinos estarán en peligro en breve.
Esta reforma entrará plenamente en vigor en 2010, y los impactos más importantes se harán sentir a medio y largo plazo, entre 5 y 10 años.
Pero a medio y largo plazo, es seguro que los resultados de una aplicación más eficaz de la PPC serán un restablecimiento del nivel de las poblaciones y un crecimiento generalizado de la biomasa, lo cual generará unas posibilidades de pesca mejores para los pescadores y un mejor aprovisionamiento del mercado para los consumidores.
En la mar, para garantizar el control de las pesquerías
El papel de los controles marítimos realizados por los Estados miembros es verificar sobre el terreno la aplicación de la legislación y la normativa europeas y nacionales en materia de pesca, así como aplicar las sanciones previstas a los infractores.
Se trata de una misión delicada, que se ve dificultada por la inmensidad del mar, las condiciones meteorológicas y, en ocasiones, los límites impuestos por las normas internacionales.
Acompañamos a una misión de inspección italiana en el Mediterráneo.
Los guardacostas, a bordo de un cerquero atunero, piden al capitán que les muestre los documentos de a bordo.
8 o pa r u del atún rojo, a 10 horas de navegación hacia el sur.
Convocada a las 8 de la mañana, la tripulación espera las órdenes del comandante.
A las 17:00 horas, el Peluso abandona el puerto de Catania. Dirección: el sur de Malta.
Esta primavera de 2008, una de las misiones es controlar la pesca del atún rojo en las aguas italianas e internacionales del sur de Sicilia.
Hacia la 1 de la mañana llega un fax de Roma con la lista de barcos italiano situados en la zona.
Localizados en el radar, hay muchos a la vista a partir de las 4 de la mañana.
Nos encontramos a unas cincuenta millas al sur de Malta.
La mar en calma facilita botar la lancha a bordo de la cual suben el alférez y tres marineros más.
El fueraborda se dirige hacia dos cerqueros italianos.
La mañana del 19 de mayo, la previsión meteorológica no es demasiado prometedora.
El color del cielo es lo suficientemente plomizo para que el Etna, que normalmente domina la ciudad, sea totalmente invisible.
El capitán de fragata y comandante de la brigada analiza atentamente las previsiones meteorológicas.
«Hay atuneros identificados en los alrededores de Pantelaria», explica el piloto, mostrando el mapa de las posiciones SLB.
«Pero llueve en esa zona.
No sirve de nada desplazarse allí ahora.
No se vería nada.
Al medio día, el tiempo seguramente se despeje.» n° 41
Dos inspectores pasan por encima de la borda y suben a la embarcación.
Rápidamente, se dirigen a la pasarela de mando, donde le solicitan al capitán que muestre su permiso de pesca CICAA (1), su diario de a bordo, la caja azul del SLB, etc. El barco acaba de comenzar a faenar. Está en orden.
Los inspectores suministran consejos para rellenar las declaraciones conforme a la normativa.
Un vistazo a la cala, que está vacía.
La previsión es exacta.
Hacia las 14:00 horas, el pequeño avión despega para realizar un vuelo de reconocimiento.
Se localizan cuatro barcos de pesca y se sobrevuelan uno después de otro.
Se trata de arrastreros de fondo que pescan camarones, otro recurso importante del sur de Sicilia. Ya no se ven atuneros en la zona…
«Está muy bien que se hagan controles», se apresura a declarar Pietro Giordano, uno de los pescadores.
«Hay muchos que pescan y no pueden hacerlo.»
Pero en caso de falta o de sospecha de fraude, es imposible intervenir desde el avión.
Así que el problema se transmite a un patrullero naval que toma el barco de caza y lo detiene para realizar una inspección a bordo.
Las misiones del Peluso
Al día siguiente, al final del puerto de Catania, el patrullero de alta mar Peluso, de la guardia costera italiana, se encuentra atracado en el muelle. Debe salir en misión en la zona de pesca
Ciertamente, los controles marítimos son indispensables, pero esta expedición hace tomar conciencia de los límites: el riesgo de que un barco que infringe las reglas sea cogido es muy reducido.
(1) Comisión Internacional para la Conservación del Atún Atlántico (International Commission for the Conservation of Atlantic Tunas), organización regional de pesca que reúne a 46 partes contratantes preocupadas por la pesca del atún.
Sus reglamentos se aplican a los pescadores de todos los Estados miembros.
Los inspectores de pesca: una profesión cambiante
Los inspectores encargados del control de las pesquerías trabajan a tres niveles distintos: en los Estados miembros, en el seno de la Agencia Comunitaria de Control de la Pesca y en el seno de la Comisión Europea.
Con la reforma del control, el papel de los inspectores de la Comisión y de la Agencia se verá reforzado, y el de los inspectores nacionales será más estratégico.
Los inspectores de la Comisión la ge ul
Para los inspectores nacionales, en el futuro no cambiará el ámbito de las competencias, sino el modo de ejercerlas.
Deberán hacer más presentes los controles, gracias a una mejora de la estrategia y a una mayor planificación.
En la actualidad – La función principal de los inspectores de la Comisión es controlar los sistemas de control nacionales durante el curso de misiones puntuales.
Estas misiones se notifican la mayor parte del tiempo, y se determinan en torno a un objetivo preciso, por ejemplo, sobre un plan de gestión.
El inspector en misión se informa de los sistemas de control que aplica el Estado miembro y acompaña a los inspectores nacionales sobre el terreno, limitándose estrictamente a observar y sin poseer facultades de intervención.
Se trata de verificar si los procedimientos se están ejecutando, si las notificaciones de desembarque se envían y reciben correctamente, si los barcos que participan en la pesquería en cuestión poseen sus licencias, sus declaraciones y el SLB en orden, y si todos los procesos se han puesto en marcha para que así sea.
El inspector de la Comisión anota las deficiencias identificadas en un informe que se envía a las autoridades competentes.
Este papel es muy importante, porque favorece una consideración exterior con respecto al trabajo de los inspectores nacionales y facilita la aplicación satisfactoria de la normativa.
En el futuro – Siempre que la Agencia no se limite a un papel de coordinación (véase el artículo p. 10), deberá poder contar con un refuerzo de personal, sobre todo con un cuerpo de inspectores comunitarios, para ejecutar sus propias investigaciones y operaciones de control, independientemente de los Estados miembros.
Estos inspectores comunitarios deberán tener facultades para inspeccionar buques, para solicitar explicaciones a los interlocutores de la industria –de la red al plato–, para acceder a los documentos legales, para detener un camión frigorífico para examinar su carga… Dicho en pocas palabras, también a este respecto tendrán los mismos poderes que los inspectores nacionales.
En la actualidad – Los inspectores de los servicios de control de los Estados miembros son los responsables actuales del control directo de las actividades de pesca.
Esto se traduce en controles en alta mar, especialmente para verificar las licencias, las declaraciones y los artes, así como en inspecciones en puerto, para verificar las cantidades desembarcadas y el respeto del tamaño mínimo de desembarque.
En el futuro – Para ejercer las nuevas competencias previstas por la reforma del control, la Comisión debe poder contar con un cuerpo de inspectores cuyo papel no se limite a la mera identificación de irregularidades constatadas.
Deberán otorgárseles las mismas facultades que a los inspectores nacionales, con la posibilidad de actuar directamente sobre el terreno.
Además del papel de consultores responsables de la auditoría de los sistemas de control aplicados por los Estados miembros y de comunicar las posibles deficiencias, también desempeñarán un papel de encuestadores, susceptibles de investigar de manera autónoma (y sin notificación previa) para aclarar las sospechas de aplicación deficiente de la legislación.
El Estado miembro en cuestión deberá responder y corregir la situación, so pena de sanción.
Los inspectores de la Agencia
En la actualidad – Los especialistas que trabajan en el seno de la Agencia Comunitaria de Control de la Pesca no poseen el título de inspector.
Se trata de coordinadores encargados de asistir a los servicios de control nacionales a trabajar de manera conjunta en el marco de los planes de despliegue conjunto (1).
En algunos casos, pueden recibir ayuda para este trabajo de coordinación de manos de unos inspectores nacionales enviados a la Agencia para una misión limitada en el tiempo.
En el futuro – No cambiará el ámbito de las competencias, sino el modo de ejercerlas.
El objetivo de estos cambios es desarrollar una cultura de respeto a las normas, haciendo más presentes los controles, gracias a una mejor estrategia y a más planificación.
La recogida de las declaraciones se mejorará, y se organizará la gestión de las mismas en las bases de datos, con vistas a multiplicar las comprobaciones cruzadas que permitan la identificación de fraudes.
(1) Los planes de despliegue conjunto son programas de control desarrollados en común por parte de las autoridades de control de varios Estados miembros para garantizar un control más eficaz y más uniforme de una pesquería concreta.
Hoy en día, la función principal de la Agencia Comunitaria de Control de la Pesca es coordinar los agentes y los medios que se ponen a disposición por los Estados miembros en el marco del control de pesquerías específicas, armonizar los procedimientos de inspección y asistir, a petición de la Comisión, a la Unión Europea y a los Estados miembros en su relación con terceros países y las organizaciones regionales de pesca.
La Comisión quiere ampliar el mandato de la Agencia para concederle un poder de iniciativa mayor en materia de evaluación y gestión de riesgos.
La Agencia ya no se limitará a su función de coordinación, sino que verá ampliada sus funciones, con la posibilidad de ejecutar sus propias investigaciones y operaciones de control, independientemente de los Estados miembros.
Creada en abril de 2005, la Agencia Comunitaria de Control de la Pesca (ACCP) tiene como objetivo contribuir a una aplicación uniforme de las normas y a un control armonizado sobre todas las zonas de actividad de la flota europea.
En esta perspectiva, el papel de la ACCP es asistir a los Estados miembros a cooperar, organizando la coordinación de sus actividades de control y de inspección.
Se trata, sobre todo, en el marco de una pesquería, de establecer una cooperación entre varios Estados miembros (plan de despliegue conjunto) para optimizar el control, de forma que todos los barcos implicados en la pesquería sean inspeccionados de la misma manera y con los mismos criterios, independientemente de su pabellón.
La reforma del control también prevé la ampliación de sus poderes de investigación.
Los inspectores que trabajen para la Agencia podrán inspeccionar los buques, solicitar explicaciones a los interlocutores de la industria, incluidas las organizaciones públicas y privadas que intervienen en la gestión de las pesquerías, como las organizaciones de productores, las subastas y los mercados de mayoristas, acceder a los documentos legales, detener un camión frigorífico para examinar su carga, etc.
La ACCP ha elaborado y puesto en marcha numerosos planes de despliegue conjunto, velando, por ejemplo, en 2008 por la aplicación satisfactoria de los planes de regeneración del bacalao del Mar del Norte, del bacalao del Mar Báltico, del atún rojo del Atlántico Este y del Mediterráneo (1), así como de los reglamentos en vigor en las zonas de alta mar de la NAFO (2).
Estos planes de despliegue conjunto permiten un control uniforme, puesto que, además de una puesta en común de los medios para lograr un mismo objetivo, permiten, por ejemplo, que un patrullero inglés controle a un arrastrero belga en la zona de los Países Bajos, o que se pueda enviar a un inspector francés en misión sobre un patrullero español en el Mediterráneo.
La Agencia también tendrá que desempeñar un papel importante en situaciones de crisis, a petición de la Comisión, es decir, cuando exista un riesgo importante con respecto a la gestión de los recursos, y dicho riesgo no pueda reducirse o eliminarse mediante las medidas de un único Estado miembro.
El ejemplo de este tipo de situación es la ignorancia generalizada de un plan de regeneración de una población en peligro explotada por flotas de varios Estados miembros en aguas comunitarias o internacionales.
En esta situación, la Agencia será responsable de realizar las investigaciones pertinentes y de identificar las distintas opciones de eliminación o de reducción de dicho riesgo.
En el marco de la nueva reglamentación sobre el control de las pesquerías, la Comisión quiere avanzar más, ampliando el mandato de la Agencia con vistas a concederle un margen de maniobra más amplio.
La Agencia ya no se limitará a su papel de coordinación de medios y del personal de los Estados miembros y a la definición de procedimientos de inspección.
Verá ampliadas sus funciones, con la posibilidad de ejecutar sus propias investigaciones y operaciones de control, independientemente de los Estados miembros.
La Agencia desempeñará por último una función en la puesta en marcha de la política marítima integrada de la UE, especialmente mediante la creación de una red de vigilancia europea, gracias al suministro de datos a la Comisión, a otras agencias y a los Estados miembros.
El ámbito de actividades de la Agencia, que en la actualidad se limita a realizar las inspecciones antes de la primera venta, también se verá ampliado: en lo sucesivo, podrá organizar controles e inspecciones en todas las fases de la industria, es decir, también durante el transporte terrestre y en los mercados.
Sus agentes podrán realizar investigaciones durante todo el proceso, retrocediendo en la cadena de trazabilidad de los productos sospechosos y descubriendo así a los culpables del fraude.
10-11.(2) Organización de la Pesca del Atlántico Noroccidental.
Actualidad
PPC: sentando las bases para el futuro
La Política Pesquera Común (PPC) vio la luz en los años 80.
En esta época, la cuestión principal para los responsables de la gestión de la pesca en Europa era el modo de garantizar el acceso de las flotas de los Estados miembros a sus zonas de pesca tradicionales, mientras que los países del resto del mundo ampliaban sus zonas económicas exclusivas (ZEE) a 200 millas marinas desde sus costas.
Dado que numerosas flotas pescaban tradicionalmente lejos de su país, la PPC ha acordado un acceso mutuo libre a las aguas nacionales, con el fin de prevenir cualquier conflicto susceptible de generar importantes perturbaciones económicas y sociales.
Asimismo, puesto que los peces se desplazan y atraviesan las fronteras nacionales de los mares, las capturas de una flota representan las pérdidas de otras.
Por ello, era necesario concluir un acuerdo internacional con respecto a la cantidad que podía pescarse y quién podía hacerlo.
esta obligación y considerando los persistentes problemas que acusa el sector europeo de la pesca, la Comisión estima necesario iniciar este proceso de revisión de manera inmediata.
Así que, al mismo tiempo que seguimos poniendo en práctica la reforma de 2002, debemos pensar en las deficiencias estructurales más largas que impiden hasta nuestras mejores iniciativas políticas de desplegar todo su potencial.
Con el tiempo, la PPC se ha visto obligada a desempeñar una función cada vez más compleja.
Las últimas décadas han sido testigo de una toma de conciencia cada vez mayor de las presiones ejercidas por la pesca industrial moderna sobre unos recursos renovables a la vez que limitados.
Paralelamente, la necesidad de una mejor protección para el medio marino ha llamado la atención sobre las complejas interacciones existentes entre la pesca y el ecosistema más amplio, del que los peces tan sólo forman una parte.
De manera concreta, debemos analizar los factores institucionales y estructurales que incitan a los responsables políticos y a las partes interesadas a tomar decisiones a corto plazo y que actúan como obstáculos para la puesta en marcha concreta de un enfoque realmente sostenible para la gestión de la pesca.
La experiencia de los últimos años demuestra de manera concluyente hasta qué punto las decisiones que se toman en función de intereses económicos a corto plazo no sólo son perjudiciales para el ecosistema, sino que también lo son para las actividades de la flota europea.
Sin sostenibilidad ecológica, los objetivos económico-sociales de la PPC se ven reducidos a quimeras.
Debemos velar por que los procedimientos de toma de decisiones se correspondan con esta prioridad.
Y debemos crear un marco en el que el sector pueda adquirir más responsabilidades y pueda considerarse plenamente responsable.
Las consultas sobre la forma que debe adoptar esta reforma se iniciarán durante el primer semestre de 2009, momento en el que la Comisión tiene previsto publicar un importante documento que servirá de base para los debates.
Esperamos un debate amplio y sincero, y animamos a todas las partes implicadas a que contribuyan plenamente al mismo.
Para responder a estas cuestiones, se realizó una reforma de la Política Pesquera Común en 2002, que introdujo los principios de planificación a largo plazo y un enfoque de precaución, fundado sobre el ecosistema, de la gestión de la pesca.
Durante el curso de los seis años transcurridos desde entonces, se han tomado numerosas medidas concretas para lograr estos objetivos.
La pesca de numerosas especies esenciales desde un punto de vista comercial responde a planes a largo plazo y a los compromisos adquiridos en 2002, en la Cumbre Mundial de Desarrollo Sostenible de Johannesburgo, a favor de una gestión de las actividades de pesca basada en el rendimiento máximo sostenible.
En ciertos casos, los planes de regeneración han permitido restablecer de manera efectiva una población de peces agotada.
Se han puesto en marcha nuevas estrategias diseñadas para erradicar la pesca pirata y para poner fin a los descartes, que contribuirán a la buena salud de nuestros océanos.
Por último, y quizás sea el punto más importante, la creación de siete Consejos Consultivos Regionales (CCR) ha mejorado considerablemente la comprensión y el diálogo entre las partes interesadas, los científicos y los responsables de la gestión de la pesca en el conjunto de la UE.
No obstante, todavía queda mucho por hacer.
La mayoría de las poblaciones pesqueras europeas todavía sufren sobrepesca, y la flota europea siempre acusa un exceso de capacidad considerable.
Los límites de las capturas siguen estableciéndose muy por encima de las recomendaciones de los expertos, y el sector registra un rendimiento escaso con respecto al plan económico, como lo ha demostrado sobradamente la reciente crisis desencadenada por la subida del precio del carburante.
La pesca europea se encuentra continuamente encerrada en un círculo vicioso en el que la disminución de los recursos implica el despliegue de unos esfuerzos cada vez mayores para pescar las mismas cantidades, incluso una cantidad inferior de peces más pequeños, que se venden a un precio inferior.
En consecuencia, los intereses del sector a corto plazo no se corresponden con las condiciones previas necesarias para garantizar su sostenibilidad a largo plazo.
Los aspectos de la PPC relativos a la flota y a la conservación deberán someterse a una revisión obligatoria desde este momento hasta 2012, como máximo.
Teniendo en cuenta
Los ministros fomentan la nueva reforma de la PPC
Luz verde en el CCR Mediterráneo
El Consultivo Regional para el Mediterráneo está operativo desde el pasado 15 de septiembre, completando así la lista de los siete CCR que distribuyen las aguas y los recursos explotados por los pescadores de la Unión Europea.
A modo de recordatorio, los CCR fueron creados para favorecer la concertación del sector con la Comisión y los científicos en materia de gestión de los recursos.
A partir de ahora, los pescadores mediterráneos dispondrán de un foro para hacer valer su opinión frente a la Comisión y los Estados miembros y para emitir opiniones y recomendaciones sobre cualquier aspecto relativo a la gestión de las pesquerías.
Al igual que el resto de CCR, incluye representantes del sector de la extracción, de la acuicultura, de la transformación, de los intermediarios comerciales, de los pescadores deportivos y de recreo, de las organizaciones ecológicas y de consumidores.
En el marco de la futura reforma de la Política Pesquera Común, los Ministros de pesca, que se reunieron en consejo los pasados 29 y 30 de septiembre, han animado a la Comisión a que prosiguiera con el trabajo iniciado con la nota preparatoria aprobada por la Comisión (véase el artículo p. 5).
Este documento anuncia la futura reforma que debe producirse, como máximo, en 2012, y hace balance sobre los avances de la reforma de 2002 y sobre las medidas que todavía deben tomarse.
El lado positivo es una mayor transparencia de la base científica de la Política Pesquera Común, una mejora del diálogo con las partes interesadas, un número importante de planes de gestión a largo plazo, un refuerzo de la lucha contra la pesca ilegal y una estrategia para abordar el problema de los descartes.
El lado negativo es la permanencia de ciertos obstáculos, que impiden la puesta en marcha de una pesca verdaderamente sostenible en aguas comunitarias.
Sobre todo, se trata de la excesiva capacidad de la flota comunitaria, de la falta de responsabilidad de los pescadores frente al uso sostenible de los recursos públicos y de la complejidad de la normativa en el ámbito comunitario.
El Comisario Joe Borg, encargado de los asuntos marítimos y de la pesca, ha insistido sobre su voluntad de favorecer una industria pesquera saneada desde el punto de vista económico, social y medioambiental, «lo cual depende de unas poblaciones sanas y de una flota equilibrada con respecto a sus posibilidades de pesca».
El debate se perseguirá en 2009, sobre la base de un Libro verde de la Comisión, con la participación de los Estados miembros, del sector, de las partes interesadas y del público en general.
Formulario de suscripción
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Envíe este formulario por correoa la siguiente dirección:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . . . . .
Apartado de correos: . . . . . . .
Subastas: aprovechar la telemática
Publicación de la Comisión Europea I Dirección General de Asuntos Marítimos y Pesca I ISSN 1830-6527
Ferias y exposiciones
La acuicultura: oportunidades de desarrollo
World Ocean Conference, Manado (Indonesia), 11-15 de mayo de 2009El objetivo de esta conferencia mundial es reunir a la comunidad internacional para debatir los temas marítimos relacionados con el cambio climático. > Para más información:Tel: +62 21 351 90 70 – ext.1773E-mail: info@woc2009.org Página web: www.woc2009.org La acuicultura en busca de espacio o m m air S
Sobre el terreno
Los subastadores se reagrupan
Día Marítimo Europeo, Roma (Italia),19-20 de mayo de 2009Para la celebración de este día europeo, la Comisión organiza en Roma un acto con una serie de talleres, con la colaboración del Gobierno italiano. > Para más información:Página web: http://ec.europa.eu/maritimeday 10-11
Actualidad
Los clústers marítimos: motores de desarrollo económico y de innovación en Europa
Los próximos Consejos que reunirán a los Ministros de Pesca de los 27 Estados miembros de la Unión Europea se celebrarán:• el 23 y el 24 de abril de 2009 en Luxemburgo,• el 25 y 26 de mayo de 2009 en Bruselas,• el 22 y 23 de junio de 2009 en Luxemburgo.
Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguiente dirección: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca – Unidad de Información y Comunicación; Relaciones Interinstitucionales; Programación y Evaluación – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa. E-mail: fisheries-magazine@ec.europa.eu
Para obtener más información sobre los asuntos marítimos y la pesca, pueden consultar las paginas internet siguientes: http://ec.europa.eu/commission_barroso/borg/index_en.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Asuntos Marítimos y Pesca de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europa aparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Asuntos Marítimos y Pesca: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Asuntos Marítimos y Pesca es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Asuntos Marítimos y Pesca.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Comunidades Europeas, 2009.Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Lionel Flageul
Diseño: Mostra – Printed in Belgium – Impreso en papel reciclado Ninelive 55
La acuicultura europea se beneficia de muchas ventajas: una demanda interior importante, una diversidad de crías de peces y marisco, una investigación dinámica y de alto nivel, una tecnología competitiva, explotadores y empresarios cualificados y con experiencia, unas condiciones climáticas y unos emplazamientos propicios para un gran número de especies, una normativa y unas prácticas respetuosas con el medio ambiente y unos productos sanos y de alta calidad.
Por otra parte, la acuicultura desempeña un papel importante en la Unión Europea, tanto en el ámbito económico como en el social.
Sin embargo, las diversas ramas de la acuicultura europea se enfrentan también a grandes retos que inciden en la producción y el desarrollo de dicha actividad.
La creciente dificultad de acceso al espacio (en concreto en la zona costera), la fuerte dependencia de estas explotaciones respecto a un entorno y a unas aguas de calidad, la obligación de respetar una normativa medioambiental estricta, la competencia de las importaciones de terceros países (principalmente de Asia y América del Sur), e incluso un cierto desconocimiento de dicho sector por parte de sus interlocutores directos (las instituciones financieras, las compañías de seguros, las autoridades públicas e incluso… los consumidores) constituyen cuellos de botella que impiden que la acuicultura europea participe en el crecimiento mundial que, no obstante, caracteriza a este sector.
Desde hace ya una década, la acuicultura europea está estancada, con una producción que apenas supera los 1,3 millones de toneladas de peces, moluscos y crustáceos. Y todo ello a pesar de las ventajas.
Por este motivo, la Comisión se ha planteado cuáles son las razones de este estancamiento y ha intentado identificar las causas en una amplia consulta con todas las partes implicadas.
Esta reflexión ha desembocado en la elaboración de una nueva estrategia destinada a dar un nuevo impulso al sector.
La autoridad pública, ya sea local, regional, nacional o europea, puede desempeñar un papel esencial en este nuevo impulso para desarrollar la competitividad del sector, promover la sostenibilidad de dicha actividad en términos medioambientales, sociales y económicos, e incluso para mejorar su gobernanza.
El sector acuícola europeo tiene unas buenas perspectivas de futuro.
Y está en manos de los poderes públicos y políticos elegir las opciones que le permitan participan plenamente en la expansión mundial que experimenta el sector y responder así a las demandas de los consumidores.
La acuicultura: oportunidades de desarrollo la g eu l
La producción de la acuicultura de la UE-27 ascendía a unos 1,3 millones de toneladas de peces, moluscos y crustáceos, que equivalían a un volumen de negocio de unos 3 500 millones de euros.
El sector ofrece unos 65 000 puestos de trabajo.
Mientras la acuicultura mundial experimenta un desarrollo impresionante, la acuicultura europea se estanca.
A partir de un análisis de los retos, las oportunidades y las dificultades encontrados, la Comisión, en una comunicación al Parlamento y al Consejo de Ministros, propone dar un nuevo impulso a una estrategia que permita a la acuicultura europea participar plenamente en la «revolución azul» que está en marcha.
Estas circunstancias permiten pensar que la acuicultura europea tiene unas buenas perspectivas por delante, y así es.
Por otra parte, ya hoy en día se trata de un sector económico importante: en 2005, la producción del sector de la acuicultura de la UE-27 ascendía a unos 1,3 millones de toneladas de peces, moluscos y crustáceos, que equivalían a un volumen de negocios de unos 3 500 millones de euros.
El sector ofrece unos 65 000 puestos de trabajo.
A escala mundial, la acuicultura es el sector alimentario que experimenta el crecimiento más importante, con una media anual que se sitúa entre el 6 y el 8%.
En 2006 la producción mundial ascendía a casi 52 millones de toneladas (1), es decir una progresión de una tercera parte desde el inicio del milenio.
¡En tan solo seis años!
Esta progresión se explica principalmente por el crecimiento espectacular experimentado en Asia y en América del Sur.
Hoy en día, a escala mundial, la acuicultura suministra ya casi la mitad de peces, crustáceos y otros moluscos destinados al consumo humano.
No obstante, en la actualidad la acuicultura europea no participa plenamente de la expansión mundial constatada.
En efecto, entre 1995 y 2004, la producción acuícola global de la UE-27 solo aumentó del 3 al 4% hasta 1999, es decir más de la mitad menos que el crecimiento mundial.
Y entre 2000 y 2004, la producción de la UE se estancó.
Dado que la demanda de los consumidores europeos está en alza constante, las importaciones representan más del 60% del consumo europeo.
(1) Estos valores no incluyen los productos vegetales (plantas acuáticas y algas) procedentes de la acuicultura.
Es precisamente por este motivo que, en 2002, la Comisión lanzó la primera estrategia para el desarrollo sostenible de la acuicultura europea (2), que ha contribuido en gran manera
El nuevo impulso estratégico propuesto por la Comisión pretende responder a esos retos reconociendo el valor de las ventajas de la acuicultura europea y apoyando el esfuerzo del sector.
Promover la competitividad a garantizar la sostenibilidad, la seguridad y la calidad de la producción acuícola europea.
Hoy en día, ya se han puesto en práctica la mayor parte de las medidas anunciadas en la estrategia de 2002 y dependientes de los poderes públicos europeos.
Por este motivo, es necesario ir más lejos, para superar los retos a los que se enfrenta la acuicultura europea.
Éste es el objeto de una comunicación adoptada el 8 de abril de 2009 por la Comisión en relación con «un nuevo impulso a la estrategia para el desarrollo sostenible de la acuicultura europea».
Además del fuerte crecimiento de la demanda, la acuicultura europea se beneficia de determinadas ventajas y oportunidades para su desarrollo.
El primer eje de esta estrategia es promover la competitividad y la diversidad del sector.
Una competitividad que, ante todo, quedará garantizada por la investigación y la tecnología punta.
La UE ya ha contribuido en gran manera al desarrollo de la investigación y la tecnología en el ámbito de la acuicultura (se han destinado 98 millones de euros a proyectos de investigación en acuicultura, de los cuales 32 millones han ido a parar a pequeñas y medianas empresas, en concepto del sexto programa marco para la investigación).
Pero la comunicación de la Comisión constata que es esencial mantener este apoyo.
Las prioridades de esta promoción de la investigación son múltiples, tanto si se trata de tecnologías que permitan un mayor respeto del medio ambiente y de la salud humana y animal, como de la ayuda para actividades que las pequeñas y medianas empresas no pueden financiar por sí solas en su totalidad, o de aquellas que presentan riesgos de inversión elevados, o bien de problemas mundiales como el cambio climático y sus consecuencias en la acuicultura.
De la misma forma, se invita a los Estados miembros y al sector a aumentar la financiación de proyectos de acuicultura en el marco del espacio europeo de la investigación.
El sector dispone de investigación y tecnología punta, equipos perfeccionados, empresarios cualificados y pequeñas y medianas empresas innovadoras.
También forma parte de este grupo de ventajas, un marco jurídico sólido en materia de protección sanitaria y medioambiental.
Dado que la demanda de los consumidores se orienta cada vez más hacia unos productos de alta calidad, respetuosos con el medio ambiente, seguros desde el punto de vista sanitario y que se beneficien de una trazabilidad transparente, la acuicultura europea está dispuesta a responder de la mejor manera posible a estas expectativas.
Y, finalmente, la ampliación a 27 países, que permite un aumento de la producción y aporta nuevos tipos de explotaciones, además de la apertura de nuevos mercados interiores, constituye también una oportunidad que debemos aprovechar.
Unos retos importantes
Otra medida de cara a mejorar la competitividad: promover una normativa nacional y regional clara que permita una competencia justa en materia de espacio.
La elección del emplazamiento y el acondicionamiento del espacio son dos aspectos verdaderamente fundamentales para permitir el desarrollo de actividades acuícolas (véase el artículo de la página 7).
La normativa aplicada debe permitir suministrar la información necesaria para la implantación de una actividad económica, ofrecer garantías a los inversores, evitar conflictos y establecer sinergias entre las actividades acuícolas y el
La competitividad también está relacionada con el contexto comercial: el sector europeo de la acuicultura tiene que hacer frente a un aumento de los costes de producción, mientras que los precios siguen estando bajo presión.
La Comisión prevé varias vías de acción: una mejor organización y más colaboración en el seno del sector (organizaciones de productores, relaciones interprofesionales), y una mejor información de los consumidores y sobre las herramientas de marketing, como el etiquetado.
La estricta reglamentación europea en materia de protección medioambiental, de salud animal y de seguridad de los productos permite garantizar una calidad superior en los productos europeos.
Pero también es el origen de la fuerte presión en los precios que ejercen las importaciones asiáticas o latinoamericanas, regiones mundiales cuya capacidad de producción ha aumentado considerablemente en el transcurso de los últimos años.
Además, la UE debería reforzar su posición en el mercado mundial, vendiendo su saber hacer y difundiendo su alto grado de tecnicidad.
Finalmente, el elevado coste de la investigación y el desarrollo para mejorar las condiciones de cría, la búsqueda de tratamientos y vacunas y el desarrollo de tecnologías limpias en el ámbito sanitario y medioambiental pueden constituir un freno para el desarrollo de nuevas actividades.
(2) Comunicación de la Comisión al Consejo y al Parlamento Europeo: estrategia para el desarrollo sostenible de la acuicultura europea – COM(2002)0511 final.(3) Hoja de ruta para la ordenación del espacio marítimo: creación de principios comunes en la UE – COM(2008)0791 final.
Garantizar el respeto por el medio ambiente y la calidad de los productos
La acuicultura: una realidad diversificada
La acuicultura es un sector muy variado que incluye no solo la cría de peces de mar o de agua dulce sino también de moluscos y crustáceos, productos muy variados y con métodos de cría distintos: abiertos o cerrados, extensivos o intensivos, en tierra, en lagos, en estanques (alimentados por ríos, e incluso por las aguas subterráneas), en aguas litorales o a lo largo de la costa.
Si bien al principio se trataba de una actividad artesanal, algunas ramas del sector tienen hoy en día todas las características de una industria puntera.
Aunque en general el sector sigue estando estructurado por PYME, existen algunas grandes empresas que participan en las principales etapas del subsector (reproducción y engorde de los peces, alimentación, transformación y comercialización).
El principal reto es garantizar que la acuicultura respete unas normas rigurosas de protección del medio ambiente en el seno de la UE.
Pero también es una oportunidad que hay que aprovechar: si no respeta el medio ambiente, la acuicultura europea se pondrá en peligro a sí misma.
Por una parte, porque los poderes públicos no podrían aceptarla y, por otra parte, porque los ciudadanos y los consumidores son cada vez más exigentes y están alerta en este sentido.
Se seguirá haciendo todo lo posible para proteger la calidad de las aguas (tanto de las que alimentan las explotaciones como de las que se desechan aguas abajo), pero también se vigilarán las posibles interacciones entre los animales salvajes y los animales de cría (principalmente los peces «evadidos»).
Por otra parte, la Comisión observa que determinadas prácticas acuícolas tienen un efecto benéfico en el medio ambiente, sobre todo por su influencia en la protección de las zonas costeras, las zonas húmedas y la biodiversidad.
Mejorar la imagen del sector y la gobernanza
La nueva estrategia europea para la acuicultura insiste también en la mejora de la imagen del sector y en una consolidación de la gobernanza.
La salud y el bienestar animal deben formar parte integrante de la estrategia para una acuicultura moderna y rentable, tanto por motivos económicos (la buena salud de los animales acuáticos de cría es esencial para un crecimiento óptimo y un buen rendimiento de la producción) como comerciales (una mejor imagen del sector de la acuicultura) y, por supuesto, para la salud pública y el respeto por el medio ambiente.
En materia de imagen, los poderes públicos deben promover la importancia y el valor de la acuicultura, no solo como sector de producción de alimentos sanos, sino también como actor económico y medioambiental importante.
Finalmente, se prevén una serie de medidas con el fin de mantener una exigencia elevada en materia de seguridad alimentaria.
La Comisión también defiende una simplificación administrativa y una reducción de las cargas administrativas impuestas a los explotadores.
Una «revolución azul» para Europa
La acuicultura moderna constituye una revolución importante de la producción de peces y de alimentos de origen acuático en general.
El rápido desarrollo de la acuicultura se ha comparado muchas veces con una «revolución azul».
Pero aunque las posibilidades que ofrece son amplias, también plantea unos retos nada insignificantes.
La estrategia propuesta por la Comisión pretende liberar el potencial de desarrollo de la acuicultura europea, garantizando a la vez la sostenibilidad medioambiental y las normas sanitarias más rigurosas.
Una dinámica que solamente podrá dar sus frutos si las demás partes implicadas, los Estados miembros y los operadores económicos, se responsabilizan del tema y actúan eficazmente a su nivel.
La acuicultura europea no participa plenamente de la expansión mundial del sector.
Entre1995 y 2004, la producción acuícola de la UE tan solo aumentó de un 3 a un 4% hasta 1999 y se estancó entre 2000 y 2004.
La acuicultura en busca de espacio la g eu l
El cultivo de ostras no se lleva a cabo solamente en la playa.
Los ostricultores necesitan mucho más espacio inmediatamente adyacente a sus bancos y al mar.
También necesitan estanques para el almacenamiento, el afinado y la purificación.
El marisco no crece en cualquier parte.
Un emplazamiento acuático debe reunir determinados criterios para que sea adecuado para la conquilicultura, dado que ésta solo puede desarrollarse en lugares elegidos, y dichos lugares deben tener suficiente espacio para que pueda expandirse.
En una costa europea tan intensamente ocupada, puede conseguirse en el marco de una ordenación, en concierto con el resto de sectores y respetando el medio ambiente.
Veamos cómo en Normandía se favorece el desarrollo de su joven actividad conquilícola.
Evidentemente, un desarrollo de este calibre no puede desarrollarse en condiciones anárquicas.
Para todo lo que ocurre más allá de la arena seca, nos encontramos en el ámbito público nacional, gestionado por el sistema de concesiones, muy asentado.
La capacidad de producción de cada zona viene determinada científicamente en función de la aportación de plancton de que se beneficia, y es esta capacidad la que determina el número de concesiones que se distribuyen.
Con unos períodos de explotación que se extienden hasta 35 años, esta parte de la actividad se mantiene estable y no presenta cambios recientes.
En Normandía, el cultivo de ostras era en un principio una actividad de los pescadores.
Durante siglos, éstos utilizaban la red barredera para recoger las ostras planas de los bancos de arena de las bahías del Sena y del Mont-Saint-Michel.
Después estas ostras se afinaban en emplazamientos protegidos y ricos en plancton, como la cuenca de Saint-Vaast-la-Hougue.
Más adelante, el cultivo de la ostra hueca o cóncava, portuguesa primero y japonesa después, requirió encontrar emplazamientos muy protegidos de las corrientes.
En efecto, la hueca se cultivaba como la ostra plana, sobre el suelo, pero su insuficiente capacidad de agarre (una hueca es menos estable que una plana) la hacía sensible al menor vaivén.
¿Y el espacio en tierra firme?
Pero el cultivo de ostras no se lleva a cabo solamente en la playa.
Los ostricultores necesitan mucho más espacio inmediatamente adyacente a sus bancos y al mar.
A medida que crecen, las ostras deben transferirse y repartirse en nuevas bolsas, y este proceso se realiza en tierra firme.
También hay que almacenar el mantenimiento del material, los tractores, los remolques, etc. Se requiere una superficie comercial y una plataforma logística para organizar el envasado y los envíos.
Fue entonces cuando, en los años sesenta, apareció la técnica del cultivo de ostras en bolsas fijadas sobre unas maderas.
Estas nuevas técnicas permitieron a los productores desplazarse a emplazamientos menos protegidos, pero que en cambio deben reunir unos criterios determinados en materia de corrientes marinas, pureza del agua, aportación de plancton, superficie de arena en bajamar y accesibilidad. Así fue como en los años setenta, la conquilicultura normanda se desarrolló en cuatro «criaderos» que reunían esas exigencias: Ouest-Cotentin (alrededores de Agon-Coutainville), Est-Cotentin (alrededores de Saint-Vaast-la-Hougue), Isigny-sur-Mer (alrededores de Utah Beach) y la Côte de Nacre (alrededores de Arromanches).
En pocos años la producción ha pasado de 1 000 toneladas de marisco a 30 000 toneladas de ostras y 25 000 toneladas de mejillones, lo que convierte a Normandía en la primera región conquilícola de Francia, y la más joven.
Otro elemento que ocupa espacio son los estanques de agua de mar, necesarios para el almacenamiento provisional y el afinado (Normandía se beneficia de una treintena de claros, o estanques arcillosos, que pueden producir ostras de calidad «fines de claire») e indispensables para la depuración, puesto que en función de la calidad del agua
A este nivel, la principal competencia de la conquilicultura es el sector residencial, turístico y secundario.
Normandía posee una costa muy atractiva y un paisaje de interior muy bello, a dos o tres horas de la región parisina.
Son muchos los ciudadanos que acuden a descansar y a respirar aire puro, o bien residen allí tras la jubilación.
Una actividad muy poco compatible con el carácter industrial de los conquilicultores, que trabajan todo el año al ritmo de las mareas.
El ir y venir de los tractores de madrugada, la invasión de camiones de entrega, el funcionamiento de las bombas para llenar o vaciar los estanques… todo ello perturba a quienes vienen a buscar calma y tranquilidad y, por lo tanto, tiene un impacto en el sector turístico.
Una ley francesa del año 2000 obliga a los municipios a agruparse en entidades coherentes para concertar con todas las partes locales interesadas la aplicación de los planes de ordenación del espacio. Es lo que se denomina plan de coherencia territorial.
En la actualidad este tipo de concertación es obligatoria gracias a una ley francesa del año 2000 que obliga a los municipios a agruparse en entidades coherentes para poner en práctica los planes de ordenación del espacio teniendo en cuenta todos los intereses presentes: es lo que aquí se denomina plan de coherencia territorial (SCoT por sus iniciales en francés).
En la actualidad se está elaborando un plan de este tipo en el Pays de Coutances, que abarca la zona conquilícola de Ouest-Cotentin.
y ac ui cu lt ur e sc a P donde se críen, un mejillón o una ostra deberán pasar un tiempo más o menos largo en un estanque de agua de mar limpia y oxigenada antes de poder ser comercializados.
Así fue como en los años ochenta surgieron sobre una base cooperativa unos emplazamientos conquilícolas de varias hectáreas que agrupaban instalaciones colectivas (toma de agua del mar, estanques de depuración) y las superficies propias de cada empresa. El problema es que a pesar de la estabilidad de la producción, estos emplazamientos terrestres necesitan expandirse.
«Conviene desarrollarse sin destruir, explica Yves Lamy, alcalde de Coutances que es también presidente de la comisión SCoT.
Esto significa que hay que hacer obras, pero sobre todo hay que concertar entre las partes implicadas para que estas obras se identifiquen y no proliferen en cualquier lugar y de cualquier manera.
Y ésta es la función del ScoT.
Por ejemplo, construir un acceso a las zonas de producción conquilícola en cualquier lugar y de cualquier manera es destruir el litoral sin que de ello resulte ningún valor añadido para la explotación.
Pero sentarse alrededor de una mesa para elegir, junto con las asociaciones, los profesionales, las autoridades electas, el mejor lugar para construir el acceso es tener coherencia y proteger el litoral.»
Cuando finalicen estos acuerdos, la agrupación de municipios del Pays de Coutances dispondrá de su SCoT, que trazará las líneas directrices del futuro de la región.
A corto plazo, se trata sobre todo de trabajar en la capacidad de saneamiento de las aguas residuales y de las aguas de escurrimiento para que el interior de la región no ponga en peligro la conquilicultura.
A medio plazo, habrá que reservar zonas de actividad suficientemente grandes para que las actividades de tierra puedan beneficiarse de un espacio razonable para desarrollarse.
Y a largo plazo, sobre todo hay que reflexionar en términos de cohabitación de las diversas actividades que, conjuntamente y a un mismo nivel, contribuyen a la prosperidad y la identidad de una región.
Porque la normativa sobre la purificación del marisco evoluciona en función del progreso de los conocimientos científicos.
Algunas zonas donde hasta ahora el marisco no debía purificarse muy pronto van a tener que cambiar para respetar la normativa.
Esto aumenta inevitablemente las necesidades de superficie de los estanques.
Y es aquí donde los ostricultores deben enfrentarse a los inevitables problemas de competencia por el espacio en la zona costera.
Sobre el terreno
Los subastadores se reagrupan a al us zk en t G
La subasta tradicional se está convirtiendo en una especie en vías de extinción, pero su informatización permite ampliar considerablemente la clientela y… aumentar los precios a favor de los productores.
Hay que estar acostumbrado a levantarse temprano para no sucumbir a la somnolencia.
La luz es tenue, todos los teléfonos móviles están en modo de «Reunión», y es obligatorio hablar en voz baja.
Solamente la voz amortiguada de la encargada de la venta anuncia los lotes de pescado a los compradores.
Hay unos veinte, sentados en la sala de ventas de la subasta belga de Zeebruges (región flamenca) en bancos equipados con teléfono y todas las tomas necesarias para una conexión moderna.
Todos tienen la vista fija en la gran pantalla del fondo de la sala.
Una subasta ya no es solamente la plataforma de venta de un puerto pesquero.
Es también una empresa comercial que propone soluciones globales a sus clientes marisqueros.
Un profano no vería allí más que una esfera circular en la que el cursor gira en sentido contrario al de las agujas del reloj, y, alrededor de la misma, unas indicaciones misteriosas en cifras y letras.
Para el iniciado, es mucho más simple.
El cursor gira al ritmo de la baja de los precios de cada lote, y éste puede identificarse mediante varios códigos que designan la especie, la cantidad, la calidad, el barco, etc. El sistema de venta también es muy simple: el primer comprador que detenga la carrera descendente del cursor con un clic del ratón o una presión en una tecla de su mando a distancia se lleva el lote al precio indicado.
Es la misma lógica que ha llevado a algunas subastas europeas a crear una red. En la actualidad existen dos redes principales,
Para las op afir u a en E ui cu lt ur e sc a y ac P subastas, la ventaja es que aumenta el precio al ampliar el radio de acción.
La ventaja para los marisqueros que compran es que, en la misma plataforma, disponen de una mayor variedad de productos gracias a las especificidades de cada puerto, ya que unos son más activos en pesca pelágica, otros ofrecen más pescado plano o más bacalao, etc. Es esta lógica la que ha animado a la subasta italiana de Cattolica (Emilia-Romaña), por ejemplo, a entrar en la PEFA para facilitar en gran manera las compras de vongole.
El principio es exactamente el mismo que en una subasta tradicional que, cabe destacar, es un método todavía muy generalizado en Europa.
Con este sistema tradicional, el subastador va indicando verbalmente los precios, y es un movimiento imperceptible de la cabeza, de la mano o del párpado del comprador lo que hace las veces de clic del ratón.
Un sistema que no es más accesible al profano que el sistema informático.
Muy astuto debe ser quien consiga seguir los precios, reparar en el signo del comprador o incluso a veces identificarlo en la base de un trozo de papel garabateado que el subastador coloca sobre el lote…
Una subasta ya no es solamente la plataforma de venta de un puerto pesquero.
Es también una empresa comercial que propone soluciones globales a sus clientes marisqueros. Porque el distanciamiento de la clientela ha comportado cambios importantes.
El primero es que, dado que el cliente ya no puede apreciar la mercancía por sí mismo, la lonja debe ocuparse de garantizar la calidad de los productos propuestos.
«En la actualidad tenemos dos responsables de calidad que, durante la noche, evalúan la mercancía y codifican dicha evaluación en el sistema», explica Eddy Landuyt.
Otro es la logística.
Cada vez más ocurre que los transportistas no son los propios compradores y no saben lo que el cliente ha comprado.
La lonja debe encargarse de guiar los lotes hasta el muelle de embarque correspondiente.
El servicio es completo.
Pero la diferencia fundamental entre los dos sistemas no es tanto la informática sino la telemática.
Porque la veintena de marisqueros y pescadores presentes esta mañana en la subasta de Zeebruges no eran los únicos compradores: otros hacían el mismo ejercicio desde casa, o desde otro puerto, con un simple ordenador y una conexión a internet.
Y si aquella mañana un comprador compraba en Zeebruges desde un lugar remoto, algunos de los compradores presentes compraban, por ejemplo, en Ostende, o en Scheveningen y/o en Urk, con la ayuda de dos o tres ordenadores portátiles abiertos ante ellos.
«El objetivo principal de la telematización es tener más clientes, explica Eddy Landuyt, director comercial de la subasta de Zeebruges.
Actualidad
Los clústers marítimos: motores de desarrollo económico y de innovación en Europa
Un estudio reciente de la Comisión Europea pone de manifiesto el lugar que ocupan desde hace unos quince años los clústers marítimos en el desarrollo del sector marítimo europeo.
Estas estructuras, que agrupan a empresas, operadores económicos e instituciones geográficamente próximos, ofrecen un entorno favorable para las empresas y les permiten iniciar cooperaciones en polos de interés común, sobre todo proyectos de investigación y desarrollo, intercambiar experiencias y buenas prácticas, e incluso iniciar campañas de promoción.
La Unión Europea ocupa un puesto dominante en el sector marítimo mundial.
Así lo demuestra, por ejemplo, el hecho de que el 40% de la flota mundial sea europea.
Por otro lado, Europa domina cada vez más el prometedor mercado de la producción de energía offshore (utilización de la fuerza de las mareas, el viento o las corrientes).
Otra ventaja importante es que los clústers aportan una solución para las dificultades de contratación en el sector marítimo, sobre todo en el sector offshore, puesto que la organización en clústers favorece el paso de trabajadores de un subsector a otro: por ejemplo, la experiencia de un trabajador que ha pasado muchos años en el sector offshore en una fase posterior de su carrera puede resultar muy útil en los servicios portuarios.
Así ocurre sobre todo con la puesta en marcha de acciones de comunicación comunes.
Los clústers también permiten progresar en el ámbito del desarrollo sostenible.
El sector marítimo europeo genera más de 4,7 millones de puestos de trabajo directos.
En determinados países, el porcentaje de puestos de trabajo relacionados con el mar es especialmente importante, sobre todo en Malta (13,51%), Chipre (12,02%), Estonia (6,54%), Grecia (6,39%), Letonia (5,36%) y Dinamarca (5,26%).
La riqueza creada por cada persona empleada en el sector marítimo asciende a una media de 39 000 euros.
Finalmente, muchas de las actividades industriales marítimas se concentran a lo largo de las costas europeas, y las playas siguen siendo los principales destinos turísticos de Europa.
El estudio pone de manifiesto la gran diversidad de los clústers marítimos en cuanto a organización, situación geográfica y tipos de miembros, pero también, en términos generales, distingue dos categorías de clústers.
Los primeros, puestos en marcha por los poderes públicos, son una estructura descendente (top-down).
Se encuentran, por ejemplo, en Alemania y en Dinamarca.
La fuerza principal de estos clústers a y ac ui cu lt ur e sc P
Los clústers, que abarcan distintos sectores (construcción naval, producción de energía convencional o renovable, pero también pesca y turismo), agrupan a empresas, proveedores especializados, prestadores de servicios e instituciones (universidades, asociaciones comerciales…).
La Comisión Europea, que promueve la creación de clústers, ha querido estudiar el papel que desempeñan en el fortalecimiento y el desarrollo del sector marítimo.
Los diversos estudios sobre clústers (sea cual sea el ámbito, y por lo tanto no solo los clústers marítimos) han puesto de manifiesto la importancia de su papel en la economía.
Así, al comparar los datos de las regiones con mejores resultados en materia de empleo y de valor añadido y la presencia de clústers, se constata una relación entre la prosperidad económica y la presencia de un clúster activo en la región.
Por supuesto, esta relación no funciona en un solo sentido: puede decirse que una región con un fuerte índice de actividad económica y de empleo ofrece un entorno más favorable al desarrollo de un clúster.
Un punto esencial: la creación de clústers permite aumentar de forma significativa los descubrimientos en términos de investigación y de innovación.
Un papel cada vez más importante, dado que las empresas europeas deben hacer frente a una fuerte competencia mundial a la que solo se puede hacer frente con el desarrollo de tecnologías más avanzadas y productos más sofisticados.
Los clústers también permiten una mejor recolección y un mejor reparto de la información, ya sea económica, científica u operativa.
Los intercambios de buenas prácticas son un ejemplo especialmente revelador de esta ventaja.
Otros datos de carácter diverso confirman también la importancia de los clústers.
Y un 85% de las empresas que forman parte de un clúster consideran que con ello han aumentado su competitividad.
Distribución de los clústers marítimos
Valor añadido y empleo en todos los sectores marítimos (todas las zonas) en la Unión Europea y Noruega
Los principales sectores marítimos en cuanto a creación de empleo en Europa son el turismo de costa, la navegación, el equipo marítimo, el transporte, los puertos y la construcción naval.
En términos de valor añadido, el turismo costero precede a la navegación y le siguen los puertos y la construcción naval.
En el sector marítimo tradicional (construcción naval, embarcaciones de recreo, producción energética offshore, navegación fluvial…), los principales clústers marítimos se sitúan en Europa occidental y más en concreto en el eje que va de El Havre a Hamburgo.
Una segunda región se sitúa en el Mediterráneo (sur de Francia y noroeste de Italia).
Pero es en la región del norte donde se observa el mayor valor añadido por persona empleada.
En cuanto al sector del ocio y el turismo, destaca esta vez el sur de Europa, así como el sur del Reino Unido, una región importante, entre otras, en el ámbito de los cruceros.
En el sector de la pesca, los clústers están muy diseminados: existe una concentración importante de actividades en la costa atlántica francesa y la española, así como en el norte, en Noruega o en Escocia, pero también en el sur de Italia y en Portugal.
Pero en términos de valor añadido, es el noroeste de Europa (Noruega, Reino Unido y Francia) quien gana.
Los países bálticos, Polonia y Rumanía ocupan también un puesto destacado en la contratación de personal.
* Valor añadido directo (∑ directo) = 186 800 millones de euros ** Empleo directo (∑ directo) = 4,78 millones de personas
Los segundos, los clústers de estructura ascendente (bottomup), creados por iniciativas privadas, son los más numerosos.
Se encuentran en Francia, España, Italia, Finlandia, Suecia, Noruega, Reino Unido e incluso en Polonia.
Tienen la ventaja de que otorgan prioridad a la eficacia de las empresas y a la búsqueda de soluciones rápidas y operativas.
Junto con la publicación de este estudio se ha emitido una serie de recomendaciones.
Así, los clústers marítimos podrían ayudar a la puesta en marcha de una base de datos económicos que se podría publicar en la página del Observatorio Europeo de Clústers (www.clusterobservatory.eu).
Con el fin de favorecer el mercado laboral y la innovación, se podría crear también una plataforma que permitiera un intercambio de informaciones sobre cuestiones relacionadas con el empleo.
Finalmente, con este tipo de cooperación europea podrían confirmarse los resultados obtenidos en el ámbito de la innovación, así como los datos en materia de protección medioambiental.
Sean cuales sean sus diferencias en cuanto a sus dimensiones, ámbito de competencia o modo de financiamiento, todos los clústers se han creado para favorecer la competencia, promover las actividades relacionadas con el mar y coordinar las actividades de los diversos sectores.
Son, ante todo, lugares de diálogo entre los poderes públicos y los agentes privados: más del 68% de las empresas que pertenecen a un clúster reconocen que los poderes públicos desempeñan un papel fundamental en su mantenimiento.
Sin embargo, todavía resulta difícil evaluar con precisión el papel económico de los clústers, porque los resultados solo pueden medirse con fiabilidad después de un intervalo de tiempo más importante.
No obstante, de la lectura de los datos estadísticos se desprende de modo evidente que las regiones que disponen de clústers importantes son más prósperas que las demás.
Por este motivo, la Comisión Europea favorece la creación de nuevos clústers y la consolidación de las estructuras existentes, así como la introducción de datos en la red para ampliar las posibilidades de cooperación e intercambio de buenas prácticas.
Día Marítimo Europeo en Roma
Medidas para preservar los recursos del Pacífico central y occidental
En lo sucesivo, el 20 de mayo se inscribirá en el calendario como el Día Marítimo Europeo, una jornada en la que se rendirá homenaje a la economía y la cultura marítimas de la Unión Europea, y los Estados miembros o las regiones marítimas podrán celebrarlo con los actos que consideren oportunos.
Por su parte, la Comisión ha elegido organizar en Roma un acto dedicado a las partes implicadas en la Europa marítima.
Los próximos 19 y 20 de mayo, serán invitados a una serie de talleres destinados a analizar la situación del progreso de la política marítima integrada de la Unión Europea.Para más información: http://ec.europa.eu/maritimeday
Una obra de síntesis sobre la PPC
La comunidad científica pretende reducir significativamente la presión que se ejerce sobre el atún patudo, y la Comisión de Pesca del Pacífico Occidental y Central (WCPFC) ha adoptado, por primera vez desde su joven existencia, un plan de gestión trienal para esta especie, así como para el rabil.
Este plan implica una reducción de las capturas (30% en tres años para el atún patudo) y la prohibición periódica de utilizar dispositivos de concentración de peces.
El plan prevé también medidas de control y de seguimiento, así como la prohibición de los descartes en las dos pesquerías en cuestión.
La WCPFC ha adoptado también otras medidas, en concreto una limitación de la capacidad de pesca del pez espada, para evitar la sobreexplotación de esta población.
También se ha decidido elaborar una relación de buques que practican la pesca ilegal, y se han aprobado definitivamente medidas destinadas a introducir un sistema centralizado de vigilancia de buques vía satélite (VMS).
Dado que ya se estudia desde hace algún tiempo, el sistema de VMS se pondrá en marcha el 1 de abril de 2009.
En vísperas de la próxima reforma de la política pesquera común, la Comisión publica la obra «La política pesquera común – Guía del usuario», que analiza con detalle la situación del sector haliéutico y el progreso en la gestión de esta actividad fundamental para la aportación de alimentos a la UE.
Esta publicación está formada por un folleto de 15 capítulos que presenta la PPC y su forma de orientar la explotación de los recursos acuáticos y 22 fichas que tratan los principales temas relacionados con la misma: consejos consultivos regionales, TAC y cuotas, descartes, el Báltico, el Mar del Norte, el Mediterráneo, planes plurianuales, los acuerdos del Norte y de asociación, etc. Esta guía está disponible en las 23 lenguas oficiales de la Unión Europea.
Puede conseguirse en versión papel o descargarse en el sitio web: http://bookshop. europa.eu/eubookshop/index.action?request_locale=ES
Formulario de suscripción
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Envíe este formulario por correoa la siguiente dirección:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . . . . .
Apartado de correos: . . . . . . .
La Política Pesquera Común: sentar las bases para el futuro
Autogestión: el ejemplo neerlandés
Participación: el CCR de poblaciones pelágicas como iniciativa del plan del jurel
Publicación de la Comisión Europea I Dirección General de Asuntos Marítimos y Pesca I ISSN 1830-6527
World Fishing Exhibition & Aqua Farming International, Vigo (España), 16-19 de septiembre de 2009Dos eventos de alcance internacional se fusionan para crear una gran feria dirigida a empresas y proveedores de los sectores de la pesca y la acuicultura. > Para más información:Página web: www.worldfishingexhibition.com www.aquafarminginternational.com Libro verde sobre la reforma de la Política Pesquera Común: sentar las bases para el futuro
Autogestión: el ejemplo neerlandés o mm air S
Participación: un Consejo Consultivo
NAFO, reunión anual, Bergen (Noruega), 21-25 de septiembre de 2009Esta Organización Regional de Ordenación Pesquera (OROP), que gestiona las pesquerías de las aguas internacionales del Atlántico noroccidental (entre Groenlandia y la costa este de Canadá), determina importantes medidas de gestión durante el curso de esta reunión anual. > Para más información:Tel: +1 902 468 55 90E-mail: info@nafo.int Página web: www.nafo.ca DanFish International, Aalborg (Dinamarca), 7-9 de octubre de 2009La feria internacional de pesca de Dinamarca está respaldada por todas las organizaciones profesionales del sector, con especial énfasis en los aspectos vinculados a la exportación. > Para más información:Tel: +45 99 35 55 55E-mail: ehe@akkc.dk Página web: www.danfish.com Agenda institucional
Los próximos Consejos previstos que reunirán a los ministros de Pesca de los 27 Estados miembros de la Unión Europea se celebrarán: • el 28 y 29 de septiembre de 2009 en Bruselas,• el 19 y 20 de octubre de 2009 en Luxemburgo,• el 19 y 20 de noviembre de 2009 en Bruselas,• el 14 y 15 de diciembre de 2009 en Bruselas.
Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguiente dirección: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca – Unidad de Información y Comunicación; Relaciones Interinstitucionales; Programación y Evaluación – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa. E-mail: fisheries-magazine@ec.europa.eu
Para obtener más información sobre los asuntos marítimos y la pesca, pueden consultar las paginas internet siguientes: http://ec.europa.eu/commission_barroso/borg/index_en.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Asuntos Marítimos y Pesca de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europa aparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Asuntos Marítimos y Pesca: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Asuntos Marítimos y Pesca es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Asuntos Marítimos y Pesca.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Comunidades Europeas, 2009.Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Lionel Flageul
Diseño: Mostra – Printed in Belgium – Impreso en papel reciclado Ninelive 55
¿Sigue habiendo muchos peces en el mar?Por qué las pesquerías europeas necesitan un cambio… y por qué esta vez tenemos que hacerlo bien
Imaginemos una situación en la que pudiéramos comer pescado sano y seguro que no se importara del exterior de la Unión, en la que la industria pesquera fuera viable y sus trabajadores se sintieran seguros y recompensados de manera apropiada, en la que las jóvenes generaciones empezaran a considerar de nuevo la pesca como un modo fiable de ganarse la vida y en la que pudiéramos recurrir a nuestros recursos marinos sin miedo a destruirlos para siempre.
Por ello, he llegado a la conclusión de que debemos realizar una revisión exhaustiva de la Política Pesquera Común.
Pero no podemos permitirnos otra reforma que quede desfasada en cuestión de unos cinco años.
Para que sea realmente innovador, el proceso de reforma tendrá que cuestionar algunas de nuestras afirmaciones básicas y revisar algunos de los mecanismos y principios en los que nos hemos basado hasta la fecha.
Así es como me gustaría que fuera la pesca europea en 2020, por ejemplo.
Se ha avanzado de forma constante para lograr esta situación desde la reforma más reciente de la Política Pesquera Común realizada en 2002 pero, francamente, todavía no hemos llegado a ese punto.
Y, sin embargo, si queremos seguir pescando, debemos modificar nuestro modo de pescar, y más vale que lo hagamos rápido.
Necesitamos como mínimo tres componentes que garantizarán que nuestra política futura se prolongue hasta bien entrado el siglo XXI.
En primer lugar, debe fomentar la sostenibilidad ecológica como fuente, y la sostenibilidad económica y social como resultados – y no al revés.
En segundo lugar, las normas deben ser más simples, más baratas y más fáciles de aplicar; la toma de decisiones debe hacerse lo más cerca posible de las personas a las que afecta.
En contraste con mi escenario de ensueño, la dura realidad es que nueve de cada diez poblaciones haliéuticas comunitarias son objeto de sobrepesca, y un tercio de ellas se encuentran en estado preocupante.
Los beneficios del sector son reducidos, y subsiste gracias a las subvenciones que recibe.
¿Cómo hemos llegado hasta aquí? La explicación es muy sencilla.
Al margen de estos amplios objetivos, el debate sobre la futura fisonomía de las pesquerías europeas permanece abierto.
De hecho, está abierto en la actualidad: de aquí al 31 de diciembre todo el mundo puede participar en la consulta pública lanzada en internet por la Comisión Europea sobre la reforma de la Política Pesquera Común (1).
Para lograr la participación del público hemos planteado preguntas abiertas, pero se pueden plantear nuevas ideas, y prometo un debate amplio, sin restricciones, que remueva cielo y tierra.
También espero recibir una respuesta considerable por parte de la sociedad civil – no sólo de las partes interesadas habituales, sino de gente de todas las profesiones y condiciones sociales – porque una reforma tan ambiciosa no puede hacerse sin ellos.
En Europa disponemos de suficientes flotas pesqueras para pescar mucho más pescado de lo que pueden soportar las poblaciones de peces.
De hecho, año tras año, la tecnología pesquera nos hace más poderosos – o más letales, dependiendo del punto de vista.
Evidentemente, una vez que el pescado se saca del agua no puede reproducirse.
Los peces restantes sólo pueden producir una descendencia inferior a los niveles anteriores y, en consecuencia, la población de peces empieza a disminuir.
Mientras tanto, los pescadores se dan cuenta de que hay menos peces disponibles para capturar y ven cómo sus beneficios se reducen, así que es comprensible que recurran a estos potentes métodos tecnológicos para intentar capturar más peces.
Presionados cada vez más por la industria, los políticos buscan soluciones de amortiguación que incrementan las posibilidades de pesca a corto plazo, pero que contribuyen muy poco a la futura sostenibilidad del sector.
O podemos conservar nuestras poblaciones de peces y reestructurar nuestras pesquerías hoy, y dentro de algunos años el sector prosperará, las regiones costeras recogerán los beneficios de una economía local diversificada y los consumidores tendrán más pescado en su mesa: todos saldremos ganando.
Si a esto le añadimos la actual recesión económica internacional y algunos incrementos intermitentes en el precio del combustible, nos encontramos con una situación muy frágil que, en primer lugar, hace a los pescadores y las comunidades costeras muy vulnerables y, en última instancia, repercute en todos y cada uno de nosotros.
JoeBorg, Comisario Europeo de Asuntos Marítimos y Pesca
(1) Página web de la consulta: http://ec.europa.eu/fisheries/reform
Libro verde sobre la reforma de la Política Pesquera Común: sentar las bases para el futuro la g eu l
Hasta la fecha, los programas de reducción de la flota han conseguido únicamente reducir la capacidad de la flota en un 2% anual, lo cual se ve compensado por el incremento de productividad vinculado al progreso tecnológico.
Así pues, la Comisión plantea una consulta amplia y sincera en un Libro verde, que propone líneas de reflexión para realizar una nueva reforma de la PPC.
Sin embargo, la cuestión debe explicarse claramente: la PPC en su forma actual no ha funcionado bastante bien a la hora de mejorar considerablemente la situación de la pesca europea.
La Política Pesquera Común (PPC) se creó en la década de los años ochenta.
En sus inicios, constituía una herramienta destinada a la gestión común de los recursos pesqueros de las aguas comunitarias y a determinar su explotación, las cantidades que podían pescarse y quién podía hacerlo.
Pero después de veinte años, nos vemos obligados a reconocer que la propia sostenibilidad de la actividad pesquera no está garantizada.
La sobreexplotación de las poblaciones, el exceso de capacidad de las flotas pesqueras, la disminución del volumen de peces capturados por los pescadores europeos, la pérdida de rentabilidad de la actividad pesquera son los males que minan la pesca europea.
Para responder a estos problemas se lanzó en 2002 una reforma de la Política Pesquera Común.
En el marco de esta reforma, se han tomado numerosas medidas específicas.
Gracias a la introducción de planes de recuperación y gestión, ahora se pescan numerosas especies conforme a planes a largo plazo.
Estos planes de recuperación han permitido en ciertos casos restablecer unas poblaciones de peces sobreexplotadas.
Se han suprimido las subvenciones para la construcción de buques y se ha fomentado la dimensión medioambiental.
Se ha reforzado la lucha contra la pesca ilegal y se han tomado
Por este motivo, la Comisión ha iniciado un amplio debate sobre el futuro de la pesca europea entre las partes interesadas y los ciudadanos europeos.
La Comisión estima que es necesario realizar una reforma en profundidad y a escala global de la PPC para invertir el curso de los acontecimientos.
Pero esta reforma no será eficaz si no propone un verdadero cambio.
La reforma debe apoyarse en una movilización de todos los interlocutores, y únicamente puede ponerse en marcha tras haber consultado a dichos interlocutores y a los ciudadanos europeos.
Para lanzar el debate, la Comisión ha redactado un Libro verde que analiza los problemas actuales, plantea múltiples cuestiones y propone varias líneas para el futuro.
Un hecho alarmante tanto, el futuro económico y social del sector.
A este respecto, el Libro verde sugiere subordinar todas las medidas, incluso a corto plazo, a la prioridad absoluta del mantenimiento y la sostenibilidad de las poblaciones.
El principal objetivo de esta reforma es, pues, mantener de manera sostenible las actividades de pesca a largo plazo, un marco en el que deben inscribirse todas las medidas de gestión, incluidas aquellas a corto plazo.
Paralelamente, el Libro verde plantea la cuestión de establecer si la futura PPC no debe crear más bien empleos alternativos en las comunidades costeras a través de la política marítima integrada y de otras políticas comunitarias.
Un proceso de decisión más sencillo y más cercano a la realidad
Las cifras presentadas en el Libro verde son contundentes.
Por citar un solo ejemplo, aunque muy significativo, el 30% de las poblaciones de peces se sitúan por debajo de los límites biológicos de seguridad, lo que significa que su reconstitución podría no resultar posible.
Se capturan cantidades de peces elevadas incluso antes de que puedan reproducirse; este es el caso, por ejemplo, del 93% del bacalao que se captura en el Mar del Norte.
«Este panorama global registra considerables variaciones en función de las distintas regiones marinas y especies. Noobstante, las actividades pesqueras europeas están erosionando sus propios fundamentos ecológicos y económicos», concluye el Libro verde, que propone líneas de reflexión para atajar de manera inequívoca el origen del problema.
Demasiados barcos para muy pocos peces
En la actualidad, prácticamente todas las decisiones relativas a la pesca, hasta el último detalle, las toma el Consejo de Ministros de Pesca.
En consecuencia, numerosas decisiones se adoptan bajo la influencia de la presión política del momento.
Asimismo, la PPC se rige por reglamentos del Consejo extremadamente detallados que dejan poco margen de acción a los Estados miembros y al propio sector.
El Libro verde propone «situar la política en el lugar que le corresponde», dejando que el Consejo y el Parlamento se centren en los principios y delegando las decisiones de ejecución en los Estados miembros, a propuesta de la Comisión, incluso del propio sector, en el marco de una toma de responsabilidades mayor por parte de los interlocutores (véase a continuación).
Esta solución permitiría obtener una política más simple y menos costosa.
Éste es el elemento central de las propuestas del Libro verde.
Hasta la fecha, la PPC no ha logrado resolver el principal problema de la pesca comunitaria: su exceso de capacidad.
Hasta la fecha, lo único que han logrado los programas de reducción de la flota ha sido reducir la capacidad de la misma en un 2% anual, lo cual se ve compensado por el incremento de productividad vinculado al progreso tecnológico (que se estima en una media de entre un 2 y un 3% al año).
El resultado es que el 88% de las poblaciones de peces de las aguas comunitarias se explotan excesivamente.
Demasiados barcos para muy pocos peces: esto explica que, al margen de algunas excepciones, haya muchas empresas pesqueras que muestran beneficios muy escasos, cuando no registran pérdidas.
En consecuencia, es esencial encontrar soluciones a este problema.
Entre las posibles líneas que se plantean a modo de preguntas en el Libro verde, se encuentra la idea de crear un sistema de derechos de pesca transferibles. Concretamente, a cada embarcación se le asignarían un cierto número de derechos de pesca que podría ceder a otras embarcaciones (pertenecientes a la misma sociedad o a otras).
Con vistas a no mantener en servicio actividades poco rentables, el sector se regularía a sí mismo transfiriendo los derechos sobre una cifra menor de embarcaciones, que resultarían más rentables.
Esta solución permitiría asignar más responsabilidades al sector.
Para lograr resultados, todas las partes interesadas deberían comprender y respaldar la «nueva PPC».
En lugar de la gestión impuesta desde arriba, el Libro verde sugiere un enfoque que otorga al sector más responsabilidad.
Podría concebirse una cultura de resultados: en vez de fijar normas detalladas sobre la manera de ejercer la actividad pesquera, las normas se centrarían en los resultados.
Las decisiones de ejecución se delegarían en el sector, el cual debería demostrar que actúa de manera responsable a cambio del acceso a las actividades de pesca.
En los últimos años, muchos Estados miembros han puesto en marcha, a escala nacional, instrumentos de este tipo, lo que generalmente se ha traducido en reducción de capacidad y en la adaptación de las flotas de los operadores a los derechos de pesca de que disponen con el fin de garantizar su rentabilidad.
Mientras tanto, la Comisión insiste en la necesidad de establecer mecanismos para evitar una concentración excesiva en cuanto a propiedad, o efectos negativos sobre las actividades de pesca artesanal y las comunidades costeras.
Priorizar los objetivos
Ya existen ejemplos de autogestión en ciertas organizaciones de productores (OP) que gestionan la utilización de la cuota de sus miembros e imponen sanciones a aquellos que rebasan sus cuotas individuales a expensas de las de otros.
Este sistema de autogestión dispone que los pescadores deban documentar sus capturas.
siendo debatida actualmente con los Estados miembros y con el Parlamento Europeo (2).Esta propuesta dispone un refuerzo del control, la introducción de sanciones disuasorias y armonizadas, un sistema de «permiso por puntos» similar al que existe en materia de infracciones del código de tráfico en numerosos países, etc.
La pesca artesanal resulta indispensable para mantener el tejido económico y social de ciertas comunidades costeras.
Así, se plantea la cuestión de identificar el modo de mantener el empleo y el tejido social en estas zonas, garantizando siempre la coherencia con la voluntad global de reducción de la capacidad de la flota de pesca.
Una solución podría ser ayudar a la flota artesanal a adaptarse a esta evolución mediante el establecimiento de un régimen de gestión específico que perseguiría ante todo objetivos de índole social mediante la asignación de posibilidades de pesca y sistemas de gestión colectivos.
Sin embargo, no debemos ignorar el impacto de esta pesca sobre los recursos y el medio ambiente: así, este régimen específico deberá ser elaborado cuidadosamente para garantizar la sostenibilidad de las poblaciones explotadas por las flotas artesanales.
Una comercialización más eficaz la g eu l
En la actualidad, la comercialización de los productos del mar que se pescan en Europa no es óptima, lo cual repercute negativamente en los ingresos de los productores.
El deseo de la Comisión es que las organizaciones de productores se organicen de forma que la pesca se adapte a la demanda del mercado, y por ende, a la mejora de la comercialización de los productos.
Naturalmente, la producción respondería mejor a las exigencias de calidad del mercado, especialmente en materia de trazabilidad, etiquetado y certificación.
La organización común de mercados (OCM) se orientaría más hacia este aspecto de las cosas que hacia las políticas tradicionales de apoyo directo a los precios.
En su Libro verde, la Comisión sugiere claramente subordinar todas las medidas de gestión, incluso a corto plazo, a la prioridad absoluta del mantenimiento y la sostenibilidad de las poblaciones de peces.
En este marco, el Libro verde plantea ciertas cuestiones.
¿De qué modo podrían utilizarse los mecanismos del mercado para fomentar el desarrollo de pesquerías que fuesen eficientes desde el punto de vista del mercado y, al mismo tiempo, se explotasen de manera sostenible?
¿Cómo pueden las OP conseguir ajustar la producción a las necesidades del mercado?
El nuevo enfoque propuesto por la Comisión pretende contribuir a la creación de una cultura del respeto a las normas por todas las partes implicadas.
Por consiguiente, la Comisión presentó una ambiciosa propuesta en noviembre de 2008 que está
(1) Informe especial n° 7/2007 sobre los sistemas de control, inspección y sanción relativos a las normas de conservación de los recursos pesqueros comunitarios, acompañado de las respuestas de la Comisión.
Este Libro verde constituye el punto de partida de una amplia consulta.
La Comisión desea que se sume a este debate un amplio abanico de partes interesadas, desde aquellas que participan directamente en el sector de la pesca a las que pertenecen a otros ámbitos políticos y también a los ciudadanos europeos en general, en su calidad de consumidores, ciudadanos y contribuyentes.
La Comisión hará una recapitulación del debate en el primer semestre del 2010 y elaborará conclusiones sobre la orientación de la reforma de la PPC.
A continuación, se realizará una evaluación de impacto y, tras consultar nuevamente a los grupos interesados, la Comisión elaborará una propuesta relativa a un nuevo reglamento de base que se presentará al Consejo y al Parlamento Europeo, acompañada de todas las restantes propuestas jurídicas, en el contexto del nuevo marco financiero posterior a 2013.
Además de estos ejes estratégicos esenciales, el Libro verde aborda el conjunto de cuestiones relativas a la pesca europea.
Por ejemplo, plantea la cuestión de las relaciones internacionales, de la influencia europea en los foros internacionales y las Organizaciones Regionales de Ordenación Pesquera (OROP), así como las asociaciones de pesca concluidas con diversos países que no forman parte de la Unión Europea.
La gestión a largo plazo
El bacalao del Mar del Norte apenas muestra indicios muy débiles de recuperación.
Por primera vez en muchos años, su biomasa ha aumentado (muy) ligeramente en 2008.
Pero aunque este pequeño indicio de restauración ha animado a los ministros de Pesca a incrementar el TAC para 2009 en un 30%, los científicos lo consideran muy poco significativo, puesto que la biomasa todavía se sitúa muy por debajo del límite de seguridad biológico.
También es el caso de otras poblaciones: todavía es demasiado pronto para sacar conclusiones basadas en algunas oscilaciones.
La gestión de las poblaciones amenazadas por la sobrepesca debe basarse en una visión científica relativa, como mínimo, a la duración de la vida de las especies implicadas y a los objetivos de explotación responsable y sostenible.
Para lograr este fin, la solución debe establecer planes de gestión a largo plazo, determinando medidas de gestión que abarquen varios años, lo cual presenta al mismo tiempo la ventaja de ofrecer al sector una perspectiva de explotación más prolongada que la anual, que prevalecía hasta entonces.
Los planes plurianuales permiten gestionar el sector de la pesca y las poblaciones de peces con el fin de obtener un equilibrio más estable, más productivo y con menos efectos no deseados para el medio ambiente.
Planes plurianuales comunitarios en curso• 2004: el bacalao (de Kattegat al Mar de Irlanda) y la merluza del Norte.• 2005: la merluza del Sur y la cigala ibérico.• 2006: el lenguado del Golfo de Vizcaya.• 2007: el lenguado de la Mancha occidental, el lenguado y la solla del Mar del Norte, las dos poblaciones de bacalao del Mar Báltico y la anguila.• 2008: el arenque del oeste de Escocia.
Actualmente, estos planes plurianuales abarcan el 41% de las capturas pelágicas y el 44% de las capturas demersales.
En este momento se están preparando nuevos planes, especialmente para el salmón del Atlántico y las poblaciones pelágicas del Mar Báltico y para el jurel occidental.
Esta gestión a largo plazo no se limita a las aguas comunitarias, puesto que, a través de las Organizaciones Regionales de Ordenación Pesquera de las que forma parte, la Comisión ha contribuido al establecimiento de planes plurianuales, por ejemplo, a nivel de la CICAA (1) (atún rojo) o de la WCPFC (2) (atunes tropicales, el patudo en concreto).
Planes plurianuales internacionales en los que participa la Unión Europea• 1996: el arenque del Mar del Norte.• 1997: la caballa.• 1998: el arenque atlántico-escandinavo.• 2003: el eglefino del Mar del Norte.• 2004, revisado en 2008: el bacalao del Mar del Norte.• 2006, revisado en 2008: la bacaladilla.
En este momento, todavía resulta difícil evaluar estos planes.
Mientras tanto, hemos constatado que la mayoría de poblaciones en las que se han podido incrementar las cuotas en 2009 estaban sujetas a la gestión con planes en 2008.
La caballa, que se gestiona desde hace más de diez años mediante un plan
Autogestión: el ejemplo neerlandés la g eu l
En Urk, localidad neerlandesa dedicada a la pesca y su industria, nació el sistema neerlandés de autogestión, hace ya quince años.
El Libro verde subraya la necesidad de implicar más al sector en la gestión de la pesca.
Actualmente, en la mayoría de Estados miembros, los pescadores acatan las reglas impuestas desde arriba, sin tener la sensación de estar suficientemente asociados a ellas.
Por lo general, de ahí se derivan numerosas reticencias y una tendencia a no acatarestas reglas.
Así, la Comisión propone implicar más a los pescadores en la gestión y el control de las pesquerías.
Ya se han aplicado con éxito sistemas de autogestión en Dinamarca y los Países Bajos. Un vistazo a la experiencia neerlandesa.
En otros tiempos, Urk fue una isla del Zuiderzee.
Desde hace 70 años, la construcción del Afsluitdijk (1) y la desecación de
Pero para comprender la génesis de todo esto, hace falta asomarse a las tres últimas décadas de la historia de la pesca.
n°44 la Flevolanda han hecho de ella un pequeño pueblo a la orilla del IJsselmeer, a unos cien kilómetros del litoral marino más cercano.
Pero independientemente de su condición insular o no, la economía local siempre se centra en la pesca.
Aquí, en un área industrial en las inmediaciones del pueblo, se encuentra el mercado de subastas más grande de los Países Bajos, así como una de las principales empresas neerlandesas de transformación de pescado.
«A principios de la década de los ochenta, la instauración de la Política Pesquera Común generó problemas de compatibilidad entre la capacidad de la flota y las cuotas disponibles», explica Geert Meun, secretario de la CoöperatieveProducentenorganisatie voor Visserij Oost Nederland (CPO), la organización de productores (OP) local. «Entonces la situación se deterioró, especialmente entre el sector de la captura y los servicios de control, cuyos agentes cogían a muchos pescadores in fraganti por exceso decuotas opor no declarar la pesca.
A principios de la década de los noventa, latensión era tal que el ministro de Pesca fue censurado por el Parlamento y tuvo que presentar su dimisión.
Este hecho fue el origen de la toma de conciencia entre los pescadores.»
El personaje clave de esta toma de conciencia fue Klaas Kramer, presidente de la OP de Urk, que por aquel entonces presidía la
Las 52 embarcaciones de pesca vinculadas al puerto concentran el 35% de las cuotas nacionales de solla y lenguado.
Pero ahora ya solo vienen hasta aquí para aprovechar los astilleros navales del pueblo.
Normalmente se quedan en los puertos de la costa, en Harlingen, Den Helder o IJmuiden, lo que no les impide enviar el grueso de sus capturas por carretera al mercado de subastas de Urk, como muchas otras empresas de pesca neerlandesas, para aprovecharse de los precios, tradicionalmente elevados, con los que se trabaja aquí gracias a la proximidad de los grandes transformadores.
(1) El gran dique que cierra el Zuiderzee y, separándolo del Mar del Norte, transforma este antiguo golfo marino en un gran lago interior que se bautizó como IJsselmeer.
Junto a Peter Draaisma, el entonces director de Pesca del Ministerio de Agricultura y Pesca, elaboró el sistema de cogestión, que se aplica a la pesca neerlandesa desde 1993.
«Según nuestro acuerdo, los inspectores que identifican este tipo de infracción de nuestro reglamento nos previenen enviándonos un informe como este.
Al sábado siguiente, cuando el pescador vuelve a Urk, lo convocamos, le mostramos el informe y debatimos el pago de la multa.
Pero de forma general, hay que decir que todos tienen intención de respetar el sistema.»
Este sistema distribuye la flota de pesca en seis grupos regionales entre las pesquerías demersales y un grupo pelágico.
Con el tiempo, estos grupos se han convertido en OP.
A la cabeza de cada OP hay un presidente independiente sin intereses personales en el sector.
Cada año el Estado distribuye entre los pescadores sus posibilidades de pesca en forma de cuotas individuales transferibles (CIT).
Seguidamente, cada pescador incluye su CIT en el fondo común de la OP.
Y a partir de aquí es la organización la que gestiona dichas cuotas.
Por último, no hay que perder de vista la importancia del control informal que ejerce la comunidad de pescadores.
De hecho, si un barco sobrepasa sus CIT mientras pesca, y se le sorprende haciéndolo, la pesquería se cierra para todo el conjunto de la OP, incluso si ciertos pescadores todavía tienen CIT disponibles.
Por tanto, existe una responsabilidad colectiva frente al conjunto de miembros de la OP.
Adaptación de la capacidad
«Durante las primeras semanas del año, analizamos los planes de pesca de nuestros miembros», explica Geert Meun.
«Y en función de sus previsiones anuales, distribuimos las CIT de forma satisfactoria para todos.»
En 1993, tras el establecimiento de la autogestión, el grupo de Urk estaba compuesto por 125 barcos.
Hoy en día quedan 52, tras la reducción de cuotas de dos especies esenciales, el lenguado y la solla, y después de una sucesión de seis programas nacionales de salidas de flotas.
Pero no hay nada fijo.
Las transferencias de CIT de una embarcación a otra se producen de manera continua a lo largo del año, en función del azar y de las oportunidades que se presentan: un barco que sufre una avería, un patrón que pone fin a sus actividades, un pescador que se desplaza hacia Dinamarca, donde encuentra un gran número de sollas y quiere obtener más cuotas para esta especie a cambio de ceder sus cuotas de lenguado, etc. Del mismo modo, también se producen transferencias entre OP.
La única obligación que se les impone es que deben estar coordinadas por la secretaría de la OP, que se encarga de controlar el consumo de las cuotas.
El sistema de autogestión neerlandés lleva funcionando ya 15 años.
No debemos ignorar el hecho de que todavía se producen infracciones.
El cuadro anual de indicadores de conformidad (4) en materia de pesca siempre cataloga faltas graves cometidas por ciertos pescadores neerlandeses. Pero en general, el balance es satisfactorio.
Para garantizar el respeto de las normas, la CPO realiza múltiples tipos de inspecciones.
Primeramente el presidente (que es independiente del sector) acude semanalmente a la subasta de Urk o a la de Harlingen, para garantizar una presencia regular de la OP en estos emplazamientos estratégicos.
Además, la CPO ha firmado acuerdos con los mercados de subastas, con
«Durante los primeros años de aplicación del sistema habíaescép-ticos», recuerda Geert Meun.
«Decían que el sistema funcionaría mientras las cuotas se mantuvieran altas y la situación económica fuera positiva.
En 15 años, las cuotas han disminuido yla situación ha acusado un deterioro drástico para el sector de la pesca, pero el sistema sigue funcionando… Y me consta que nadie querría volver a lo que vivimos en la década de los ochenta.» fin de que el personal de las subastas, los inspectores de pesca y los inspectores de higiene y calidad le informen directamente de las infracciones identificadas.
(2) Servicio de inspección de pesca del Ministerio de Agricultura, Naturaleza y Alimentación.
(3) Agencia encargada del fomento y de la higiene y calidad de los productos de la pesca y la acuicultura.
(4) Véase COM(2008) 670 – Informes de los Estados miembros sobre las conductas que infringieron gravemente las normas de la Política Pesquera Común en 2006.
En su Libro verde, la Comisión desea una mayor implicación del sector y de todas las partes interesadas en la elaboración de la Política Pesquera Común.
Del mismo modo, exige que el sector adquiera más responsabilidades en la puesta en marcha de los objetivos de esta política.
Se trata de una dirección en la que numerosas partes interesadas ya se han implicado, como lo demuestra el reciente desarrollo del plan de gestión plurianual del jurel occidental, que emana directamente del Consejo Consultivo Regional delas poblaciones pelágicas.
Pero en el caso del jurel, los científicos y los pescadores contaban con los resultados de un estudio sobre el índice de abundancia de los huevos de jurel, inscrito en el cuadro de campañas de investigación internacionales que se realizan cada tres años desde 1977.
Al contrario que de modo habitual, este plan de gestión se basa en un indicador biológico distinto a la biomasa de la población y a la mortalidad por pesca.
La existencia de esta base de datos a la vez antigua y regular fue considerada prometedora en 2006 por el Consejo Internacional para la Exploración del Mar (CIEM).
Los elementos de esta campaña también ponen de manifiesto otra característica inherente a este plan de gestión: no se refiere a una especie sobreexplotada.
El año 1982, que fue excelente en cuanto a la repoblación de juveniles, ha sido seleccionado como base de cálculo en el modelo científico.
Esto quiere decir que el excepcional incremento posterior de la población no se ha tenido en cuenta en las simulaciones de desarrollo de la población.
Los siete Consejos Consultivos Regionales (CCR), que vieron la luz entre noviembre de 2004 y abril de 2007, contribuyen activamente a la Política Pesquera Común (PPC).
Dichos Consejos hacen que la Comisión y los Estados miembros se beneficien de los conocimientos y la experiencia de los pescadores y otras partes interesadas (transformadores, ONG de protección del medio ambiente, productores acuícolas, pesca de recreo… ).
Los CCR también se han convertido rápidamente en importantes interlocutores de la PPC: a menudo han favorecido un gran número de contactos directos entre los actores de la pesca, la Comisión, los Estados miembros y los científicos.
El proyecto de plan de gestión del jurel (Trachurus trachurus) propuesto por el CCR de poblaciones pelágicas a mediados de 2007 constituye uno de los ejemplos más emblemáticos de este fructífero modo de cooperación.
De hecho, fue en el seno del CCR de poblaciones pelágicas donde surgió la idea de establecer un plan de gestión a largo plazo para la población occidental, sin que la Comisión haya emitido ninguna demanda previa.
La propuesta del plan de gestión fue debatida en el grupo de trabajo 2, encargado de la bacaladilla y del jurel, y presidido por Sean O’Donoghue (organización de productores de Killybegs, Donegal, Irlanda).
La eficacia de este grupo de trabajo se debe sobre todo a su reducido tamaño: además del representante irlandés, sólo estaban presentes otros cuatro armadores: un neerlandés, un inglés, un danés y un español.
De entrada, los cambios han sido transparentes.
El estudio realizado ha sido largo y concienzudo: el CCR ha escuchado a cuatro grupos de científicos.
«Loscientíficos nos pasaron un cuestionario al que hemosrespon-dido de manera precisa», explica Sean O’Donoghue.
«Se trataba depoder disponer de datos más completos sobre el jurel: cifras decapturas realizadas, nivel de capturas deseable en función de las pesquerías… »
La primera dificultad en la puesta en marcha de un plan de gestión de estas características residía en los escasos datos disponibles.
Las informaciones biológicas sobre el jurel poseen demasiadas lagunas para poder establecer un objetivo en materia de mortalidad por pesca y establecer una relación entre los
Cada año se recogen 140 000 toneladas de jureles en la población occidental, que representa, con mucha diferencia, la más importante de las tres poblaciones presentes en las aguas comunitarias, por un valor de capturas de unos 60 millones de euros.
Por otra parte, el nivel de capturas sigue siendo muy razonable, como lo evidencia el hecho de que, aunque desde 2002 las capturas de jurel han aumentado regularmente, siempre se han situado por debajo de los TAC.
Este fenómeno tiene su explicación en múltiples factores: los arrastreros, que tienen como objetivo numerosas especies, siempre disponen de alternativas – la caballa, el arenque o la bacaladilla, más preciados en ciertos mercados y que pueden venderse más caros. El incremento del precio del combustible también puede explicar estos niveles medios de capturas.
El plan de gestión del jurel occidental no se aplica a una especie excesivamente explotada.
El texto propuesto era especialmente completo: los pescadores no se conformaron con la presentación de un cuadro general, y sugirieron también un modelo de cálculo de TAC cada tres años, llegando incluso a definir el marco de condiciones que se derivan de un año excepcional.
Independientemente de los motivos, en el caso del jurel la actividad de los pescadores revela un cambio de actitud: hasta entonces, se había establecido un plan de gestión dada la situación precaria de la población.
Ahora no se trata de salvar una población, sino de gestionar los recursos de manera más previsible.
La existencia de un contexto desprovisto de tensión ha favorecido el diálogo en el seno del grupo de trabajo entre científicos y pescadores.
«La contribución de los científicos ha sido enorme», reconoce Sean O’Donoghue.
«Han tenido en cuenta nuestras preocupaciones.»
Tras la recepción de este texto, la Comisión se puso en contacto con el CIEM para beneficiarse de la experiencia externa. En 2007, el CIEM concluyó que, a corto plazo, el plan era compatible con el enfoque de precaución.
El Comité Científico,Técnico y Económico de la Pesca (CCTEP), el consejo científico interno de la Comisión, también aprobó las conclusiones del CIEM, recomendando reconsiderar el plan tras varios años de aplicación.
Al cabo de nueve meses de trabajo, en julio de 2007, el grupo de trabajo del CCR de poblaciones pelágicas se encontró en situación de presentar a la Comisión europea las líneas generales de un plan de gestión que establecía un TAC constante durante tres años.
El sector de la pesca se comprometía en este texto a no superar estos TAC, a comunicar al año siguiente los posibles excesos y a tener igualmente en cuenta las capturas de jurel no cu i cu lt ur e sc a ya P o 2009 I
El jurel, una especie destinada principalmente a la exportación
Una iniciativa de esta índole, que garantiza una gestión sostenible de las poblaciones de peces, fue acogida con satisfacción por los pescadores por más de un motivo.
«Para nosotros, la industria de la pesca debe ser el centro de las decisiones», explica Sean O’Donoghue.
De hecho, este plan incluye otra ventaja que no es despreciable: garantiza la estabilidad de los TAC durante tres años.
«Antes, cada año, los debates sobre los TAC daban lugar auna lucha y el TAC podía fluctuar entre un 20% y un 30%», prosigue.
Promovida por los pescadores, esta actividad ha rápidamente obtenido el apoyo de otras partes interesadas del CCR de poblaciones pelágicas y de la Comisión.
Por lo demás, ésta ha seguido el consejo del CCR y el pasado mes de abril adoptó una propuesta de reglamento sobre la población occidental de jurel (1).
«La Comisión Europea nos ha animado considerablemente en nuestra actividad», confía Sean O’Donoghue, para quien «este plan de gestión es un buen ejemplo del tipo de trabajo que los CCR están llamados a desarrollar.»
El jurel (Trachurus trachurus) es una especie pelágica ósea que evoluciona lejos de la costa, puede medir entre 15 y 60 cm y se captura junto con la caballa.
Cada año se recogen 140 000 toneladas de jureles en la población occidental, que representa, con mucha diferencia, la más importante de las tres poblaciones presentes en las aguas comunitarias, por un valor de capturas en torno a los 60 millones de euros.
En total hay 600 buques destinados a esta pesca, especialmente grandes arrastreros pelágicos que pescan igualmente caballa, arenque y bacaladilla, y del mismo modo, en España y Portugal, barcos más pequeños destinados a la pesca de especies variadas, incluida la sardina.
Estas pescas suponen 6 000 puestos de trabajo.
El jurel se propone desde 1970 para el consumo humano, aunque en otro tiempo estaba destinado a la transformación en aceite y harina.
En Europa se consume fresco en Portugal y España.
Pero casi el 90% del jurel que se pesca se exporta, principalmente congelado, a Japón y África occidental.
El plan de gestión de la población occidental de jurel común se inscribe perfectamente en la PPC, cuyo objetivo es garantizar la explotación sostenible de los recursos marinos en el ámbito ecológico, económico y social.
Otros CCR se han implicado en proyectos similares y actualmente colaboran en la puesta en marcha de planes de gestión a largo plazo para especies relevantes en sus zonas de competencia.
El atún rojo: nueva campaña de control
El Mediterráneo: nuevas medidas paratodos los pescadores
La reunión anual de la Comisión General de Pesca del Mediterráneo se celebró el pasado mes de marzo, y ha derivado en una serie de medidas destinadas a mejorar la gestión sostenible de los recursos en este vulnerable mar.
Las partes se han puesto de acuerdo sobre el protocolo común de registro de la flota, en el que ahora cada Estado debe introducir sus datos para que la Organización Regional de Ordenación Pesquera pueda disponer de una estimación total de la flota mediterránea y tomar medidas precisas en cuanto acapacidad y esfuerzo de pesca.
Por otra parte, se han adoptado nuevas recomendaciones con el apoyo de la Unión Europea: lautilización de la malla cuadrada de un mínimo de 40 mm para los arrastres, la instalación obligatoria del sistema VMS de localización de buques pesqueros en los barcos de más de 15 metros, laretirada provisional de la pesca demersal en un área de acumulación de reproductores en el Golfo de León (para múltiples especies, especialmente la merluza), una reducción general del esfuerzo depesca en un 10%, un procedimiento para el establecimiento dela lista de barcos que practican la pesca ilegal, no declarada yno reglamentada, la declaración obligatoria de los datos científicos yestadísticos y la puesta en marcha de un sistema deevaluación del rendimiento.
Tras la adopción en el seno de la CICAA de un nuevo plan para elatún rojo, la Comisión decidió no relajar la presión del control sobre esta problemática pesquería adoptando una actitud de tolerancia cero.
Así, ciertas operaciones conjuntas, que consisten en la colaboración de un operador comunitario con barcos de pesca, remolcadores o granjas de engorde de Estados noperte-necientes a la UE, no se autorizan si el tercer Estado no respeta estrictamente el plan de la CICAA.
Por otra parte, al igual que el año anterior, se puso en marcha un programa específico de control einspecciones en colaboración con la Agencia Comunitaria de Control de la Pesca y los servicios de control de los siete Estados miembros implicados (Portugal, España, Francia, Italia, Malta, Grecia y Chipre).
Este programa insiste en el uso de las nuevas tecnologías para realizar un seguimiento a distancia de lasdeclara-ciones de capturas, de transferencias y de embalaje, y en la necesidad de controlar la totalidad de la cadena de aprovisionamiento,espe-cialmente desde la captura al sacrificio y en las operaciones de compra en otoño.
Por lo demás, se basa también en el plan de despliegue común coordinado por la Agencia, en el que participan 12 patrulleros de alta mar, 17 patrulleros costeros y 12 aviones, y comporta 274 días de inspecciones en el mar, 242 días de inspecciones en tierra y 70 días de patrullas aéreas en todo el conjunto de la zona de pesca, es decir, desde las Azores hasta el Mediterráneo oriental.
Formulario de suscripción
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Envíe este formulario por correoa la siguiente dirección:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . . . . .
Apartado de correos: . . . . . . .
n°45 noviembre 2009
Planes plurianuales: hacia el rendimiento máximo sostenible
Mercados: la OCM cuestionada
Asuntos marítimos: Día Europeo del Mar
Publicación de la Comisión Europea I Dirección General de Asuntos Marítimos y Pesca I ISSN 1830-6527
Planes plurianuales: hacia el rendimiento máximo sostenible
Actualidad
CPANE, reunión anual de las partes, Londres (Reino Unido), 9-13 de noviembre de 2009La reunión anual de las partes contratantes de la organización regional de pesca (ORP) con competencia en las aguas internacionales del Atlántico Nordeste tiene como objetivo establecer las líneas de gestión de las poblaciones de peces importantes para las flotas de la Unión Europea. > Para más información:Tel: +44 207 631 0016E-mail: info@neafc.org Página web: www.neafc.org o m m air S Reforma de la organización común de mercados: estudios y consultas instructivos
WCPFC, sesión ordinaria, Papeete (Tahití), 7-11 diciembre de 2009Esta reunión de los miembros de la organización regional atunera del Pacífico occidental y central se centrará en las recomendaciones científicas y las decisiones relativas a la gestión de las poblaciones. > Para más información:Tel: +691 320 1992 o 320 1993E-mail: wcpfc@mail.fm Página web: www.wcpfc.int Agenda institucional
Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguiente dirección: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca – Unidad de Información y Comunicación; Relaciones Interinstitucionales; Programación y Evaluación – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa. E-mail: fisheries-magazine@ec.europa.eu
Para obtener más información sobre los asuntos marítimos y la pesca, pueden consultar las paginas internet siguientes: http://ec.europa.eu/commission_barroso/borg/index_en.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Asuntos Marítimos y Pesca de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europa aparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Asuntos Marítimos y Pesca: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Asuntos Marítimos y Pesca es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Asuntos Marítimos y Pesca.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Comunidades Europeas, 2009.Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Lionel Flageul
Diseño: Mostra – Printed in Belgium – Impreso en papel reciclado Revive 55
Planes plurianuales: una herramienta esencial para garantizar la sostenibilidad de la pesca europea
Desde su reforma de 2002, la Política Pesquera Común (PPC) incluye entre sus ejes prioritarios el establecimiento de planes plurianuales para permitir la recuperación de poblaciones en peligro.
Durante la Cumbre sobre Desarrollo Sostenible celebrada en Johannesburgo en 2002, los Estados miembros de la Unión Europea se comprometieron a explotar sus poblaciones según su rendimiento máximo sostenible a partir de 2015.
El concepto de rendimiento máximo sostenible consiste en establecer para cada población de peces los totales admisibles de capturas (TAC), que permiten la regeneración de la especie, y asegurar la explotación de la misma en condiciones económicas, medioambientales y sociales sostenibles.
Este concepto se aplica a todas las poblaciones, tanto si se consideran amenazadas en la actualidad como si no.
Por este motivo, hoy en día, la Unión Europea ha abandonado la distinción entre plan de recuperación y plan de gestión para hablar únicamente de planes «a largo plazo» o «plurianuales».
El ejemplo del plan plurianual del jurel occidental, que se aplicará a partir del próximo año a una población en un excelente estado, es un indicador de esta evolución.
En este caso, en lugar de tener que intervenir sin cesar en situaciones ya demasiado graves, a partir de ahora se tratará de explotar globalmente el recurso de manera razonable.
De este modo, podremos aspirar a la prosperidad en vez de estar siempre luchando para evitar el fracaso.
Actualmente, alrededor del 40% de las capturas europeas se realizan en el marco de los planes plurianuales.
En determinados casos, estos planes ya han demostrado sus resultados, aunque sus efectos completos no podrán ser realmente eficaces hasta pasados varios años, especialmente en el caso de poblaciones que ya estaban muy deterioradas.
En varios años, la acogida dispensada por los profesionales a los planes plurianuales ha evolucionado radicalmente.
Aunque en algunos casos no fueron bien recibidos durante la elaboración de la reforma de 2002, hoy en día gozan de una aceptación más que favorable.
Gracias a la planificación a largo plazo y a la regulación de la variación anual de los TAC, los planes han demostrado su valor como instrumentos de gestión de la actividad pesquera y los pescadores comienzan a apreciarlos en su justa medida.
En el marco de la reforma de la PPC que se está preparando, su extensión a la gran mayoría de las pesquerías europeas debería constituir un eje importante, con una participación considerable de las partes implicadas, y más concretamente de los Consejos Consultivos Regionales (CCR).
Planes plurianuales:hacia el rendimiento máximo sostenible la ge ul
Además de limitar los TAC, los planes plurianuales definen una serie de medidas complementarias, destinadas agarantizar el carácter sostenible de la explotación de una población: zonas y periodos de veda, medidas técnicas, medidas de seguimiento, control e inspecciones y, por último, una gestión rigurosa del esfuerzo pesquero.
La Unión Europea ya se comprometió a gestionar determinadas poblaciones mediante planes plurianuales en el marco de los acuerdos con Noruega y otros países vecinos desde 1996.
La primera población implicada fue el arenque en el Mar del Norte, seguido por el bacalao, el eglefino y la caballa.
Sin embargo, no fue hasta 2002, durante la reforma de la Política Pesquera Común, que la Unión incorporó formalmente este principio de gestión en la legislación europea.
Actualmente, más del 40% de las capturas europeas se realizan en el marco de los planes plurianuales, y ya hay indicios que apuntan a que éste es sin duda el buen camino.
Cuando se empezó a elaborar la Política Pesquera Común a principios de los años ochenta, la Comisión Europea propuso disminuir en un 10% cada año el porcentaje extraído de las poblaciones, con el fin de que las poblaciones de las aguas comunitarias alcanzaran progresivamente su rendimiento máximo sostenible.
Esta propuesta fue rechazada por el Consejo de Ministros, quienes preferían conservar una opción política anual sobre el nivel de explotación mientras las poblaciones no presentaran dificultades particulares.
De este modo, se pusieron en marcha los primeros «planes de recuperación» para las poblaciones en dificultades explotadas en el marco de los acuerdos con Noruega, como el arenque del Mar del Norte (1996), la caballa (1999), el arenque atlántico- escandinavo (1998) y el eglefino del Mar del Norte (2003).
En 2002, con motivo de la reforma de la Política Pesquera Común, la Unión Europea adoptó el principio de planificación plurianual en las aguas comunitarias.
El bacalao y la merluza fueron los primeros en beneficiarse, en 2004, para las poblaciones situadas en el Skagerrak, al oeste de Irlanda.
Desde la década de los años sesenta ya se venían aplicando planes a largo plazo para determinadas poblaciones en los Estados Unidos, Australia y Nueva Zelanda, en particular para racionalizar la explotación de las grandes poblaciones pelágicas.
Por tanto, la Unión Europea se había quedado rezagada a la hora de modernizar sus métodos de gestión.
Sin embargo, en los años siguientes, la pesca de numerosas poblaciones
La situación se deterioró considerablemente durante los años noventa.
Empezaron a disminuir las capturas de la mayor parte de las poblaciones, lo que apuntaba a una reducción importante de la cantidad de peces.
Las reducciones anuales de los TAC demostraron ser insuficientes para restablecer la situación, de modo que fue necesario adoptar medidas más sistemáticas y mejor planificadas para recuperar la normalidad de las poblaciones en dificultades.
plan plurianual del jurel occidental, que se aplicará a partir del próximo año a una población en un excelente estado, es un indicador de esta evolución.
TAC anuales con variabilidad limitada en dificultades pasó a estar sujeta a la planificación plurianual, comenzando por las más problemáticas: la merluza, el langostino (aguas ibéricas), el lenguado (Golfo de Vizcaya y Mar del Norte), el rodaballo (Mar del Norte), el bacalao (Mar Báltico), la anguila y el arenque (oeste de Escocia).
Y hay que añadir la bacaladilla (Atlántico Nororiental), en el marco de los acuerdos con Estados vecinos.
Los planes regulan actualmente el 41% de las capturas de la pesca pelágica y el 44% de las capturas de la pesca demersal.
Cabe esperar que estas cifras evolucionen en el futuro, ya que actualmente hay nuevos planes en vías de elaboración o de aprobación.
Los TAC se definen cada año en función del nivel de captura fijado por el plan.
De ello se encargan expertos científicos, que evalúan los TAC basándose en el mejor conocimiento posible del estado de la población.
El Consejo de Ministros de Pesca adopta cada año estos TAC, que varían en función de la biomasa de la población en cuestión.
Si el plan se diseña, se aplica y se respeta debidamente, la biomasa debe permanecer estable y, en el mejor de los casos, progresar de un año para otro.
Objetivo: de la biomasa a la tasa de mortalidad
La mayor parte de los planes limitan la variación de los TAC de un año a otro, tanto a la alza como a la baja.
De este modo, para la merluza del Norte, el plan de recuperación limitaba esta variación a un 15%, y el próximo plan establece que el TAC no varíe más del 10% de un año a otro hasta 2012 y un 20% después.
Actualmente, esta variabilidad limitada aparece como un criterio de éxito.
Permite evitar que las circunstancias favorables, a menudo pasajeras, lleven a los responsables de la toma de decisiones políticas a aumentar las posibilidades de pesca más allá de lo razonable y, por otra parte, permite garantizar una mayor estabilidad para el pescador, quien, en su calidad de empresario, debe poder prever su futuro con previsiones de explotación fiables.
En 2002, se hizo una distinción entre un «plan de recuperación» y un «plan de gestión».
El primero se aplica a una población cuyo número de peces (la biomasa) se sitúa por debajo de los límites de seguridad biológica, o cuyo número de capturas es demasiado importante para permitir su recuperación.
Esto significa que los especímenes maduros no son suficientemente numerosos (o no sobreviven el tiempo suficiente antes de ser pescados) para garantizar el futuro de la población mediante la reproducción.
El objetivo del plan de recuperación es, pues, restablecer la biomasa adulta de la población hasta un nivel de precaución.
El segundo se aplica a una población que no está en peligro, pero de la que se garantiza un rendimiento máximo sostenible a largo plazo mediante la fijación de un nivel de capturas que garantice este objetivo.
En resumen, el plan de recuperación se aplica a una población amenazada, mientras que el plan de gestión se aplica a una población no amenazada y está orientado a permitir su explotación sostenible a largo plazo.
Cabe señalar asimismo que una reducción del nivel de captura no significa necesariamente una reducción de las cantidades pescadas, ya que, si la población aumenta, éstas aumentarán igualmente, incluso aunque el nivel de captura disminuya ligeramente.
Protección de los juveniles a y ac ui cu lt ur e sc P e 2009 I
En 2004, en el momento de la adopción del plan de recuperación, la biomasa se encontraba por debajo del umbral biológico crítico de 100 000 t.
El objetivo fijado en 2004 era restablecer la población de adultos más allá del umbral de precaución de 140 000 t y mantener un nivel de capturas moderado.
Las evaluaciones científicas del Consejo Internacional para la Exploración del Mar (CIEM) confirmaron que este objetivo se cumplió en 2008 y 2009.
Efectivamente, el número de individuos maduros ha recuperado el nivel de finales de la década de los años ochenta.
Así pues, la merluza del Norte debe pasar al plan de gestión a partir de 2010.
Sin embargo, reducir el TAC no es suficiente.
La protección de los juveniles y de las zonas de reproducción, por ejemplo, constituye un elemento igualmente importante para garantizar el carácter sostenible de la explotación de una población.
Por ejemplo, el plan plurianual de la merluza y de la cigala de las aguas ibéricas define dos zonas de veda estival en Galicia (España) y a lo largo de las costas de Alentejo (Portugal), que son zonas de distribución de la cigala.
El plan del bacalao del Báltico prohíbe la pesca desde el 1 de mayo hasta el 31 de octubre en las fosas de Bornholm, Gdansk y Gotland, que son zonas importantes de juveniles.
Este plan prohíbe igualmente la pesca demersal en julio y agosto en la parte central del Báltico, y en abril en la parte occidental, para no perturbar el periodo de reproducción.
Las pesquerías del Mar del Norte están sujetas a limitaciones de las mallas de las redes en el marco de los planes de gestión del bacalao, la merluza y los pescados planos.
No obstante, hoy en día, la Unión Europea ha abandonado esta distinción entre plan de recuperación y plan de gestión.
Se habla únicamente de planes «a largo plazo» o «plurianuales».
Independientemente del estado de la población, el objetivo es alcanzar a largo plazo el nivel de rendimiento máximo sostenible fijando un nivel de captura adecuado, ya que los planes plurianuales no se reservan únicamente a las poblaciones en dificultades.
Durante la Cumbre sobre Desarrollo Sostenible de Johannesburgo de 2002, los Estados miembros de la Unión Europea se comprometieron a explotar sus poblaciones según su rendimiento máximo sostenible a partir de 2015.
Desde esta perspectiva, resulta esencial una planificación a largo plazo.
Un plan plurianual implica igualmente un programa específico de control.
Para la merluza del Norte, por ejemplo, el plan prohíbe las transferencias de un buque a otro, pide que las merluzas capturadas sean desembarcadas en bandejas separadas, exige una notificación previa de los desembarques, obliga a pesar las capturas una vez desembarcadas, impone el desembarque en
puertos previamente designados para las categorías de más de 2 t, etc. Existen medidas similares para todos los planes y el objetivo es hacer viables las inspecciones y reducir las posibilidades de desembarques ilegales.
Asimismo, los Estados miembros tienen la obligación de elaborar programas nacionales de inspección orientados a las pesquerías afectadas por cada plan.
La gestión del esfuerzo pesquero la ge ul
Finalmente, determinados planes plurianuales comportan importantes medidas de limitación del esfuerzo pesquero.
En efecto, el exceso de capacidad de la flota comunitaria es una de las causas más evidentes de la sobrepesca.
Existen demasiados barcos en comparación con los recursos disponibles.
A largo plazo, el deseo de la Comisión es llegar a reducir este exceso de capacidad estructural.
Como paso para poder limitar esta capacidad, es necesario limitar la actividad.
Es lo que se conoce como «limitar el esfuerzo pesquero».
Con la reforma de la Política Pesquera Común de 2002, la Unión Europea adoptó el principio de la planificación plurianual en las aguas comunitarias.
Los primeros planes fueron aprobados en 2004 para las poblaciones de bacalao yde merluza del Skagerrak al oeste de Irlanda.
Los planes plurianuales comunitarios op afir u
• Lenguado del Golfo de Vizcaya Aprobación – Febrero de 2006 (Reglamento (CE) n° 388/2006).Objetivo – Aumentar la biomasa de la población reproductora por encima del nivel de precaución de las 13 000 toneladas.Condiciones particulares – Los buques que capturen más de 2 t de lenguado por año deben obtener un permiso especial.
El límite de captura se fija en 100 kg de lenguado en cada viaje.
• Lenguado de la parte occidental del Canal de la Mancha Aprobación – Mayo de 2007 (Reglamento (CE) n° 509/2007).Objetivo – Reducir el nivel de mortalidad por pesca en un 20% en comparación con el nivel medio del periodo 2003-2005, o alcanzar un nivel de mortalidad por pesca de 0,27 para los grupos de edad apropiados, manteniendo el nivel más elevado.
Bacalao Aprobación – Febrero de 2004 (Reglamento (CE) n° 423/2004).Revisión – Noviembre de 2008 (Reglamento (CE) n° 1342/2008).Zona – Mar del Norte, Kattegat, Skagerrak, Mancha oriental, Mar de Irlanda y oeste de Escocia.Objetivo – Al principio, aumentar las cantidades de peces adultos para que alcancen niveles aceptables; actualmente: reducir la mortalidad por pesca hasta llegar a un nivel que permita garantizar un rendimiento máximo sostenible.
El objetivo de nivel de mortalidad por pesca se fijo en un principio en 0,4.
El índice de variación anual de los TAC evoluciona en función del nivel de las poblaciones.Condiciones particulares – Medidas de estímulo destinadas a animar a los Estados miembros a reducir los descartes y a aplicar programas orientados a evitar las capturas de bacalao.
• Lenguado y solla del Mar del Norte Aprobación – Junio de 2007 (Reglamento (CE) n° 676/2007).Objetivo – Garantizar una biomasa de precaución de 230 000 toneladas para la población de solla y de 35 000 toneladas para la población de lenguado reduciendo progresivamente la mortalidad por pesca para el lenguado de 0,35, su nivel actual, a 0,2 y de 0,58 a 0,3 para la solla.
Aprobación – Abril de 2004 (Reglamento (CE) n° 811/2004).Zona – Mar del Norte, Kattegat, Skagerrak, Mancha, oeste de Escocia, aguas situadas alrededor de Irlanda y Golfo de Vizcaya.Objetivo – Aumentar la cantidad de peces adultos en la población de merluza del Norte para alcanzar un nivel como mínimo igual a 140 000 toneladas.
Aprobación – Diciembre de 2005 (Reglamento (CE) n° 2166/2005).Zona – Mar Cantábrico y oeste de la Península Ibérica.Objetivo – Aumentar la biomasa de la población reproductora de merluza negra para alcanzar 35 000 toneladas durante dos años consecutivos.
Para la cigala, recuperar las poblaciones de modo que se sitúen en límites biológicos seguros.
• Anguila Aprobación – Septiembre de 2007 (Reglamento (CE) n° 1100/2007).Zona – Todas las aguas europeas, incluidas las interiores.Objetivo – Los planes nacionales de gestión de la anguila deben crear las condiciones necesarias para que como mínimo un 40% de la biomasa de anguilas adultas que, en ausencia de pesca u otra actividad humana, migraría, escape hacia el mar para poder reproducirse.
las características locales de la pesquería, etc. Cada año, el Reglamento relativo a los TAC y las cuotas veía como sus anexos consagrados a las limitaciones del esfuerzo pesquero se ampliaban a fin de acomodar una serie de excepciones difíciles de aplicar y controlar.
Al mismo tiempo que se reducen los TAC, la Comisión elabora medidas de reducción del esfuerzo pesquero.
La gestión basada en el esfuerzo pesquero presenta la ventaja de poder reducir igualmente la actividad de los buques que no tienen como objetivo directo la especie en cuestión, sino que capturan grandes cantidades como capturas accesorias.
Así pues, los arrastreros que pescan la cigala y el camarón en el Skagerrak están sujetos a una limitación de su esfuerzo pesquero (definido cada año), si sus capturas de bacalao superan el 5% de sus capturas.
Tomemos el ejemplo de las medidas de limitación del esfuerzo pesquero relativas a los planes plurianuales del bacalao, la merluza del Norte, el lenguado y el rodaballo del Mar del Norte.
En 2008 ocupaban diecinueve páginas del Diario Oficial. En 2009, ocupan siete páginas.
Una mayor concertación
Cabe señalar que, en lo sucesivo, el esfuerzo pesquero no se evaluará en función del número de días pasados pescando sino que el límite máximo de actividad se expresará en kilovatios por día (kW/día).
Esta unidad mide la fuerza motriz desplegada en una jornada de pesca.
Se basa en la potencia del motor principal del buque y se contabiliza a partir del momento en que abandona el puerto.
Este cambio pretende simplificar el sistema: el antiguo cálculo era demasiado complejo, ya que era necesario tener en cuenta las reducciones de días en función de la selectividad de la maquinaria utilizada, la potencia del motor,
Otro elemento importante de los planes plurianuales: la implicación del sector.
Los planes y las medidas anuales de acompañamiento son objeto de una estrecha concertación con los Consejos Consultivos Regionales (CCR).
Y el intercambio entre los profesionales, la comunidad científica y los responsables políticos es real.
Planes en curso de elaboración• El salmón del Mar Báltico• El arenque y el espadín del Mar Báltico• La anchoa del Golfo de Vizcaya• El jurel (población occidental)• El eglefino de las aguas occidentales (oeste de es ca y ac ui cu lt ur P las Islas británicas)• El bacalao en el Mar Céltico e 2009 I
Bacalao del Mar Báltico Aprobación – Septiembre de 2007 (Reglamento (CE) n° 1098/2007).Objetivo – Garantizar la explotación sostenible de las poblaciones reduciendo progresivamente el nivel de mortalidad por pesca y manteniéndolo en niveles superiores o iguales a 0,6 para los peces de 3 a 6 años en el caso de la población de bacalao del Báltico Occidental y a 0,3 para los peces de 4 a 7 años en el caso de la población de bacalao del Báltico Oriental.Condiciones particulares – Exclusión de los buques pequeños con menos de 8 metros de eslora.
Flexibilidad en materia de gestión del esfuerzo pesquero para los pequeños buques de entre 8 y 12 metros de eslora.
En cuanto a las ORPLa flota pesquera de la Unión Europea aplica igualmente planes plurianuales decididos a nivel de las organizaciones regionales de pesca (ORP).
La Organización de la Pesca del Atlántico Noroccidental elaboró un plan para el fletán negro en 2005; la Comisión Internacional para la Conservación del Atún Atlántico desarrolló un plan para el atún rojo del Atlántico Oriental y el Mediterráneo en 2007.
Se están elaborando otros planes plurianuales, en concreto por parte de las organizaciones atuneras.
Arenque del oeste de Escocia Aprobación – Diciembre de 2008 (Reglamento (CE) n° 1300/2008).Objetivo – Reducir la mortalidad por pesca a un nivel que permita garantizar un rendimiento sostenible a largo plazo.
El objetivo en cuanto a nivel de mortalidad por pesca se fija en 0,25 cuando la población sea superior a 75 000 toneladas, y en 0,2 cuando la población tenga entre 75 000 y 50 000 toneladas.
La veda de la pesca se aplica en caso de que la población se sitúe por debajo del umbral de las 50 000 toneladas.
El nivel de variación interanual de los TAC evoluciona en función del nivel de las poblaciones.
A escala bilateral y multilateral La Unión Europea ha acordado planes a largo plazo con Noruega para la mayoría de las poblaciones del Mar del Norte.
Como la solla y el bacalao, las poblaciones de carbonero, arenque y eglefino están cubiertas por estos planes, que incluyen objetivos de rendimiento máximo sostenible.
También se han acordado planes con los países vecinos en el Atlántico Noroccidental para la caballa, el merlán azul y el arenque atlántico-escandinavo.
Resultados: señales de éxito
De este modo, durante la elaboración del nuevo plan plurianual de la merluza del Norte, los CCR del Mar del Norte y de las aguas occidentales septentrionales se opusieron al aumento de las mallas de las redes y al establecimiento de nuevas zonas de veda de pesca.
La Comisión tuvo en cuenta estos puntos de vista.
A pesar de que son relativamente nuevos, los planes plurianuales comienzan a dar muestras de resultados alentadores.
El ejemplo más emblemático es, evidentemente, la merluza del Norte.
Al borde del agotamiento en 2004, en cuatro años la población ha dejado de estar en peligro.
Para los expertos del Comité Científico, Técnico y Económico de la Pesca (el organismo científico que aconseja a la Comisión), esta mejora se debe a una combinación afortunada de dos elementos.
El primero es el número importante de juveniles que se han unido a la población (el reclutamiento) durante dos años consecutivos.
El segundo es un nivel de captura relativamente bajo.
Las capturas se han mantenido estables, lo que, en el marco de un reclutamiento excepcional, resulta positivo para el futuro de la población.
El interés del sector por este proceso es tal que los CCR comienzan a tomar iniciativas en la materia.
El plan plurianual de la población occidental de jurel ha sido elaborado y propuesto por el CCR de las poblaciones pelágicas, ha recibido la aprobación de los organismos científicos, y la Comisión Europea ha decidido sumarse a este proyecto.
El CCR pelágico también ha colaborado estrechamente con los organismos científicos a fin de desarrollar toda una serie de opciones para la gestión de la caballa. El CCR del Mar del Norte prepara por su parte un plan para la cigala. Y existen otros proyectos en curso.
Sin embargo, si la recuperación de la población de merluza ha sido así de rápida es porque el plan ha intervenido en un buen momento, es decir cuando el agotamiento de la población no se encontraba demasiado avanzado.
Éste es también el caso del rodaballo del Mar del Norte.
Para el arenque del Mar del Norte y el arenque atlántico-escandinavo, igual que para la caballa, el éxito también es real: la biomasa se estabiliza o aumenta y las capturas están creciendo.
También se ha podido constatar que la mayor parte de las poblaciones cuyos TAC han aumentado en 2009 eran objeto de un plan plurianual.
Sin embargo, el efecto de un plan no se evidencia siempre así de rápido: el bacalao del Mar del Norte, por ejemplo, cuya biomasa ha aumentado ligeramente desde el nivel históricamente bajo que alcanzó en 2006, sigue estando muy por debajo de su límite.
Esto no significa, no obstante, que los planes no sean eficaces: una perspectiva de diez años para evaluar la eficacia de los planes plurianuales resulta insuficiente.
Las experiencias anteriores y extranjeras así nos lo demuestran.
En los Estados Unidos, la sardina de California se había hundido a finales de la década de los treinta y no fue declarada plenamente recuperada hasta 1999.
En Noruega, la población de arenque atlánticoescandinavo se hundió en los años sesenta y no recuperó su nivel de explotación hasta la década de los ochenta.
En Canadá, la moratoria sobre las pesquerías de bacalao se remonta a 1995 y la población comienza a mostrar actualmente pequeños signos de recuperación.
Los planes plurianuales no son las únicas herramientas de recuperación de las poblaciones en dificultades.
Se trata sobre todo de mecanismos de gestión susceptibles de conducir a la mayor parte de las pesquerías europeas por la vía del rendimiento máximo sostenible.
Una estrategia a largo plazo que debería contribuir en buena medida a sacar al sector pesquero del círculo vicioso de la sobrepesca, que actualmente lo arrastra por la vía del declive.
Los planes plurianuales no se reservan únicamente a las poblaciones en dificultades.
Durante la Cumbre sobre Desarrollo Sostenible celebrada en Johannesburgo en 2002, la Unión Europea se comprometió a explotar todas suspoblaciones conforme a su rendimiento máximo sostenible.
Desde esta perspectiva, es necesaria una planificación a largo plazo para todas las poblaciones.
Actualidad
Reforma de la organización común de mercados:estudios y consultas instructivos la ge ul
La organización común de mercados (OCM), revisada por última vez hace diez años, debe adaptarse ahora a los nuevos retos y desafíos del momento, al igual que los demás componentes de la Política Pesquera Común (PPC).
Por este motivo, la Comisión ha realizado evaluaciones externas y ha organizado una serie de encuentros con las partes implicadas en la OCM.
Estos esfuerzos deberían permitir dejar vía libre para que la normativa evolucione, en el marco de la reforma de la PPC.
La evaluación de la organización común de mercados ha permitido delimitar las expectativas y las necesidades del sector y de los consumidores en relación con el régimen de los mercados de los productos del mar.
De este modo, se han identificado numerosas vías de evolución de la OCM.
La organización común de mercados (OCM) existe desde la década de los setenta.
Sus objetivos originales eran fomentar la estabilización del mercado y garantizar ingresos equitativos para los productores del sector.
Posteriormente, ha ido evolucionando en función de los cambios acontecidos en la explotación y la comercialización de los productos del mar: un descenso significativo de las capturas comunitarias, un aumento del consumo, una dependencia cada vez mayor de las importaciones, la evolución de la industria de la transformación, cambios en los hábitos de los consumidores, y la expansión de la acuicultura y del comercio de sus productos a nivel mundial.
Este trabajo ha permitido delimitar las expectativas y las necesidades del sector y de los consumidores en relación con el régimen del mercado de los productos del mar.
De este modo, se han identificado numerosas vías de evolución de la OCM.
Éstas son las principales.
Actualmente parte integrante de la PPC, la OCM debe aspirar a garantizar una pesca sostenible y asegurar el futuro del sector, objetivo fundamental de la PPC.
Para ello, los principales objetivos de la OCM son la estabilidad de los precios, un equilibrio adecuado entre oferta y demanda, así como la preferencia por productos de la UE sin ignorar las demandas crecientes del sector de la transformación pesquera.
Para alcanzar estos objetivos, los instrumentos principales han sido el establecimiento de normas comunes de comercialización, la creación y el papel creciente de las organizaciones de productores, la aplicación de un sistema de apoyo de los precios basado en mecanismos de intervención y la instauración de un régimen de intercambios con países que no son miembros de la UE.
Si se considera realmente que la OCM es un pilar esencial de la PPC, los actores opinan, por unanimidad, que su funcionamiento actual es demasiado lento, difícilmente comprensible y a veces inaccesible.
Esta necesidad de simplificación se refiere en particular a la gestión de los precios y a los mecanismos de intervención o de apoyo al sector.
La última regulación de la OCM se remonta al año 2000.
Posteriormente, han aparecido nuevos retos: crisis energética y económica, necesidad de responder de manera todavía más firme a los peligros que pesan sobre los recursos, crecimiento de la población acuícola, mayores exigencias de los consumidores en materia de calidad, información y trazabilidad.
Tantas razones que justifican actualmente una revisión a fondo de la OCM.
La OCM podría desempeñar un papel más importante para mejorar la sostenibilidad de las pesquerías europeas.
Para ello, debería existir una mayor coherencia entre la política comercial y la de conservación, por ejemplo mediante normas en materia de tamaños comercializables.
Muchas de las partes implicadas cuestionan también las ayudas para la retirada.
Actualmente, existen ayudas, en caso de que no se venda la mercancía o de una reducción considerable de los precios, para retirar del mercado determinadas cantidades pescadas.
En vista del estado de los recursos y de los retos que plantea la sostenibilidad, muchas de las partes implicadas consideran que, a partir de ahora, es impensable mantener tal cual este mecanismo, que no incita suficientemente a llevar a cabo una pesca responsable.
Por el contrario, las personas consultadas se han mostrado deseosas de mantener las intervenciones que permiten compensar los costes generados por el mantenimiento de los productos pesqueros en la cadena alimentaria humana, almacenándolos,
No obstante, esta revisión debe ir precedida de una evaluación precisa de las políticas emprendidas hasta el momento y de un diálogo profundo con todo el sector.
Para ello, se han encargado dos evaluaciones de la OCM a expertos externos: una sobre los mecanismos de intervención de la OCM, otra sobre un análisis del mercado europeo de los productos pesqueros y acuícolas.
Sobre la base de estas evaluaciones, la Comisión se ha reunido con cerca de 400 representantes del sector –productores, marisqueros, transformadores, distribuidores, consumidores– en ocho Estados miembros que representan más del 80% de los desembarques.
congelándolos o transformándolos. Cabe señalar que los acuicultores también exigen un precio mínimo que permita recibir una ayuda al almacenamiento en caso de que su producción no encuentre comprador.
partes implicadas, incluidos los propios pescadores. Sin embargo, tanto pescadores como acuicultores insisten en un punto: quieren trabajar en igualdad de condiciones con sus competidores de fuera de la UE.
Los productos importados deben ser pescados, criados, conservados y enviados con las mismas exigencias de sostenibilidad y de higiene que los productos europeos.
Fijación de los precios
Información al consumidor
Los mecanismos de la OCM en materia de precios no han tenido un efecto directo sobre éstos, que responden sobre todo a las leyes del mercado, ni tampoco sobre la renta de los pescadores.
No obstante, el «precio orientativo», fijado anualmente para numerosas especies por el Consejo de Ministros, tiene, según las personas a las que se ha preguntado, una cierta influencia «psicológica»: constituye un umbral de referencia por debajo del cual resulta difícil descender durante una transacción.
Por el contrario, las iniciativas de determinadas organizaciones de productores que se esfuerzan por producir una especie en el momento en el que es objeto de una fuerte demanda han tenido como consecuencia un aumento de los precios.
La influencia en los precios, por tanto, debe ser el resultado de estrategias comerciales y de explotación razonadas más que de meros mecanismos administrativos de regulación.
El conocimiento de las necesidades del mercado parece, por tanto, esencial.
Todo producto pesquero vendido al por menor debe poder ser identificado en función de su especie, su modo de producción (pesca o cría) y su procedencia (zona de pesca FAO o país de cría).
Esta regulación se aplica de manera muy desigual.Y aunque se aplicara correctamente, numerosos distribuidores y consumidores consideran que este mínimo legal resulta insuficiente.
Piden más precisión sobre el origen (las zonas FAO son demasiado amplias y no siempre resultan comprensibles).
Piden, asimismo, otros datos, por ejemplo sobre el arte de pesca, el procedimiento de conservación (fresco o descongelado), el valor nutritivo, etc. Por el contrario, el etiquetado relativo a la sostenibilidad dista mucho de ser la prioridad de los consumidores.
Más bien se trata de una exigencia prioritaria de las organizaciones no gubernamentales y de determinados distribuidores.
Por tanto, resulta necesario mejorar el etiquetado.
Reequilibrio de los márgenes
El estudio del mercado europeo de los productos pesqueros y acuícolas revela la aparición y la progresión de nuevos modos de consumo.
Cada vez se consume más pescado en los restaurantes y más del 80% de los hogares compran el pescado en grandes superficies.
Por otro lado, los consumidores expresan la necesidad de disponer de información más clara y probada en materia de preparación y de conservación de los productos.
Sin embargo, el sector en su conjunto se considera víctima de una mala imagen, en concreto por los problemas de sobrepesca o de recelo frente a la acuicultura.
Por tanto, probablemente se necesiten acciones para mejorar esta imagen y los medios de comunicación deberían adaptarse.
Los estudios señalan que el mecanismo de formación de los precios de los productos pesqueros y acuícolas no está normalizado en relación con las prácticas del comercio alimentario.
El precio final pagado por el consumidor no es anormalmente elevado en comparación con el precio de compra pagado al productor, teniendo en cuenta la considerable plusvalía que representa la valorización (fileteado y transformación), los costes elevados de logística para el transporte y la distribución y las dificultades de conservación de los productos.
No obstante, las partes implicadas mencionan un problema de reparto de los márgenes entre los intermediarios, ya que algunos se benefician de más plusvalía que otros.Tras un examen más profundo, parece que la organización del sector podría necesitar un reequilibrio y mejorar su eficacia.
Se han abordado otros temas, como la instauración de una etiqueta ecológica, la venta de productos descongelados como productos «frescos», las particularidades de la acuicultura o la dinámica de los precios en la primera venta.
Estos estudios y consultas han permitido a la Comisión y a todas las partes implicadas adquirir un conocimiento más profundo de la evolución de este mercado complejo.
Asimismo, también permitirán apuntalar mejor la futura regulación de los mercados de los productos pesqueros y acuícolas.
Considerando que la OCM constituye un potente resorte para contribuir a la instauración de una pesca sostenible, es imprescindible su integración en la reforma global de la Política Pesquera Común(1). (1).
Actualidad
El evento celebrado en Roma constó de una serie de talleres que permitieron a los participantes debatir los progresos de la política marítima integrada de la UE en general y del Mediterráneo en particular, así como la importancia de los clústers marítimos.
Promover el compromiso de todas las partes implicadas en la política marítima
El 20 de mayo se celebra el Día Europeo del Mar.
Una ocasión para llamar la atención sobre el papel crucial que desempeñan el mar y la economía marítima en lavida cotidiana de los ciudadanos europeos.
Se trata igualmente de dar a conocer los desafíos y los cambios alos que se enfrentan las personas que viven del mar, yasea en materia de turismo, pesca, medio ambiente, transportes o cambio climático.
Además de los quince talleres temáticos organizados por diferentes servicios de la Comisión Europea, se celebraron una treintena de talleres dirigidos por partes implicadas en la política marítima, como las regiones, las organizaciones profesionales y las ONG.
Los temas abordados cubrían toda la gama de actividades marítimas de la Unión Europea.
Por ejemplo, la Asociación de puertos italianos animó un taller sobre el dragado, la Surfrider Foundation Europe dirigió una sesión sobre los problemas de calidad de las aguas con que se enfrentan las personas que practican deportes de agua, el clúster marítimo italiano organizó un debate sobre el tema «Cultura y desarrollo marítimos en el Mediterráneo», el puerto de Civitavecchia dedicó su taller a las autopistas del mar, y la Conferencia de las Regiones Periféricas y Marítimas se interesó por los clústers marítimos regionales.
El Día Europeo del Mar fue instituido el 20 de mayo de 2008 en Estrasburgo mediante una declaración conjunta de Hans-Gert Pöttering, Janez Jansa y José Manuel Barroso, presidentes del Parlamento Europeo, el Consejo de la Unión Europea y la Comisión Europea respectivamente.
Para el primer aniversario de este Día, se propuso una gran conferencia de los actores marítimos en Roma, organizada por el Gobierno italiano y por la Comisión, así como unos cuarenta eventos descentralizados en los Estados miembros.
Esta descentralización constituye un gran éxito.
Muestra que los actores locales hacen suyo este Día para sensibilizar a sus comunidades sobre sus actividades y sobre determinados aspectos de sus relaciones con el mar.
Autoridades nacionales, regionales o locales, empresarios, sindicatos, instituciones científicas, puertos, asociaciones de defensa del medio ambiente, etc., han logrado hacer vivir este evento a su nivel.
La Unión Europea es el primer actor de la economía marítima mundial y resulta importante que todos los que contribuyen a ella la den a conocer, en primer lugar a los propios ciudadanos europeos.
El primero era enriquecer la continuación del proceso de elaboración de la política marítima integrada de la Unión Europea con el encuentro de profesionales procedentes de todos los subsectores marítimos europeos.
El segundo era suscitar la interconexión de las partes implicadas del sector.
La política marítima europea no avanzará si cada una de las partes trabaja por su lado sin hacer que las demás se beneficien de su experiencia.
Un encuentro de este tipo era la ocasión para emprender acciones de puesta en común y de interconexión de las partes implicadas.
Asimismo, se ha puesto en marcha una iniciativa orientada a crear una gran plataforma de las organizaciones que representan a los diferentes actores marítimos (ciencia, industria, ONG medioambientales, regiones y usuarios del mar).
«Me complace particularmente que hayamos podido hablar del futuro», declaró Joe Borg, Comisario Europeo responsable de Asuntos Marítimos y Pesca, al final de estos tres días de debate.
«No solo para hacer balance de lo que hemos hecho en estos últimos años, sino también, y esto es lo más importante, para reflexionar sobre cómo podemos consolidar la política marítima integrada y hacerla avanzar en los años venideros.»
Todos los profesionales presentes se mostraron en cualquier caso convencidos de que su sector de actividad tiene futuro.
Por su parte, la Comisión y el Gobierno italiano organizaron una gran conferencia que reunió a importantes actores del sector venidos de todos los Estados miembros y de países de la orilla meridional del Mediterráneo.
Se desarrolló en Roma los días 18, 19 y 20 de mayo.
Además de las sesiones plenarias de apertura y clausura y de las sesiones ministeriales, este evento consistió en una serie de talleres durante los cuales los actores y las personas interesadas pudieron debatir sobre los progresos de la política marítima integrada de la UE en general y del Mediterráneo en particular, así como sobre la importancia de los clústers marítimos como medios para dinamizar la economía de las regiones marítimas.
El mandato de Joe Borg, Comisario de Asuntos Marítimos y Pesca, llega a su fin.
El balance de estos cinco años de ejercicio gira en torno a dos puntos fuertes.
El primero es el lanzamiento de la política marítima integrada.
Lapublicación en junio de 2006 del Libro Verde «Hacia una política marítima de la Unión Europea» marcó el comienzo de una gran consulta pública sobre la oportunidad de desarrollar una política marítima ambiciosa.
Este ejercicio partía de la constatación de que los subsectores marítimos trabajaban de manera fragmentada y sin visión global del futuro.
Para que la Unión Europea pueda liberar todo el potencial de su economía marítima, la Comisión proponía aplicar una amplia política integrada y sostenible, ampliamente legitimada por la consulta.
Con la adopción del Libro Azul, el 10 de octubre de 2007, la Unión Europea se dotaba oficialmente de esta política integrada y anunciaba un plan de acción para ponerla en práctica.
Posteriormente, los diferentes objetivos vinculados a este objetivo avanzaron a buen ritmo, por ejemplo en el ámbito de la planificación del espacio marítimo, el desarrollo de clústers marítimos, el atlas europeo de los mares, etc.
para los pescadores europeos y un medio ambiente equilibrado para los mares y los océanos.
Para ello, era necesario trabajar en la aplicación de una gestión sostenible de la pesca, tanto en las aguas comunitarias como en el resto del mundo.
Por este motivo, se han multiplicado los planes de gestión plurianuales y se han lanzado estrategias para reducir los descartes, proteger a los escualos y los grandes fondos, y para dar un nuevo impulso a la acuicultura europea.
Fuera de las aguas comunitarias, la Unión Europea se ha implicado más en las organizaciones regionales de gestión de la pesca y ha profundizado en sus asociaciones con países terceros.
Sin embargo, para que esta estrategia sostenible funcione, es importante que las partes implicadas del sector respeten sus disposiciones.
Para ello, se han reforzado los sistemas de control y de lucha contra la pesca ilegal.
El elemento fundamental de esta importante evolución es la voluntad de mantener una concertación estrecha con el sector, en concreto a través de los Consejos Consultivos Regionales, que han desplegado plenamente sus competencias durante el mandato de Borg. Todavía queda trabajo por hacer para conducir a las pesquerías europeas hacia su ideal de sostenibilidad.
Ésta es la razón de ser de la próxima reforma de la Política Pesquera Común, cuyas bases se asentaron con la adopción del Libro Verde en abril de 2009.
El segundo punto fuerte es el acompañamiento de las pesquerías de la Unión Europea hacia una mayor sostenibilidad.
El objetivo último del Comisario era garantizar un futuro viable y sostenible
Formulario de suscripción
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Envíe este formulario por correoa la siguiente dirección:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . . . . .
Apartado de correos: . . . . . . .
Pesca ilegal: un acuerdo internacional
Publicación de la Comisión Europea I Dirección General de Asuntos Marítimos y Pesca I ISSN 1830-6527
Ferias y exposiciones
Fish International, Bremen (Alemania), 21-23 de febrero de 2010 > Para más información:Tel: +49 421 350 52 60E-mail: info@fishinternational.de Página web: www.fishinternational.com Política marítima europea: dos años de integración
Vigilancia marítima: superar las compartimentaciones
Med Seafood & Processing, Rímini (Italia), 21-24 de febrero de 2010 > Para más información:Tel: +39 0541 74 42 58 E-mail: o.foschi@riminifiera.it Página web: www.medseafood.it Dimensión exterior: desarrollar el papel internacional de la Unión Europea en los asuntos marítimos
CTOI, sesión anual, Busan (República de Corea), 15 de marzo de 2010 > Para más información:Tel: +248 22 54 94E-mail: iotc.secretary@iotc.org Página web: www.iotc.org Estrategia regional: una gobernanza mejor en el Mediterráneo
Actualidad
El Estado del puerto, garante de la lucha contra la pesca ilegal
Comisiones de Pesca del Parlamento Europeo, Bruselas (Bélgica), 23 de febrero de 2010/15-16 de marzo de 2010 > Para más información:Tel: +32 2 284 49 09 (Bruselas) o +33 3 88 17 67 69 (Estrasburgo)E-mail: ip-PECH@europarl.europa.eu Página web: www.europarl.europa.eu 12
Consejos de Pesca de la Unión Europea, Bruselas (Bélgica), 19-20 de abril de 2010/28-29 de junio de 2010 > Para más información:Página web: www.consilium.europa.eu Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguiente dirección: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca – Unidad de Información y Comunicación; Relaciones Interinstitucionales; Programación y Evaluación – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa. E-mail: fisheries-magazine@ec.europa.eu
Para obtener más información sobre los asuntos marítimos y la pesca, pueden consultar las paginas internet siguientes: http://ec.europa.eu/commission_barroso/borg/index_en.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Asuntos Marítimos y Pesca de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europa aparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Asuntos Marítimos y Pesca: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Asuntos Marítimos y Pesca es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Asuntos Marítimos y Pesca.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Unión Europea, 2010Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Lionel Flageul
Diseño: Mostra – Printed in Belgium – Impreso en papel reciclado Revive 55
La política marítima integrada: un reto que traspasa las fronteras europeas
La política marítima integrada (PMI) debe afrontar numerosos retos que no conocen fronteras, ni las de los Estados miembros ni las de la Unión Europea.
Los contaminantes marinos rara vez tienen una repercusión local, dado que provocan una degradación global de la biodiversidad y el entorno marítimo.
El cambio climático sólo puede combatirse con planes mundiales de reducción de las emisiones de gases de efecto invernadero.
Y, del mismo modo, únicamente a escala internacional se pueden alcanzar la competencia leal en el transporte marítimo y la construcción naval y el fomento de unas condiciones de trabajo decentes en estos sectores.
Podemos citar también el ejemplo de los conflictos de intereses en alta mar, como el de las zonas de pesca que se utilizan asimismo como rutas marítimas.
O también la cohabitación de actividades productoras de energía (plataformas de perforación, molinos de viento, etc.) y actividades como la pesca, el ocio o la acuicultura.
Por último, es evidente que la vigilancia de los mares para garantizar el control, la seguridad y la lucha contra las actividades ilegales no puede gestionarse sin una sólida cooperación internacional.
La colaboración internacional es, pues, cada vez más indispensable para actuar con eficacia.
Pero estos grandes temas no sólo se plantean a escala mundial.
La UE comparte varias cuencas marítimas regionales con países no miembros: el Mar del Norte con Noruega y las Islas Feroe, el Mar Báltico con Rusia, el Mar Negro con Ucrania, Rusia, Georgia y Turquía, y el Mediterráneo con otros 12 Estados, por no hablar de las regiones ultraperiféricas y el Ártico.
También a este nivel, la PMI debe convertirse en un motor de desarrollo marítimo sostenible.
Estas cuencas marítimas se enfrentan actualmente a problemas que el enfoque integrado permitiría resolver más eficazmente.
Por ejemplo: el justo equilibrio entre la explotación de hidrocarburos y la preservación del ecosistema polar en el Ártico, la implantación de un turismo más sostenible en el Mediterráneo, un desarrollo armonioso de los puertos y las líneas marítimas en el Báltico, etc. Estas problemáticas se analizan en el marco de las estrategias marítimas regionales de la Unión Europea.
La última en fecha, relativa al Mediterráneo, se presenta en este número.
Para que la PMI sea un éxito, es responsabilidad de la UE, como actor mundial y socio regional, desarrollar una acción fuerte a escala internacional para superar los retos del sector marítimo.
La redacción
La Unión Europea, en su deseo de desempeñar un papel clave en los océanos del planeta, quiere aumentar larepercusión de su acción a escala internacional, tanto en los organismos multilaterales existentes como en sus relaciones bilaterales con socios clave y en el marco de la cooperación regional en determinadas cuencas marítimas.
Dos años de intenso trabajo para construir las bases del desarrollo de los sectores marítimos europeos en una perspectiva de sostenibilidad, es decir, que aúne crecimiento económico, bienestar de las poblaciones costeras y respeto del entorno marino.
El concepto ha calado en todos los niveles de poder y todos los sectores marítimos.
La Comisión analiza los progresos realizados.
4 o pa r u a en E ca ya cu ic ul tu r es P más de un año a raíz de la publicación de su Libro Verde Hacia una política marítima de la Unión Europea(1), redactaba el Libro Azul Una política marítima integrada para la Unión Europea y lo acompañaba de un plan de acción detallado, en el que describía punto por punto cómo se establecería esta política(2).
Cuando el Consejo dio luz verde a este proyecto en diciembre de 2007, pidió a la Comisión que, al cabo de dos años, presentara un informe sobre los progresos realizados en este plan de acción, informe que se presentó el pasado 15 de octubre(3). (3).
En la base de este cambio fundamental en la forma de contemplar su desarrollo marítimo, había una constatación: la UE es, sin duda, la primera potencia marítima mundial, pero no explota el mar de forma óptima.
Resultado: la sobrepesca agota los recursos pesqueros; la contaminación, la eutrofización, las especies invasoras y otras plagas destruyen el entorno marino; el medio costero se degrada; los conflictos de espacio entre actores económicos se multiplican, etc. Todo ello a pesar de que el potencial económico del mar todavía está subexplotado.
En otras palabras, la economía marítima europea está serrando la rama sobre la que se sienta.
Era necesario poner fin a esta situación y garantizar un futuro, y, sobre todo, un futuro sostenible, para los sectores marítimos europeos.
El plan de acción anunciaba 65 acciones que debían desarrollarse en 2008 y 2009.
Su finalidad era, por una parte, desarrollar la nueva política marítima integrando todos los sectores en una perspectiva común y, por otra, dotar a la UE de nuevas herramientas de ayuda para la toma de decisiones y la gestión de los asuntos marítimos.
Se han lanzado o realizado 56 acciones, y las otras 9 van avanzando.
Pero, sobre todo, estas acciones son objeto ya de materializaciones reales sobre el terreno, y ello en varios ámbitos.
El problema fundamental se había identificado mucho tiempo antes: la gestión compartimentada de los asuntos marítimos.
Pesca, turismo, transporte, construcción naval, medio ambiente, defensa, urbanismo y seguridad son sectores que trabajaban sin tenerse en cuenta unos a otros. Sin embargo, la interacción entre ellos es permanente, y cada decisión adoptada en uno puede tener consecuencias en otros.
Por tanto, había que adoptar una visión conjunta del desarrollo de las actividades marítimas e inscribirlo en una lógica de desarrollo sostenible.
Así, la Comisión Europea mencionó por primera vez en 2006 la posibilidad de adoptar una verdadera política marítima integrada.
En materia de gobernanza, por ejemplo, numerosas instituciones nacionales y transnacionales se han organizado para facilitar la integración marítima.
A escala europea, la Comisión ha dado ejemplo.
Los comisarios competentes han formado un grupo director que se reúne cada año para coordinar sus proyectos políticos.
Herramientas en curso de elaboración paso a paso los progresos de la integración marítima.
Además, se ha ampliado el mandato de la Dirección General de Asuntos Marítimos y Pesca para garantizar la coordinación general de todas las políticas marítimas.
El objetivo es desarrollar sinergias entre las políticas de vocación marítima elaboradas por las distintas direcciones generales (energía y transportes, medio ambiente, empresas e industria, política regional, relaciones exteriores, comercio, investigación, etc.) y velar por su coherencia cuando afecten al espacio marino.
La Comisión había proyectado la creación de tres herramientas de ayuda a la gestión y la toma de decisiones en el marco de la política marítima integrada: la planificación del espacio marino para encuadrar y canalizar el desarrollo de las actividades marítimas, una vigilancia marítima eficaz para preservar a los usuarios del mar de los riesgos naturales y humanos, y un banco europeo de observación y datos sobre el medio marino para que los responsables de la toma de decisiones económicas y políticas pudieran disponer de datos científicos y estadísticos precisos.
A escala nacional, los Estados miembros han abordado la modificación de sus estructuras a fin de facilitar una visión intersectorial de su política marítima.
Se ajustan así a las directrices sugeridas por la Comisión en una comunicación (4) de 2008 que indicaba el camino a seguir para establecer una gobernanza marítima integrada, con una consulta sistemática a los actores afectados.
La planificación marítima se enuncia en una hoja de ruta que presenta los diez principios clave (5) de la misma, cuya aplicación es competencia de los Estados miembros y que se está implantando ya en varios de ellos.
Alemania, los Países Bajos, Bélgica y España han adoptado, en particular, un plan de uso al menos parcial de su zona económica exclusiva.
Recientemente, la vigilancia marítima ha sido objeto de una comunicación, que comentamos en las próximas páginas.
En cuanto a la Red Europea de Observación e Información del Mar (EMODNET), está en curso de desarrollo bajo la gestión de un grupo de expertos.
De aquí a finales de 2010, debería generar datos hidrográficos, geológicos, químicos y biológicos de determinadas cuencas marítimas, y en base a dichos datos realizarán una cartografía de los hábitats marinos y una cartografía de alta resolución.
Una integración constante
Concretamente, la mayoría de países han creado un comité interministerial marítimo destinado a coordinar todas las políticas sectoriales. Así sucede en Bulgaria, República Checa, Irlanda, Grecia, Polonia, Eslovenia, Finlandia y Portugal.
Otros Estados van más allá en la integración y concentran la coordinación de las políticas marítimas en un solo ministerio, en ocasiones el del Primer Ministro, como en Bélgica, Alemania, Francia, Dinamarca y los Países Bajos.
Suecia y el Reino Unido han dado un paso más y han reformado por vía legislativa su política marítima en el marco de un enfoque integrado que prevé la creación de una administración íntegramente dedicada a esta nueva política.
También algunas regiones marítimas se han comprometido, a su nivel, en la integración de su política marítima.
Así sucede en Asturias (España), Schleswig-Holstein (Alemania) y Bretaña (Francia), cada una de las cuales ha elaborado su propia estrategia marítima.
Por último, en todas las acciones sectoriales decididas en los dos últimos años, se ha concedido especial atención al desarrollo de un enfoque integrado.
Tomemos el ejemplo de la Directiva marco sobre la estrategia marina(6), con arreglo a la cual los Estados miembros deben garantizar el buen estado medioambiental del medio marino de aquí a 2020.
Esta Directiva contribuirá a preservar los recursos indispensables para las actividades socioeconómicas y no podrá aplicarse de forma óptima sin una planificación espacial y sin la red de observación EMODNET.
También influye en la política pesquera común, que ahora descansa por completo en el enfoque ecosistémico.
Pero las cosas no sólo suceden en el ámbito político, y también los actores económicos y asociativos intervienen en la acción.
La «Plataforma de Venecia» es un ejemplo de esta nueva dinámica.
En noviembre de 2008, un grupo de representantes de empresas, regiones, organizaciones no gubernamentales, comunidades científicas y usuarios del mar sentaron las bases de una plataforma para reunir a los actores afectados, procedentes de todos los sectores, y organizar el diálogo con los poderes públicos.
La Plataforma de Venecia ha evolucionado en dos direcciones: una red científica y una plataforma de actores afectados que van a trabajar en todos los sectores de la política marítima integrada.
Así pues, la política marítima integrada está en marcha.
Vigilancia marítima: superar las compartimentaciones comunicación de la Comisión Europea titulada Hacia la integración de la vigilancia marítima: Entorno común de intercambio de información sobre cuestiones marítimas de la UE(1).
Se trata de indicar el camino a seguir para establecer una plataforma de información común a todos los servicios encargados de la vigilancia marítima, condición previa indispensable para la implantación de una verdadera interoperabilidad.
Por ello, la Comisión ha pasado revista a todos los sistemas utilizados en la Unión Europea y ahora propone a los Estados miembros pasar a «un entorno común de intercambio de información».
Los sistemas de control y seguimiento empleados para garantizar la seguridad marítima, la protección del entorno marino, el control de la pesca, el control de lasfronteras exteriores y otras actividades de control delaaplicación de la reglamentación funcionan hoy deformacompartimentada entre los distintos sectores.
La Comisión Europea desea mejorar la integración deestos servicios para garantizar una mayor eficacia.
Dicho de otro modo, habrá que garantizar la interoperabilidad de los sistemas sectoriales, nacionales y europeos, lo que requiere un gran trabajo en materia de desarrollo de normas, procedimientos comunes e interconexión de los sistemas.
Pero merece la pena, ya que ello permitirá mejorar la calidad y la eficacia de la vigilancia y reducir los costes.
Estas ventajas tendrán repercusiones positivas en la seguridad nacional, la seguridad y la protección marítimas, la protección del medio marino, el control de las fronteras y la aplicación de la legislación en general.
Para que sea óptima, la explotación de los océanos debe realizarse en unas condiciones ideales de seguridad y respeto de las normas.
Actualmente, las actividades marítimas de mantenimiento del orden corren por cuenta de distintos servicios: control del tráfico, protección del medio ambiente, control de la pesca, salvamento marítimo, vigilancia de las fronteras, guardacostas y la marina militar.
Estos servicios operan de forma independiente unos de otros, en ocasiones recabando, sin saberlo, la misma información.
E incluso cuando lo saben, no siempre tienen la posibilidad de compartir los datos por falta de protocolos compatibles o de un acuerdo político previo.
Esta compartimentación no es la mejor garantía de eficacia.
También aquí, la integración debe contribuir a una mayor calidad del servicio.
La Comisión preconiza, pues, el establecimiento de una amplia cooperación no sólo vertical, entre los distintos cuerpos, sino también horizontal, entre los servicios de los distintos Estados miembros e incluso, en determinados casos, de terceros Estados.
Están en curso dos experiencias piloto para evaluar los obstáculos encontrados en este difícil trabajo: una en el Mediterráneo y la zona adyacente del Atlántico, y otra en las cuencas del norte de Europa.
Se trata de intercambiar información y datos sobre la vigilancia de las fronteras, las aduanas, el control de la pesca, la seguridad marítima, las operaciones de investigación y salvamento, la contaminación marina, la vigilancia marítima de los buques y los puertos, la prevención y erradicación de las actividades delictivas y la eficacia de la navegación y el transporte. Los resultados y enseñanzas de estos dos proyectos piloto permitirán generalizar esta interoperabilidad en toda la Unión Europea.
En efecto, la Comisión ha reunido a un grupo de expertos de los Estados miembros para trabajar en una auténtica interoperabilidad de los servicios.
Dimensión exterior: desarrollar el papel internacional de la Unión Europea en los asuntos marítimos la ge ul
El cambio climático, la pérdida de biodiversidad yeluso sostenible de los recursos marinos son algunos de los retos que la Unión Europea desea superar con la política marítima integrada, dado que ni los ecosistemas marinos ni las economías marítimas conocen fronteras.
La Unión Europea no podrá garantizar un crecimiento sostenible de la economía marítima y preservar el entorno marino sin una dimensión internacional.
La Unión Europea (UE) debe desempeñar un papel crucial en la gestión internacional de los asuntos marítimos.
Por tanto, desea reforzar la repercusión de su acción a escala internacional, tanto en el marco de los organismos multilaterales existentes como en las relaciones bilaterales con socios clave.
También desea desarrollar la cooperación regional en las cuencas marítimas compartidas con otros Estados.
La gestión integrada de las actividades marítimas avanza agrandes pasos desde 2007.
En materia de gobernanza nacional, la mayoría de los países han creado un comité interministerial marítimo destinado a coordinar todas las políticas sectoriales.
Gobernanza internacional – Son más necesarias que nunca unas reglas del juego claramente definidas, compartidas por todos y fácilmente aplicables.
Para empezar, es preciso que el Derecho del mar se aplique a escala mundial.
Para ello, la UE debe ejercer su influencia de forma que los Estados que todavía no lo han hecho se adhieran al convenio internacional fundador del Derecho del mar: la Convención de las Naciones Unidas sobre el Derecho del Mar (CNUDM) de 1982.
Seguridad y protección marítimas – La UE garantiza la seguridad del tráfico marítimo en sus aguas, así como la libertad y la seguridad de la navegación.
Por consiguiente, espera que todos sus socios internacionales hagan lo mismo en las suyas.
Fuera de sus aguas, se compromete a seguir luchando contra la piratería, como hace actualmente frente a las costas de Somalia, y a ayudar a los Estados afectados a restaurar la observancia de la ley en tierra firme.
Biodiversidad marina – La UE debe seguir trabajando con sus socios en el Convenio sobre la diversidad biológica para crear zonas marinas protegidas en alta mar. Pero, para ello, la UE debe trabajar en el marco de la CNUDM a fin de alcanzar un acuerdo internacional sobre la explotación sostenible de la biodiversidad marina en alta mar.
Trabajo – En el marco de la Organización Internacional del Trabajo, la UE debe cooperar para promover unas condiciones de trabajo decentes en los sectores altamente globalizados del transporte, la construcción naval y la pesca, a fin de garantizar la justicia social y una competencia leal entre los operadores mundiales.
Cambio climático – Los océanos, los mares y las costas son víctimas del cambio climático. Pero también son espacios que pueden contribuir a la lucha contra este cambio, en particular
Investigación científica – La UE debe mantener la cooperación científica con sus socios internacionales para seguir desarrollando programas de investigación a gran escala en relación con el alta mar y los grandes fondos.
desarrollando nuevas fuentes de energía o almacenando CO2.
Por esta razón, la UE debe actuar a fin de que se celebre un
Representación internacional acuerdo relativo al cambio climático para el período posterior a 2012, en colaboración con sus socios de la Convención Marco de las Naciones Unidas sobre el Cambio Climático.
También debe apoyar las negociaciones que se desarrollan en el seno de la Organización Marítima Internacional (OMI) para limitar
Para que la UE pueda desarrollar el enfoque integrado en estos organismos internacionales, debe reforzar su papel y su presencia.
Cuando no sea posible una representación de la UE como tal, es esencial adoptar posiciones coordinadas, incluso comunes, conforme a la obligación de cooperación leal.
las emisiones de CO2 de los buques. Por último, la UE debe seguir ayudando a los países en desarrollo a adaptarse al cambio climático.
© Lionel F generalizada del entorno costero y una disminución importante de la biodiversidad.
Además, la región mediterránea se define como una zona sensible desde el punto de vista del cambio climático, ya que está amenazada por las inundaciones, la erosión costera y la degradación de los suelos.
Cooperación
La aplicación de una política marítima integrada en el Mediterráneo debe superar dos obstáculos capitales: la Unión Europea sólo está presente en siete Estados mediterráneos y la mayoría de las aguas mediterráneas se encuentran bajo el régimen de alta mar. Por tanto, la solución deberá pasar por nuevas iniciativas en materia degobernanza.
Sin embargo, la actividad humana podría obtener de este mar mayores ventajas económicas con una repercusión mucho menor sobre el ecosistema.
Es urgente, por tanto, atajar estos problemas en el marco de una política marítima integrada. Pero surgen dos obstáculos.
En primer lugar, la Unión Europea sólo está presente en siete Estados mediterráneos, y los otros 12 aplican políticas marítimas (y sectoriales) diferentes.
En segundo lugar, la mayoría de las aguas del Mediterráneo se encuentran bajo un régimen de alta mar, es decir, fuera del alcance reglamentario de los Estados ribereños.
Por consiguiente, sólo se podrá imponer una política marítima integrada mediante iniciativas en materia de gobernanza.
El pasado mes de septiembre, la Comisión Europea presentaba la nueva estrategia marítima regional relativa al Mediterráneo.
El Mediterráneo debe afrontar importantes problemas en un contexto político complejo.
La Comisión propone pistas para mejorar la gobernanza marítima y comprometer más a los Estados costeros en la gestión del espacio marino.
El primer paso es desarrollar con los Estados miembros herramientas transversales de gobernanza, que son las únicas que permiten aplicar una política integrada, y mostrar después sus ventajas a los demás Estados ribereños.
Se trata, por ejemplo, de la planificación del espacio marítimo, que será objeto de un proyecto piloto destinado a alentar la planificación transfronteriza, o bien de la gestión integrada de las zonas costeras, en cuyo marco se pondrán en línea las mejores prácticas, o también de la integración de los esfuerzos de investigación y de la vigilancia marítima integrada, esta última objeto de un proyecto piloto entre seis Estados costeros (véase p. 6).
La política marítima integrada debe basarse en unos principios aplicables en todas partes, pero también ha de poder adaptarse a las características específicas de las distintas regiones.
Las cuencas marítimas regionales son muy diferentes entre sí, no sólo en términos de factores físicos, sino también desde el punto de vista socioeconómico.
La Comisión ha desarrollado hasta ahora estrategias marítimas regionales para el Océano Ártico(1), el Mar Báltico (2) y, última en fecha, para el Mar Mediterráneo(3). (3).
El otro eje de acción tiene por objeto mejorar la cooperación marítima entre los países ribereños y, sobre todo, inscribir esta cooperación en el marco de un enfoque integrado.
Para ello, la Comisión Europea propone, por ejemplo, alentar a los actores marítimos privados y públicos a cooperar más entre sí en toda la cuenca mediterránea o ayudar a los Estados miembros a asistir a los Estados no miembros que lo deseen a desarrollar su enfoque integrado.
También prevé la creación de un grupo de trabajo mediterráneo sobre la política marítima integrada, a fin de promover el diálogo y la cooperación con los terceros países del contorno mediterráneo.
«Las dificultades que aquejan al Mar Mediterráneo reclaman respuestas comunes y sobre todo integradas, ancladas en la mejora de la gobernanza marítima», concluye la comunicación de la Comisión.
El Mediterráneo, un mar semicerrado y de gran potencial, es hoy víctima de un desarrollo desequilibrado y no sostenible.
Concentra en torno al 30 % del volumen del comercio marítimo mundial, y surcan este mar un 20 % de los contenedores y un 30 % del petróleo transportados por barco.
Casi la mitad de la flota pesquera de la UE faena en él.
Sus costas albergan más de 150 millones de habitantes y esta cifra se duplica durante la estación turística.
Estas actividades, mal controladas y no coordinadas, tienen una repercusión nefasta sobre el ecosistema mediterráneo, que sufre las emisiones contaminantes procedentes de la costa y los barcos, una degradación
Actualidad
El Tratado de Lisboa incrementará deforma considerable las competencias del Parlamento Europeoen materia depesca.
Aexcepción de determinadas materias, como la fijación de los TACylas cuotas, en muchos ámbitos de decisión deberá obtenerse el visto bueno deloseurodiputados.
Enconsecuencia, las competencias de la Comisión de Pesca del Parlamento se ampliarán considerablemente.
Carmen Fraga Estévez (Partido Popular Europeo) eslanueva presidenta de la Comisión de Pesca del Parlamento Europeo, que agrupa a 45 eurodiputados yanaliza los asuntos relativos a la pesca antes de presentarlos al conjunto de los diputados.
Es la segunda vez que preside esta comisión, mientras que la mayoría de los miembros son neófitos tanto por loque respecta a la política pesquera común como al Parlamento. Entrevista.
9 o pa r u que tienen estos planes y, en segundo lugar, hay un tema muy importante que es que la Comisión parte de un principio muy simplista.
Considera que cuando se pesca menos, suben los precios y eso no es verdad como se ha demostrado después de tener muchos planes de recuperación.
Y es más, no solamente no suben los precios sino que además la Comisión no ha analizado por cuales son los sustitutos justamente cuando se reducen las capturas.Yo creo, con la nueva Política Pesquera Común, donde el enfoque eco-sistémico, el rendimiento máximo sostenible, etc., etc., esto podrá arreglar en el futuro pero a corto plazo todavía hay muchos problemas pendientes con los planes de gestión y con los planes de recuperación.
Nosotros, en el Parlamento, normalmente nos unimos más a las propuestas que hacen los Comités regionales consultivos que no a las propuestas que hace la Comisión.
Además, hay un tema muy importante que es por lo que están fallando los planes de gestión y de recuperación.
No se trata de reducir simplemente la cuota o el TAC, reducir el esfuerzo, se trata de hacer un análisis por pesquería, no por cada uno de los stocks sino por el conjunto de la pesquería.
• ¿Y con respecto al Consejo?
¿Cómo ve la colaboración?CFE: Pues no lo sé porque a partir de ahora será cuando nosotros a través del procedimiento de codecisión será cuando empecemos a tratar con el Consejo.
Eso a partir del año que viene que entrará en vigor el Tratado de Lisboa pues podemos comprobar si la relación con el Consejo va a ser buena o mala.
• ¿Cuáles son en su opinión las prioridades para los próximos cinco años?CFE: Bueno, hay un primer aspecto que es importante para la Comisión de Pesca, que es la entrada en vigor del Tratado de Lisboa.
La Comisión de Pesca va a ver ahora aumentada de una manera muy importante sus competencias.
Pasamos prácticamente de un 0 % en codecisión a tener prácticamente un 100% en codecisión, con la excepción de TACs(1) y cuotas y con la excepción de los acuerdos de pesca, que también tenemos ahora la posibilidad del dictamen conforme.
Es decir, nuestro sí o no va a ser vinculante para el Consejo.
Por tanto, ahora, debemos ejercer este poder de la manera más adecuada.
Eso va a exigir mucho trabajo, mucha dedicación, mucho aporte científico, etc., etc., pero estamos dispuestos a llevar adelante este reto y creemos que podemos hacerlo.
• ¿Cuáles van a ser los puntos de fricción y los puntos de convergencia con la Comisión Europea?CFE: Bueno, quizá, quizá… yo espero, visto el Libro verde, que en temas de reforma de Política Pesquera Común vamos a tener más problemas con el Consejo que con la Comisión, yo creo.
Porque la Comisión es muy consciente de los problemas y las soluciones, las alternativas no son tantas, y yo creo que la Comisión sí que va por el buen camino y ha hecho un gran esfuerzo en sus planteamientos en el Libro verde(2).
Pero no, quizá los problemas que yo veo a corto plazo que se puedan plantear son más en el tema de planes de gestión y planes de recuperación donde entendemos que la Comisión no tiene en cuenta las consecuencias socioeconómicas y el impacto
• ¿Podría convertirse la Comisión de Pesca del Parlamento Europeo en una Comisión de Asuntos Marítimos?CFE: Bueno, eso es lo que siempre hemos pedido… bueno lo que siempre hemos pedido no.
Para eso vamos a luchar, lo que no lo sé si lo vamos a conseguir porque por el momento aquí en la Comisión de Transportes también está luchando por ello y no sé yo quien se ganará la batalla.
(1) Totales admisibles de capturas: cantidades máximas de peces que pueden capturarse en una población.(2) COM(2009) 163.
Actualidad
El Estado del puerto, garante de la lucha contra la pesca ilegal la ge ul
Según el acuerdo de la FAO, el capitán del buque de pesca deberá comunicar al Estado del puerto de desembarque una serie de informaciones destinadas a garantizar la legalidad del pescado que transporta: licencias de pesca, autorizaciones de transbordo, captura transportada, captura que va a desembarcarse, etc.
Mientras la Unión Europea aplica su nuevo Reglamento de lucha contra la pesca ilegal desde el 1 de enero de 2010, el Consejo de la Organización de las Naciones Unidas para la Alimentación y la Agricultura está a punto de aprobar un acuerdo internacional que persigue el mismo fin.
En el centro de este acuerdo: el Estado del puerto, llamado a desempeñar un papel clave en el control de la legalidad de las mercancías desembarcadas y la erradicación de la pesca ilegal.
o pa r u a en E a cu ic ul tu r es ca y P o 2010 I e r eb r I f n°46 participantes sólo necesitaron un año para llegar a este acuerdo relativo a las medidas de la competencia del Estado del puerto dirigidas a luchar contra la pesca ilegal, no declarada y no reglamentada.
«Esta rapidez se explica por el hecho de que este nuevo instrumento jurídico representa la coronación de todo un proceso que se inició en la FAO hace 16 años», explica Jean-François Pulvénis de Séligny, director de la división de Economía y políticas del Departamento de Pesca y Acuicultura de la FAO.
De hecho, desde 1993, un acuerdo dirigido a favorecer el respeto de las medidas de conservación y gestión por parte de los buques de pesca en alta mar, reconocía el papel del Estado del puerto, y desde 1995 se aplica el acuerdo sobre las poblaciones de peces transzonales y altamente migratorios.
Algunos años más tarde, en 2001, el plan internacional de acción destinado a combatir la pesca ilegal reservaba también un lugar central al Estado del puerto.
Por último, en 2005, un dispositivo tipo, de alcance meramente voluntario, recomendaba las medidas que debían adoptarse para mejorar los controles realizados por el Estado del puerto y combatir a la pesca ilegal.
Cada año, numerosas infracciones relativas a la pesca, en particular la pesca sin autorización, la captura de especies protegidas, el uso de artes de pesca prohibidas o el incumplimiento de las cuotas pesqueras, ponen en peligro las poblaciones de peces y desestabilizan en gran medida la economía de la pesca.
Ahora bien, hasta ahora, ninguna de las medidas de control habituales ha resultado suficientemente eficaz para erradicar la pesca ilegal.
Así por ejemplo, las inspecciones en alta mar, que deben limitarse a tres o cuatro horas, no permiten llevar a cabo un examen detenido de la carga de los buques, que en ocasiones transportan varios cientos de toneladas de pescado.
La misma observación puede hacerse sobre el sistema de vigilancia de buques por satélite (VMS): este instrumento permite, ciertamente, seguir los desplazamientos de un buque, pero no puede indicar con precisión si ha pescado o no durante su navegación.
Por último, el tercer capítulo de medidas, que constituye el envío de observadores en los buques de pesca, también ha resultado insuficiente.
Además, estos controles son costosos y, por tanto, difíciles de aplicar para los países en desarrollo.
Un acuerdo rápido
Por esta razón, se ha impuesto la necesidad de responsabilizar a las autoridades del Estado del puerto en el que los buques desembarcan su carga.
La negociación en el seno de la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) fue muy rápida.
Los 91 países
«Este acuerdo adquiere la máxima importancia por el hecho de que no afecta a un sólo tipo de poblaciones, y no se aplicará sólo en alta mar», precisa Jean-François Pulvénis de Séligny.
Además, el acuerdo no afecta solamente a los buques de pesca sino también a todas las embarcaciones relacionadas con la pesca: cargueros frigoríficos, buques de avituallamiento, etc. Es una forma de prevenir los transbordos piratas en el mar.
Con este acuerdo, uno de los primeros compromisos de los Estados será elaborar y publicar en Internet la lista de los puertos designados en los que podrán efectuarse los controles dirigidos a combatir la pesca ilegal.
Cuando el capitán del buque de pesca haya identificado un puerto de desembarque, deberá comunicar al Estado del puerto una serie de datos: autorizaciones de pesca y transbordo adecuadas, captura total a bordo, captura que va a desembarcarse, etc. El capitán también deberá velar por que toda esa información sea comunicada con la suficiente antelación para que el Estado del puerto pueda examinarla, incluso ponerse en contacto con el Estado del pabellón para verificar determinados datos.
Este acuerdo, que representa una norma mínima en materia de lucha contra la pesca ilegal, fue aprobado en noviembre de 2009 por la Conferencia de la FAO y entrará en vigor cuando sea ratificado por al menos 25 países.
Pero, para no retrasar el proceso, cada país puede optar por aplicarlo provisionalmente, como sucede con la Unión Europea.
De forma paralela, la FAO continua elaborando un registro mundial de buques sospechosos de practicar la pesca ilegal y trabaja también en un proceso de evaluación de los criterios de eficiencia del Estado del pabellón.
Por último, la FAO no se detiene en tan buen camino.
Este acuerdo internacional vinculante ha inspirado directamente negociaciones sobre temas de Derecho laboral: en colaboración con la Organización Internacional del Trabajo la FAO está preparando un instrumento jurídico destinado a controlar las condiciones de trabajo de los pescadores.
Si el Estado del puerto recaba elementos que le hagan dudar de la legalidad de la carga de pesca, tendrá derecho a denegar al buque el acceso al puerto.
En tal caso, el buque no podrá utilizar el puerto para el desembarque, el transbordo, el acondicionamiento o la transformación del pescado.
Tampoco podrá utilizar los servicios del puerto para el abastecimiento de combustible, el avituallamiento, el mantenimiento o el izado.
El Estado del puerto también puede prohibir el acceso del buque al puerto si el Estado del pabellón no comunica con suficiente antelación la información solicitada.
Esta negativa se notifica de inmediato al Estado del pabellón, a los Estados costeros, a las organizaciones regionales de gestión de la pesca (ORGP) y a las demás organizaciones internacionales pertinentes.
Obviamente, si la seguridad de la tripulación o del barco está en peligro, se levanta la prohibición de entrada en el puerto.
En caso de duda sobre la carga de un buque, el Estado del puerto dispone de una segunda solución: permitir el acceso al puerto del buque sospechoso para inspeccionar su carga.
Entonces, los inspectores del Estado del puerto pueden comprobar que los documentos de identificación se corresponden con la información comunicada por el buque.
Los inspectores pueden reclamar asimismo otros documentos: registros de pesca, libros de a bordo, lista de tripulación, plan de estiba, etc., verificar el material de pesca y examinar el pescado en el muelle.
En todos los países signatarios, los inspectores deberán recibir una formación muy completa, que abarque cuestiones de ética y derecho, y les enseñe a identificar el pescado y a utilizar sistemas de vigilancia.
El acuerdo de la FAO constituye una norma mínima que debe ser completada con medidas más vinculantes a escala regional.
La Unión Europea se ha comprometido en esta vía y ha preconizado la adopción de medidas más estrictas, basadas en el control del Estado del puerto, en el seno de determinadas ORGP.
Así, el control del Estado del puerto está vigente en la Comisión Internacional para la Conservación del Atún del Atlántico para los desembarques de atún rojo, en la Organización de la Pesca del Atlántico Noroccidental para todos los desembarques y en la Comisión de la Pesca del Atlántico Nordeste para los desembarques de pesca congelada. Por último, en septiembre de 2008, la Unión Europea aprobó un Reglamento de lucha contra la pesca ilegal (1) que entró en vigor el 1 de enero de 2010.
Este Reglamento, más restrictivo que el acuerdo de la FAO, se aplica a todos los desembarques de productos del mar procedentes de terceros Estados por barco, camión o avión.
Basado en la facultad de control del Estado del puerto (o de mercado), preconiza en particular el establecimiento de un sistema de certificación de las capturas a fin de garantizar la trazabilidad de los productos importados, así como la creación de un sistema de alerta que permita intercambiar información sobre los buques sospechosos de practicar la pesca ilegal.
(1) Reglamento (CE) n° 1005/2008 por el que se establece un sistema comunitario para prevenir, desalentar y eliminar la pesca ilegal, no declarada y no reglamentada.
Un último punto importante: con este acuerdo, los países participantes han intentado reparar uno de los fallos de los anteriores instrumentos jurídicos y tener en cuenta las necesidades especiales de los países en desarrollo.
Los países signatarios se comprometen, bien directamente, bien a través de una institución internacional, a ayudar a los países en desarrollo a establecer un marco jurídico que haga posibles los controles, a facilitar su participación en todas las organizaciones internacionales y a prestarles asistencia técnica. «Este artículo tan desarrollado posibilita la participación del mayor número de Estados en el acuerdo, lo que garantiza que no se produzcan desplazamientos de buques a otros puertos», explica Jean-François Pulvénis de la FAO.
Día Marítimo Europeo: cita en Gijón sanciones disuasorias, un sistema de puntos para las infracciones graves cometidas por capitanes, operadores yarmadores, la posibilidad de suspender o reducir la ayuda financiera de la Unión en caso de inobservancia de las normas, un mayor margen para que la Comisión pueda reducir las posibilidades de pesca en caso de sobrepesca reiterada, inspecciones sin aviso previo por parte de los agentes de la Comisión, la ampliación del mandato de la Agencia Comunitaria de Control de la Pesca, etc.
Mar Báltico: preocupación por el arenque
El 20 de mayo es el Día Marítimo Europeo.
Con tal ocasión, la Presidencia española de la UE, el Gobierno del Principado de Asturias y la Comisión Europea organizan una gran conferencia que reúne a los actores afectados en torno al tema de lainnovación en los sectores marítimos y sus repercusiones sobre la competitividad, la protección del medio ambiente yeldesarrollo sostenible de las zonas costeras.
Esta conferencia se celebrará en Gijón (Asturias) del 19 al 21 de mayo de 2010: además de unos 40 seminarios sobre los distintos aspectos de lapolítica marítima integrada, se organizarán otras actividades de carácter marítimo, como exposiciones, presentaciones de barcos en el puerto de Gijón y campañas de sensibilización sobre la importancia del mar.
Paralelamente a este evento central, la Comisión alienta a todos los actores marítimos europeos a celebrar su propio evento descentralizado en su área de actividad, a fin de participar a su nivel en la dinámica deeste día.
Para más información, consúltese el sitio: ec.europa.eu/maritimeday
Control: aprobación del Reglamento
El Consejo de Ministros de Pesca ha fijado las posibilidades depesca para 2010 en el Mar Báltico.
La mejora del estado delapoblación oriental de bacalao, en curso de recuperación, justifica un aumento del 15 % del TAC (51267 t), conforme alplan de gestión.
Por lo que respecta a la población occidental, elaumento del TAC se limita al 8,3% (17700 t).
El comportamiento de las poblaciones pelágicas es claramente menos bueno.
Sólo la población oriental de arenque (Golfo de Botnia) ha registrado un aumento del 25 % (103 336 t) y el del Golfo de Riga un aumento del 4 % (36 400 t).
El TAC de las demás poblaciones va en disminución: 16,5 % para el arenque occidental (22692 t), 12 % para el arenque central (126376 t) y5 % para el espadín.
Hay que señalar que el Consejo ha suavizado determinadas reducciones que la Comisión quería más drásticas.
El Consejo de Ministros de Pesca ha aprobado la reforma delcontrol propuesta en 2008 por la Comisión. El nuevo Reglamento entró en vigor el 1 de enero de 2010, si bien determinadas medidas se han aplazado hasta 2011 para que los Estados miembros puedan prepararse plenamente parasuaplicación.
Formulario de suscripción
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Envíe este formulario por correoa la siguiente dirección:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . . . . .
Apartado de correos: . . . . . . .
Maria Damanaki: las prioridades de la nueva Comisaria
Publicación de la Comisión Europea I Dirección General de Asuntos Marítimos y Pesca I ISSN 1830-6527
Ferias y salones
Conferencias y reuniones
Las prioridades de Maria Damanaki
Conferencia sectorial sobre la reforma de la Política Pesquera Común, La Coruña (España), del 2 al 3 de mayo de 2010 > Para más información: www.eu2010.es Europa vista desde el mar
Comité Consultivo de Pesca y Acuicultura, Pleno, Bruselas (Bélgica), 6 de mayo de 2010 > Para más información: http://ec.europa.eu/fisheries 8-9
Sobre el terreno
La Agencia está ampliando su margen de maniobra
Día Europeo del Mar – Conferencia de las partes interesadas, Gijón (España), del 19 al 21 de mayo 2010 > Para más información: http://ec.europa.eu/maritimeaffairs 10-11
Actualidad
Comisión de Pesca del Parlamento Europeo, Bruselas (Bélgica)• 3 y 4 de mayo de 2010• 2 de junio de 2010• 22 de junio de 2010 > Para más información: www.europarl.europa.eu Reunión Informal de Ministros de Pesca de la Unión Europea, Pontevedra – Vigo (España), 4 de mayo de 2010 > Para más información: www.eu2010.es Consejo de Agricultura y Pesca de la Unión Europea, Bruselas (Bélgica), 28 y 29 de junio > Para más información: www.consilium.europa.eu Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguiente dirección: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca – Unidad de Información y Comunicación; Relaciones Interinstitucionales; Programación y Evaluación – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa. E-mail: fisheries-magazine@ec.europa.eu o
• El nuevo sitio web de Maria Damanaki, nueva Comisaria de Asuntos Marítimos y Pesca > http://ec.europa.eu/commission_2010-2014/damanaki/index_en.htm • La nueva aplicación: el Atlas europeo del mar > http://ec.europa.eu/maritimeatlas• El sitio temático de la pesca que se renueva > http://ec.europa.eu/fisheries • La dirección del sitio web de Asuntos Marítimos sigue siendo > http://ec.europa.eu/maritimeaffairs Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Asuntos Marítimos y Pesca de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europa aparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Asuntos Marítimos y Pesca: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Asuntos Marítimos y Pesca es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Asuntos Marítimos y Pesca.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Unión Europea, 2010Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Lionel Flageul
Diseño: Mostra – Printed in Belgium – Impreso en papel reciclado Revive 55
Comenzar un nuevo trabajo trae consigo esa curiosa mezcla de temor a los nuevos retos que habremos de afrontar y de emoción por las oportunidades que nos deparará el futuro.
Desde luego, eso es lo que me ocurre a mí ahora que asumo mi nuevo papel como Comisaria Europea de Asuntos Marítimos y Pesca.
Naturalmente, también me siento muy honrada de haber sido nombrada para este prestigioso cargo.
Les aseguro, aquí y ahora, que nunca he sido de las que eluden los retos.
De hecho, creo que cada reto se puede convertir en una oportunidad.
Estoy igualmente convencida de la necesidad de aprovechar cada oportunidad que se presenta, sobre todo cuando está en juego el futuro de nuestros mares, la industria pesquera y las comunidades marítimas.
Ese futuro promete muchas oportunidades, gracias en gran medida a mi predecesor, Joe Borg, y a su compromiso incansable para hacer que los sectores europeos pesquero y marítimo sean económica, social y medioambientalmente sostenibles.
Por mi parte, durante mi mandato como Comisaria tengo la intención de canalizar todas mis energías para conseguir una industria pesquera saludable y próspera y comunidades marítimas social y económicamente viables que vivan de un entorno marino favorable.
Esto no es una quimera: es una visión que creo que todos compartimos y que está ahí para hacerse realidad.
Con esta visión para guiar nuestras acciones, seremos capaces de elegir las políticas adecuadas y las herramientas para ponerlas en práctica.
Igual de importante es que todos rememos en la misma dirección, como socios.
Ya podemos ver los frutos de la asociación en los ámbitos de las políticas pesquera y marítima por igual.
El proceso en curso para diseñar una reforma profunda de la Política Pesquera Común, que será el foco principal de nuestro trabajo, se inició el año pasado con una consulta pública.
La respuesta tan alentadora a dicha consulta es una prueba más que suficiente de lo mucho que Europa se preocupa por el destino de sus océanos, mares, pescadores y comunidades marítimas.
También es indicativo de cómo la participación de una variedad tan amplia de individuos, organizaciones e instituciones puede impulsar un proceso.
Me comprometo a garantizar que, antes de que termine mi mandato, habremos concluido la reforma de modo satisfactorio.
Nos aleja del enfoque aislado y específico del sector y nos permite ver una imagen más amplia y participar en una cooperación que beneficia a todas las partes interesadas, promueve las mejores prácticas y crea sinergias siempre que sea posible.
En calidad de Comisaria quiero ver que aprovechamos el potencial de la Política Marítima Integrada y que la utilizamos para generar crecimiento y puestos de trabajo para el sector marítimo.
Durante demasiado tiempo, las comunidades marítimas y pesqueras han sido propensas a los caprichos de la vida económica, como la reciente crisis del petróleo y la actual desaceleración económica que han simplificado todo demasiado.
Debemos esforzarnos para garantizar que ambas pueden soportar los malos tiempos y aprovechar al máximo los buenos momentos.
Así que ha llegado el momento de empezar a llevar a buen puerto nuestra visión compartida.
No debemos esperar milagros de la noche a la mañana, y el camino estará lleno de obstáculos a veces, pero el fracaso no es una opción.
Nuestra tarea será mucho más fácil si trabajamos juntos.
Sé que ustedes comparten mi pasión por nuestros mares, nuestra industria pesquera y nuestras comunidades costeras y marítimas.
Por eso confío en que sean unos socios dispuestos en el viaje en el que estamos a punto de embarcarnos.
Espero poder compartir este viaje con ustedes.
Maria Damanaki, Comisaria Europea de Asuntos Marítimos y Pesca
Esto nos lleva a la segunda prioridad: la mejora de la aplicación de la PPC actual, en particular en lo que se refiere a sostenibilidad y respeto de las normas.
Si la sostenibilidad de la pesca es un objetivo primordial, debe ser entendida en las tres dimensiones del término: medioambiental, económica y social.
En efecto, es importante restablecer las poblaciones sanas para recuperar la prosperidad económica del sector y mantener el tejido social de las zonas costeras.
Esto requiere un cumplimiento estricto de las normas vigentes, especialmente en materia de capturas, descartes y lucha contra la pesca ilegal.
Maria Damanaki, la nueva Comisaria Europea de Asuntos Marítimos y Pesca: «Sólo una pesca rentable puede garantizar el nivel de vida de los pescadores y sus familias.
Y para que la pesca sea rentable, es necesario que los mares proporcionen peces de manera sostenible.»
«Tanto en las aguas de la Unión Europea como a escala internacional, debemos hacer cumplir las normas e invertir la tendencia actual, caracterizada por la debilidad del control y la sobreexplotación pesquera», manifestó.
Su programa en materia de pesca incluye: el paquete de reformas de la PPC, planes plurianuales, un reglamento sobre «pesca sostenible», una comunicación para mejorar el funcionamiento de las organizaciones regionales de gestión de las pesquerías e iniciativas específicas para intensificar la aplicación de la PPC en cada cuenca marítima.
Maria Damanaki es la nueva Comisaria Europea de Asuntos Marítimos y Pesca. Es griega, natural de Creta.
Mientras estudiaba ingeniería química, participó en 1973 en la insurrección de la Universidad Politécnica de Atenas contra la dictadura.
A continuación, fue diputada nacional por el PASOK(1).
Asumió el cargo el pasado 9 de febrero, cuando la preparación de la próxima reforma de la Política Pesquera Común cogió velocidad de crucero.
Obviamente ésta es una prioridad para la nueva Comisaria.
Por último, la tercera prioridad de la nueva Comisaria es fortalecer la Política Marítima Integrada de la Unión Europea.
Una vez más, nos encontramos frente a una perspectiva sostenible, ya que se trata de explotar mejor el potencial de los mares y los océanos, lo que contribuye al crecimiento económico y la creación de empleo a un coste menor para el medio ambiente.
Maria Damanaki tuvo la oportunidad de hablar de sus prioridades en su audiencia ante la comisión de Pesca del Parlamento Europeo, el 19 de enero de 2010, y estableció tres.
La primera es la aplicación de la reforma de la Política Pesquera Común (PPC).
Su postura a este respecto consiste en la continuación del trabajo iniciado por su predecesor con la publicación del Libro Verde en abril de 2009.
«Viniendo de una isla con una rica tradición marinera que se remonta a los albores de la antigüedad, la civilización minoica, estaría orgullosa de contribuir al crecimiento marítimo de Europa», dijo.
En su audiencia, esbozó las líneas directrices para la reforma, citando las primeras conclusiones de la consulta, que terminó a finales de 2009(2). En materia de gestión, propone una descentralización del proceso de toma de decisiones, a fin de implicar y responsabilizar al sector.
Citó varios sectores que le parecen esenciales para el futuro marítimo de Europa, particularmente las fuentes de energía alternativas, la redes transeuropeas de energía, las autopistas del mar, el transporte de corta distancia y las nuevas tecnologías marinas.
El enfoque estratégico de las cuencas marítimas le parece indispensable para proponer soluciones sobre las medidas en cada una de las regiones marítimas.
El programa de la nueva Comisaria se basa en un principio en la planificación del espacio marino, la integración de la vigilancia marítima, el conocimiento del medio marino, la mejora de la gobernanza marítima en el Mediterráneo, el crecimiento y el empleo, y la financiación de las acciones futuras.
«La pesca no es sólo una fuente de alimentos, dijo.
Para nuestras zonas costeras, la pesca representa la seguridad, la cultura y la historia. Es un estilo de vida.
Una vida difícil.
Sólo sé una cosa: yo nací en un pueblo de pescadores.
Sólo una pesca rentable puede garantizar el nivel de vida de los pescadores y sus familias.
Y para que la pesca sea rentable, es necesario que los mares proporcionen peces de manera sostenible.»
(1) Partido Socialista griego.(2) Véase el artículo, p. 10.
Europa vista desde el mar
Mar del Norte Mar Báltico Mar Celta Mediterráneo Mar Negro Regiones ultraperiféricas Océano Ártico Golfo de Vizcaya y Costa ibérica atlántica
La motivación subyacente al reciente lanzamiento del Atlas europeo del mar es la de dejar de tener una visión únicamente terrestre de Europa.
Este Atlas proporciona a los ciudadanos europeos un mejor conocimiento de sus mares y de las iniciativas a las que están vinculados.
También debería contribuir a una mejor coordinación de las actividades del mar y las costas.
No se han creado datos específicamente para el Atlas.
Los servicios de la Comisión han reunido las distintas informaciones que pueden alimentar los temas elegidos.
Se citan todas las fuentes, que siempre son de origen fiable (Eurostat, la Agencia Europea de Medio Ambiente, la FAO, etc.).
Un enfoque igualmente riguroso ha acompañado la selección de enlaces que permiten profundizar en el estudio de determinados temas.
El proyecto del Atlas se anunció en octubre de 2007, en el marco del Libro Azul que definió las orientaciones para un planteamiento integrado de la política marítima.
Está disponible en un sitio web de acceso libre y fácil de usar.
No obstante, el Atlas no puede considerarse una herramienta científica, ya que no pretende competir con las herramientas de uso propiamente profesional.
La Comisión lo presenta principalmente como una herramienta de comunicación.
Se trata de dar a los ciudadanos europeos un enfoque práctico y visual del mar, a fin de que puedan recuperar el dominio marítimo, que se mantuvo alejado demasiado tiempo.
El Atlas europeo del mar es una herramienta didáctica gratuita que está dirigida tanto a profesionales y estudiantes como al público en general.
Está disponible en tres idiomas (inglés, francés, alemán). Para consultar la información, basta con hacer clic en el tema deseado y, para afinar la búsqueda, es necesario «ampliar con el zoom» un país o una cuenca marítima o desplazarse por el mapa de Europa.
La disponibilidad en línea del Atlas, en primavera, coincide con el lanzamiento del nuevo sitio de pesca de la Comisión.
Pero éste será sólo un primer paso: en el mes de mayo, la Comisión Europea pondrá en marcha una consulta pública para conocer la información que se considera útil, los temas que se han de enriquecer, las carencias detectadas en el Atlas, etc. A final de año, verá la luz una nueva versión, que tendrá en cuenta las diferentes evaluaciones de los usuarios.
El Atlas muestra todas las cuencas marítimas europeas (Océano Atlántico, Mar del Norte, Báltico, Mar Mediterráneo, Mar Negro) y también incluye las aguas de las regiones ultraperiféricas y del Océano Ártico.
Cubre todos los temas relacionados con el mar: la pesca, por supuesto, la acuicultura y el estado de las flotas, pero también incorpora información científica (la batimetría, es decir, medir la profundidad de los océanos, la hidrografía, etc.), datos medioambientales (áreas protegidas, erosión costera, etc.), demográficos y económicos (transporte, empleo, etc.).
Los datos se actualizarán periódicamente.
Mapa de la cuota de solla de los Países Bajos
No hay necesidad de ir a buscar en los cuadros, de lectura a veces complicada, información sobre las cuotas de pesca asignadas a un Estado miembro o el tonelaje de capturas de un país en particular.
Al hacer clic en la ficha CUOTAS PESQUERAS, es posible tener acceso a la distribución de las cuotas por país o zona de pesca, como por ejemplo la cuota de solla capturada por los Países Bajos.
Otro tipo de información disponible es la distribución del consumo total de poblaciones por zonas de pesca.
Estos datos se actualizarán cada tres o seis meses.
También hay publicada en línea una serie de datos sobre acuicultura.
Es fácil conocer la distribución por país y por especie de las explotaciones de crianza.
Para ir más lejos, también se pueden consultar las fichas de las especies comunes en acuicultura (trucha arco iris, ostra del Pacífico, besugo, etc.).
Unidad: porcentaje
Fuente: Base de datos TQONT p a o r u a en E
Acercamiento al número y tipo de barcos en Grecia e sc a y ac ui cu lt ur P
El Mediterráneo concentra más del 45% de la flota pesquera europea.
En esta zona, 250 000 pescadores de la Unión Europea capturan cada año alrededor de 1,3 millones de toneladas de pescado, especialmente sardinas, anchoas y la merluza.
Pero también se puede encontrar información más local.
Al hacer clic en un país, por ejemplo Grecia, es posible consultar datos sobre la flota.
También se puede afinar la búsqueda: se puede conocer la composición de la flota por tipo de embarcación o por tamaño.
Unidad: número de buques
2 500 – 10 000 > = 10 000 < 500500 – 2 500 Fuente: DG MARE
Acercamiento al índice de crecida de las aguas de las costas de Bretaña, Cornualles e Irlanda
Conozca las zonas con fuerte carrera de marea, el estado de la erosión costera o consulte la importancia de las zonas marítimas protegidas. Todos estos datos están disponibles en los diferentes mapas del Atlas.
El fenómeno de los crecientes niveles de las aguas, vinculado al cambio climático, también se explica de forma didáctica.
Gracias a la elección de infografías muy visuales, otra conclusión es evidente: en el Mar Báltico, la región sufre un fenómeno natural muy particular.
Después de haber estado durante miles de años comprimida bajo el hielo, ahora es la tierra la que se levanta unos pocos milímetros cada año.
Por último, en este apartado también hay disponible información sobre los ecosistemas marinos, así como enlaces a los principales convenios internacionales para la protección del mar.
Unidad: milímetros por año
< 55 – -1 -1 – -1 Fuente: AEMA p a o r u a en E
Mapa del tráfico de pasajeros en relación con el tamaño de los puertos e sc a y ac ui cu lt ur P
El 90% del comercio exterior de la Unión Europea pasa por el mar y cerca del 40% del PIB de los 27 Estados miembros se origina en las regiones cercanas a la costa.
Todos estos datos están disponibles de forma muy concreta en los mapas, donde aparecen las diferentes rutas que toman las embarcaciones de pasajeros o de carga.
Se puede ver que el Mar Báltico sigue siendo un centro importante para el comercio: 90 millones de pasajeros recorren este mar cada año y más de la mitad del comercio entre los países del Báltico se transporta por vía marítima.
Los principales puertos también se clasifican por tamaño y en el Mar del Norte se encuentran los puertos europeos más importantes: Rotterdam, Amberes y Hamburgo.
Para complementar esta información, se proponen enlaces a atlas nacionales, regionales o locales.
Unidad: 1 000 pasajeros
Sobre el terreno
La Agencia está ampliando su margen de maniobra la g eu l
Vigo no es sólo la sede de la ACCP.
También es el mayor puerto pesquero de la Unión Europea.
En 2008 se desembarcaron 160 000 toneladas de peces, moluscos y crustáceos.
2010 es un año importante: marca la entrada en vigor de la reforma del sistema de control de las actividades pesqueras.
Con un mejor control, la UE desea contribuir a una gestión más sostenible de los recursos.
En Vigo, la Agencia Comunitaria de Control de la Pesca está preparada para afrontar esta nueva etapa, que se traducirá principalmente en una ampliación de su ámbito de intervención.
Desde aquí se localiza un cerquero en fase de captura.
Desde aquí se intuye una operación de transferencia, cuando la imagen del satélite muestra un remolcador que se dirige a un barco de pesca.
A principios de enero, una lluvia muy típica de Galicia moja a una docena de periodistas locales en el muelle de los Transatlánticos, en el centro del puerto de Vigo. La Agencia Comunitaria de Control de la Pesca (ACCP) les da la bienvenida a bordo del Tritón.
Este patrullero es la nueva adquisición de la guardia costera… sueca.
Navega desde su astillero rumano hasta su puerto de amarre, en la isla de Gotland. De paso por Vigo, realiza una visita de cortesía a la ACCP.
El control de las pesquerías será una sus muchas misiones e inevitablemente tendrá que trabajar con la Agencia en el Báltico.Y tal vez también en el Atlántico nordeste, en la zona CPANE(1), dentro del marco de la cooperación internacional.
La Agencia coordina las actividades de control de los Estados miembros.
Realiza esta tarea sobre todo en el contexto de los planes de despliegue conjunto, que reúnen las fuerzas de control de varios Estados miembros alrededor de una población o una pesquería.
Su función consiste en garantizar que la presión del control es eficaz, uniforme y coherente en toda la población o la pesquería.
Para ello, primero realiza un análisis de riesgos.
En función de éste, determina qué medidas adoptar y decide las etapas del canal de distribución en las que las operaciones de control serán más juiciosas
Esta es una oportunidad para Harm Koster, Director Ejecutivo de la ACCP, de recordar la importancia de las inspecciones en el mar.
Aunque el control de las etapas terrestres del canal de distribución pesquera se fortalece a través de la reforma(2), el control en el mar continúa siendo esencial.
Un patrullero moderno, bien equipado con tecnología y capaz de realizar misiones largas, sigue siendo un recurso fundamental.
Coordinación
A pocos pasos, en el centro de la ciudad, la hermosa fachada ecléctica de la casa Odriozola alberga las oficinas de la Agencia desde que se convirtió en su sede en 2008.
Hay oficinas, salas de reuniones y también un centro de telecomunicaciones de alta seguridad.
Por ejemplo, en primavera para el atún rojo.
Esta capacidad para intervenir en diferentes etapas del canal de distribución constituye un cambio significativo dispuesto en la reforma.
Hasta ahora, la responsabilidad de la Agencia se limitaba a la primera venta.
En otras palabras, se quedaba en el mar, en el muelle y en la lonja.
Una vez vendido el pescado, salía de su jurisdicción.
«Esto ha limitado nuestra acción, explica Harm Koster.
Pero no estábamos autorizados a hacerlo porque no era nuestra competencia. Ahora, se levanta esta restricción.»
(1) La Comisión de Pesquerías del Atlántico Nororiental (en inglés, North-East Atlantic Fisheries Commission) regula la pesca en las zonas de alta mar del Atlántico Nororiental.(2) Véase Pesca y acuicultura en Europa, n°41, enero de 2009, pp. 4-10.
© Lionel F rios de Finanzas de ambos países, que trabajaron juntos.
Y con éxito, ya que fue posible descubrir grandes cantidades de capturas no declaradas.
Estos funcionarios dieron por hecho que también se habrían producido infracciones fiscales, pero los ingresos se habían declarado correctamente.»
El resultado ha merecido el esfuerzo realizado.
En el caso del bacalao del Báltico, por ejemplo, las capturas ilegales se calcularon en 2007, al principio del plan de despliegue conjunto, en un 40% de las capturas oficiales.
Hoy en día, consideramos que se han reducido a la mitad.Y la Agencia mantiene la esperanza de mejorar la situación, en particular gracias a su nuevo margen de maniobra.
Por ahora, la Agencia trabaja activamente en el desarrollo de planes de despliegue conjunto en el Mar del Norte (bacalao), el Mar Báltico (bacalao), el Mar Mediterráneo (atún rojo) y en zonas CPANE y NAFO, sin contar la coordinación de las medidas contra los desembarques de pesca ilegal.
Además, está preparando un nuevo programa de trabajo, en el que su Consejo de Administración adoptará las prioridades para los próximos 5 años, incluida la parte comercial del canal de distribución.
A partir de ahora, la Agencia podrá solicitar controles e inspecciones en todo el canal de distribución: de la red al plato.
En otras palabras, podrá orientar las inspecciones a los camiones frigoríficos, las plantas de transformación, las pescaderías o los restaurantes.
Esto supone otro cambio importante.
Hasta ahora, la Agencia trabajaba principalmente con los marineros.
De ahora en adelante, otros organismos de aplicación de la ley colaborarán con ella para seguir la pista a la pesca ilegal. Se piensa en particular en los funcionarios encargados de los asuntos financieros, ya que son los más facultados para realizar investigaciones administrativas de la parte comercial del canal de distribución.
«Cuellos blancos»
«Esto hará que el control sea mucho más efectivo, continúa Harm Koster.
Los funcionarios fiscales están acostumbrados a realizar controles muy estrictos: no son de los que toleran pequeños deslices con respecto al cumplimiento de la normativa.
Por lo que respecta a la pesca, había demasiada inclinación a pensar que si pescábamos un poco más de lo autorizado, no pasaba nada, dadas las difíciles condiciones laborales de los pescadores.
En calidad de Agencia Comunitaria de Control de la Pesca, intentamos convencer al sector y las autoridades nacionales de que deben establecer una cultura de respeto de las normas.
Lo que vimos en el pasado, era todo lo contrario.
Con la ayuda de estos nuevos servicios, será más fácil crear esta cultura.»
Vigo no es sólo la sede de la ACCP.
También es el mayor puerto pesquero de la Unión Europea.
En 2008 se desembarcaron 160 000 toneladas de peces, moluscos y crustáceos.
Pero Vigo también es el puerto citado con más frecuencia cuando se trata de pesca ilegal, ya que es donde se sorprende a más sospechosos cuando se les pregunta por el origen de su mercancía.
Esta situación paradójica evidentemente no agrada a Carlos Losada, director del puerto pesquero.
Hace años que reflexiona sobre la forma de garantizar no sólo la legalidad sino también la calidad del pescado que pasa por sus muelles.
Así se le ocurrió la idea del «etiquetado individual de los peces».
Cada pez tiene que llevar tras la captura una etiqueta que garantice su posibilidad de seguimiento, así como su calidad y su origen.
El propósito de Carlos Losada es convertirla en un proyecto europeo. «Losprecios de los peces que no lleven esta etiqueta se desplomarán, explica.
Es más que una etiqueta.
Es una garantía higiénica y sanitaria, y es una garantía de la legalidad de la captura.» La viabilidad de este proyecto ha sido objeto de estudio por parte de la Autoridad Portuaria, capitaneada por varias instituciones implicadas, incluida la cofradía (cooperativa) de pescadores y las asociaciones de comerciantes, exportadores y transportistas.
¿Un primer paso hacia un etiquetado europeo?
En cualquier caso, el pasado mes de noviembre el Consejo de Ministros puso su granito de arena al exigir el seguimiento de los peces y las crías, desde la cubierta de la embarcación o desde la explotación de crianza.
A partir del 1 de enero de 2011, los Estados miembros velarán por que cada lote de peces lleve una identificación y por que se le asocie una serie de datos.
En este nivel, el carácter supranacional de la Agencia es un valor añadido significativo: «Cuando encontramos un problema, reunimos a los diferentes organismos nacionales afectados, prosigue Harm Koster.
Definimos con ellos la estrategia que se ha de seguir para desmantelar una operación ilegal y organizamos la cooperación.
Por ejemplo, sospechamos un transformador cuya casa matriz se encuentra en otro Estado miembro trafica con pescado ilegal.
Actualidad
La explotación sostenible de los recursos pesqueros es una cuestión importante: la actividad económica y el empleo, la gestión sostenible de las poblaciones, el equilibrio de los ecosistemas marinos, la seguridad alimentaria y la salud de los consumidores son cuestiones que están estrechamente relacionadas… Ese es el motivo por el que, antes de iniciar una importante reforma de la Política Pesquera Común, la Comisión quiso llevar a cabo una consulta lo más amplia posible.
La consulta terminó el pasado 31 de diciembre, más de ocho meses después de la publicación del Libro Verde (1) sobre la reforma.
Las respuestas provienen de todos los horizontes y demuestran una profunda reflexión sobre el futuro de la pesca europea.
Respuestas de horizontes muy diversos
Las opiniones expresadas provienen de diferentes orígenes.
Las partes interesadas en el sector de la pesca intervinieron a través de sus asociaciones profesionales, pero hay muchas contribuciones individuales, algunos de ellas procedentes de ciudadanos de a pie.
En primer lugar, como quería la Comisión, las opiniones expresadas provienen de diversos orígenes, y no sólo del mundo de los profesionales de la pesca.
De las 392 contribuciones originales, 113 proceden de ciudadanos «ordinarios» que no tienen relación directa con el mundo de las partes interesadas de la pesca. Representan el 30% del total.
Se trata de una proporción significativa, lo que demuestra que la pesca ya no es sólo una cuestión para los profesionales, sino un proyecto social que involucra a todos los ciudadanos de la UE.
mentalidad abierta y realismo. «No vemos ni a las ONG exigir el fin de la pesca ni a los pescadores afirmar que no hay problema de recursos», explica un funcionario.
Un sentimiento general se refleja en todas las contribuciones: la necesidad de una reforma fundamental, basada en los principios de una pesca sostenible, que garantice la perennidad de las poblaciones y la prosperidad de los pescadores.
Pero hay diferencias, obviamente.
Se centran sobre todo en la forma de lograr la sostenibilidad, en particular en el ritmo de su aplicación y en los sacrificios que inevitablemente hay que hacer.
Para el porcentaje restante, las respuestas provienen de las asociaciones profesionales, las organizaciones de protección del medio ambiente, las asociaciones de consumidores, los grupos de defensa sociales, los institutos de investigación, las autoridades nacionales, regionales o locales, países terceros (Noruega, Nueva Zelanda, el grupo de países ACP) e, inevitablemente, de los órganos consultivos habituales tanto de la Comisión como del Parlamento Europeo, el Comité de las Regiones, el Comité consultivo de pesca y acuicultura y los consejos consultivos regionales.
Sin embargo, la consulta no se limitaba a la apertura de un buzón de correo.
Algunos funcionarios de la Comisión asistieron a más de 80 reuniones celebradas sobre el terreno, lo que les permitió reunirse con las partes interesadas del sector y discutir con ellas los problemas y las soluciones.
Un proceso que iba de abajo hacia arriba, porque ninguna de esas reuniones fue solicitada por la Comisión, sino por los organizadores locales, institucionales o privados.
Este largo periodo de información y de debate ha influido positivamente en la calidad de las respuestas.
Según los funcionarios de la Comisión que han seguido la consulta, se han realizado progresos considerables entre las posturas adoptadas en el curso de las reuniones previas al Libro Verde y las respuestas actuales.
Las partes interesadas han reflexionado mucho y han desarrollado sus opiniones con muchos matices,
La continuación del proceso ya está en marcha.
La Comisión resume todas las respuestas para alimentar su evaluación de impacto.
Sobre esta base, se debe proponer un primer paquete legislativo, durante el primer trimestre de 2011.
Este texto debería dar lugar a dos años de discusiones, debates y enmiendas en el seno de las instituciones de la UE y de los Estados miembros.
Su aprobación definitiva está prevista para finales de 2012, para que la nueva Política Pesquera Común entre en vigor el 1 de enero de 2013.
La opinión del CCPA interesadas implicadas.
Para ello, el CCPA recomienda que se haga evolucionar a los consejos consultivos regionales, ampliándolos a los científicos y las administraciones nacionales para evitar la creación de nuevos organismos redundantes… Esto requiere un período de transición para organizar una transferencia adecuada de las competencias.
El CCPA también recomienda un trabajo preliminar para suprimir algunas diferencias regionales en los reglamentos y para desarrollar un sistema de control adaptado a este cambio.
Un ejemplo emblemático de las respuestas recibidas por la Comisión en el marco de esta consulta es el del Comité consultivo de pesca y acuicultura (CCPA).
Su contribución es el resultado de un compromiso entre todas las partes a las que representa: las asociaciones profesionales europeas, los sindicatos y las ONG activas en la protección del medio ambiente, los consumidores y el desarrollo.
Por tanto, no se trata de una manifestación zanjada y unívoca, pero los elementos que podemos encontrar en ella son indicativos de la opinión general del mundo de la pesca sobre algunos puntos esenciales de la reforma.
Algunos ejemplos:
La responsabilización del sector – El CCPA considera que el sector de la pesca debe tener una mayor responsabilidad en la gestión de los recursos.
Las organizaciones de productores (OP) le parecen los mejores órganos para asumir esta responsabilidad más amplia: la organización de las actividades de pesca y las sanciones a los miembros que no respeten los planes de pesca.
Para ello, el CCPA solicita que el modelo «OP» se generalice en todas las costas europeas.
Sin embargo, los miembros que representan el sector de la captura insisten en un punto: aunque están de acuerdo en una mayor responsabilidad, no quieren que esta responsabilidad sea financiera, por ejemplo tener que pagar para obtener las cuotas o tener que participar en los costes de la gestión.
El exceso de capacidad – Para el CCPA, hay que evitar caricaturizar el problema del exceso de capacidad de la flota europea.
La situación es diferente de una región a otra, ya que algunas flotas se adecúan plenamente a los recursos.
Por tanto, el Comité pide que se eviten las llamadas soluciones estandarizadas y recomienda una gestión bajo la responsabilidad de los Estados miembros.
El CCPA está a favor de la asignación de derechos de pesca de manera colectiva, pero sus miembros no pudieron ponerse de acuerdo sobre una postura común en relación con las cuotas transferibles. Algunos temen que este sistema favorezca las concentraciones y que sea perjudicial para la pesca costera artesanal.
La sostenibilidad – Los miembros del CCPA solicitan que los tres pilares del desarrollo sostenible se consideren con la misma importancia y que los objetivos ecológicos se mantengan firmemente.
Pero según ellos, el Libro Verde carece de compromisos a nivel de los objetivos sociales, particularmente en materia de empleo y de condiciones de trabajo.
El CCPA exige, por tanto, a la Comisión que mantenga el nivel de empleo en el sector.
Asimismo, solicita que se hagan esfuerzos en materia de formación de los jóvenes, de manera que se les dé una polivalencia que les permita encontrar empleo en los otros sectores marítimos.
La preservación de la pesca costera – El CCPA exige que se preste especial atención a la pesca costera a pequeña escala, dada su importancia en el mantenimiento del entramado socioeconómico de las comunidades costeras.
La regionalización – Para el CCPA, el poder de decisión de las instituciones europeas debe limitarse a la política general, al marco regulatorio y a los objetivos. Las medidas de gestión deberían encomendarse a órganos ejecutivos descentralizados (uno por cada región marítima), que reunirán a las partes
El Pacífico Sur está cubierto por una OROP
Se ha creado una nueva organización regional de ordenación pesquera (OROP) para gestionar las pesquerías que no son de atún en el Pacífico Sur.
Su área de especialización es inmensa.
Se encuentra al sur del ecuador y engloba las zonas de alta mar situadas entre las costas de Australia y Papúa Nueva Guinea al oeste y las de América del Sur al este.
Es una zona explotada por muchas flotas que pescan especies principalmente en aguas profundas (como el reloj anaranjado, el besugo americano y el pez nariz azul antártico) y el jurel.
Hay embarcaciones chinas, coreanas, rusas, chilenas, peruanas, australianas, neozelandesas, de Vanuatu, de las Islas Feroe y de la Unión Europea.
El pasado mes de noviembre varios Estados ribereños y pesqueros alcanzaron un acuerdo internacional y debería entrar en vigor en dos o tres años, tras los diferentes procesos de ratificación.
Sin embargo, de ahora en adelante la nueva OROP constará de dos grupos de trabajo, científico y estadístico, y de un reglamento provisional sobre las explotaciones de las especies pelágicas y demersales.
La política Profet es un proyecto iniciado en 2006 y financiado por el Sexto Programa Marco de Investigación de la Unión Europea.
Se diseñó para informar mejor a los acuicultores y pescadores de los últimos avances científicos que les afectaban, a fin de poner la innovación al alcance de más profesionales de estos sectores.
Permitió crear una plataforma de información en Internet (www.profetpolicy.info) que se presenta en forma de fichas técnicas sencillas con información sobre la evolución de la investigación.
También permitió organizar una serie de nueve talleres temáticos y regionales para discutir el futuro de la acuicultura y la pesca y para facilitar el intercambio de opiniones entre los responsables políticos y las partes interesadas de ambos sectores.
Este programa llegó a su fin y sus conclusiones están disponibles en el sitio web del proyecto.
De estas reuniones se desprende que, además de la información científica, el sector necesita tener más información sobre las diversas implicaciones del enfoque sostenible y la evolución de la normativa europea.
Los participantes también hicieron hincapié en la importancia de una comunicación más inmediata y de debates entre los responsables políticos, las partes interesadas y el público.
Así, los acuicultores han creado la EATIP (European Aquaculture Technology and Innovation Platform – Plataforma europea de tecnología e innovación en materia de acuicultura) y se está preparando un proyecto similar para el sector pesquero.
Formulario de suscripción
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Envíe este formulario por correoa la siguiente dirección:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . . . . .
Apartado de correos: . . . . . . .
Trazabilidad, etiquetado, certificación: informar al consumidor
TAC y cuotas para 2011: hacia el rendimiento máximo sostenible
Reforma: debate de las partes interesadas
Acto: Seafood 2010
Publicación de la Comisión Europea I Dirección General de Asuntos Marítimos y Pesca I ISSN 1830-6527
Ferias y salones
Aquaculture Europe, Porto (Portugal), del 5 al 8 de octubre de 2010 > Para más información: www.easonline.org Posibilidades de pesca: objetivo 2015
Conferencias y reuniones
NAFO, reunión anual, Halifax (Canadá), del 20 al 24 de septiembre de 2010 > Para más información: www.nafo.int La información de los consumidores Hacia un etiquetado del pescado más preciso y más claro
CIAT, reunión de las partes, Antigua (Guatemala), del 23 de septiembre al 1 de octubre de 2010 > Para más información: www.iattc.org 10
Actualidad
SEAFO, reunión anual, Windhoek (Namibia), del 11 al 15 de octubre de 2010 > Para más información: www.seafo.org Reforma: las partes interesadas piden cambios
Sobre el terreno
CCRVMA, reunión de la Comisión, Hobart (Australia), del 25 de octubre al 5 de noviembre de 2010 > Para más información: www.ccamlr.org Seafood: encuentro ineludible
Comisión de Pesca del Parlamento Europeo, Bruselas (Bélgica)• 30 de agosto de 2010• 29 de septiembre de 2010• 26-27 de octubre de 2010 > Para más información: www.europarl.europa.eu Consejo de Agricultura y Pesca de la Unión Europea• 27 de septiembre de 2010, Bruselas (Bélgica)• 26 de octubre de 2010, Luxemburgo (Gran Ducado de Luxemburgo) > Para más información: www.consilium.europa.eu Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguiente dirección: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca – Unidad de Información y Comunicación; Relaciones Interinstitucionales; Programación y Evaluación – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa. E-mail: fisheries-magazine@ec.europa.eu
• El nuevo sitio web de Maria Damanaki, nueva Comisaria de Asuntos Marítimos y Pesca > http://ec.europa.eu/commission_2010-2014/damanaki/index_en.htm • La nueva aplicación: el Atlas europeo del mar > http://ec.europa.eu/maritimeatlas• El sitio temático de la pesca que se renueva > http://ec.europa.eu/fisheries • La dirección del sitio web de Asuntos Marítimos sigue siendo > http://ec.europa.eu/maritimeaffairs Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Asuntos Marítimos y Pesca de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europa aparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Asuntos Marítimos y Pesca: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Asuntos Marítimos y Pesca es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Asuntos Marítimos y Pesca.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Unión Europea, 2010Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Lionel Flageul
Diseño: Mostra – Printed in Belgium – Impreso en papel reciclado Revive 55
El consumidor como actor principal de una pesca sostenible
Según un informe reciente de la Comisión Europea, mientras que en 2003 había veintitrés especies en peligro de extinción, en la actualidad el número de poblaciones de peces en peligro en el Atlántico Norte no supera los catorce sobre la centena explotada.
Sin embargo, todavía se puede hacer mejor y, por este motivo, la Comisión propone reformar la política pesquera común, cuyo proceso de elaboración debería concluir en 2013.
Una gran parte del desafío consistirá no solamente en salir en ayuda del sector para garantizar su transición hacia la sostenibilidad, sino también en revalorizar la imagen del pescado europeo como alimento obtenido de manera verdaderamente responsable.
Los consumidores poseen un poder importante: según si deciden comprar o no, pueden influir en el curso de las cosas y presionar al sector hacia una explotación más sostenible de los recursos.
Cada vez más, los consumidores quieren estar seguros de la calidad del pescado en cuanto a frescura e higiene, pero también de que ha sido capturado sin contribuir a la sobrepesca y al agotamiento de las poblaciones.
En pocas palabras, quieren estar seguros de que el pescado que consumen responde a sus propios valores ecológicos y éticos.
Para ello, es necesario que los consumidores estén informados mediante un etiquetado justo, transparente, verificable y que se pueda controlar.
Por este motivo, la nueva política pesquera común prevé avances importantes en el ámbito de la información de los consumidores.
Algunos de estos avances ya están en marcha.
Asimismo, la Comisión prevé mejorar y completar el etiquetado obligatorio actual, sobre el que muchos están de acuerdo en decir que se respeta demasiado poco y que es poco comprensible y legible. Por último, las etiquetas de pesca sostenible constituyen un planteamiento complementario al etiquetado obligatorio que permitirá a los consumidores elegir con más claridad.
Todas estas iniciativas aspiran a garantizar más transparencia en lo que se refiere a la manera en la que el sector pesquero presenta y entrega sus productos al consumidor.
Dado que los consumidores están preocupados, justamente, por la sostenibilidad del sector pesquero, quieren comportarse cada vez más como consumidores responsables y piezas principales en la búsqueda de una pesca más sostenible.
Actualidad
Alentador pero insuficiente
A pesar de las mejoras notables conseguidas desde 2002, la mayor parte de las poblaciones europeas siguen estando sobreexplotadas.
En el Atlántico (incluidos el Mar del Norte y el Mar Báltico), sólo hay 11 poblaciones explotadas conforme a su RMS.
Esta situación es bastante mejor que hace 5 años, pero todavía quedan 28 especies sobreexplotadas y 60 poblaciones de cuyo estado no se disponen suficientes datos científicos, en concreto porque hay pocos datos sobre las capturas.
En el Mediterráneo, las primeras conclusiones científicas indican que 21 poblaciones se explotan conforme a su RMS y 25 poblaciones están sobreexplotadas, pero todavía queda un gran número de poblaciones por evaluar.
En este contexto de sobrepesca, la aplicación del RMS puede implicar reducciones más o menos importantes de los totales admisibles de capturas (TAC) a fin de reconstituir los recursos.
Para evitar desestabilizar bruscamente el sector, la Comisión propone operar progresivamente, en cuatro años.
Establece normas claras y transparentes que se aplicarán a cada población en función de su situación.
El objetivo es que a las poblaciones que se encuentren en una situación similar se les apliquen medidas similares:
La pesca europea ya aplica el principio del RMS en el marco de determinados planes plurianuales, como el que se refiere al carbonero.
A partir de 2015, todas las pesquerías deberán atenerse a este principio.
Para ello, la Comisión propone un programa en cuatro etapas anuales.
2011 será un año decisivo.
Será la primera etapa de una transición sin problemas hacia la generalización del rendimiento máximo sostenible, prevista en 2015, lo que implicará una reducción de las posibilidades de pesca para las poblaciones que actualmente están sobreexplotadas.
Reducciones que habrá que enmarcar de manera rigurosa.
En septiembre de 2002, con motivo de la Cumbre mundial sobre el desarrollo sostenible de Johannesburgo, la Unión Europea adoptó una serie de compromisos en favor de la biodiversidad mundial.
Uno de ellos se refería a la pesca.
A partir de 2015, todas las poblaciones de las aguas europeas deberán ser explotadas conforme a su rendimiento máximo sostenible (RMS).
Dicho de otro modo, para cada población, el TAC deberá calcularse de manera que se obtenga el límite máximo de capturas a largo plazo.
Estas categorías son las que se evalúan científicamente y para las que se puede calcular el RMS.
Para las demás se seguirán aplicando las medidas de gestión habituales, basadas en el principio de precaución, ya que el RMS exige un conocimiento relativamente preciso del estado de la población.
Para conseguirlo, la Comisión propone aplicar desde el próximo año un programa en cuatro etapas anuales.
En cualquier caso, es la base sobre la que iniciará su consulta sobre las posibilidades de pesca de 2011 para solicitar la opinión de los Estados miembros, los consejos consultivos regionales y el Comité Consultivo de Pesca y Acuicultura.
Sobre la base de los resultados de la consulta y en función de las recomendaciones científicas, la Comisión establecerá sus propuestas de posibilidades de pesca en septiembre para el Mar Báltico y en octubre para el Mar Negro, las zonas atlánticas y las especies de aguas profundas.
Estas propuestas se someterán a debate en el Consejo y el Parlamento.
La información de los consumidores Hacia un etiquetado del pescado más preciso y más claro la g eu l
Estos datos ya son obligatorios actualmente para cualquier pescado que se ponga a la venta al por menor en los 27 países de la Unión Europea.
Sin embargo, las exigencias de los consumidores evolucionan.
A fin de mejorar su confianza en los productos de la pesca europea, conviene mejorar la información que se indica en las etiquetas.
Por este motivo, la Comisión prevé dedicar un capítulo a la información del consumidor en el marco de la reforma de la política de mercados que está preparando actualmente.
Tres son los datos que deben figurar obligatoriamente en la etiqueta de un producto del mar vendido al por menor: el nombre de la especie, el modo de producción (pesca o cría) y la procedencia.
Ahora bien, estos datos no siempre son suficientemente claros ni precisos…ni tampoco se respetan.
Ante todo se tratará de mejorar las normas en vigor.
A modo de recordatorio, tres son los datos que ya deben figurar obligatoriamente en la etiqueta de un producto del mar vendido al por menor: el nombre de la especie reconocido por los distintos Estados miembros, el modo de producción del producto (pesca o cría), y su procedencia (zonas de captura, país de producción acuícola).
Ahora bien, todos estamos de acuerdo en que la información sobre estos tres aspectos no es ni precisa ni clara.
Aunque parece que estamos en la vía correcta, todavía debemos reflexionar sobre cómo debe aplicarse.
Siempre con esta voluntad esclarecedora y de precisión de la información, también se podría prever una mejora del etiquetado de un producto de la acuicultura indicando no ya el país de producción, sino la región.
Hay que señalar que, desde 2009, para los productos de cría y las algas existe un marco de referencia europeo para la certificación de «acuicultura biológica».
Peor todavía, puede inducir a error al consumidor en algunos casos. A veces también se emplean de manera abusiva denominaciones que realzan la imagen del producto.
A fin de evitar al consumidor cualquier tipo de confusión sobre lo que está comprando, una solución prevista por la Comisión es asociar el nombre científico de la especie a su denominación comercial.
Aparte de este último punto, el proceso se encuentra actualmente en fase de reflexión.
La Comisión está recabando las diferentes propuestas de las partes interesadas.
Estos debates resultan sin duda esenciales para que los productos pesqueros europeos mejoren su imagen en cuanto a seguridad alimentaria, calidad y respeto de las normas de buena gestión de las pesquerías.
Si todo el mundo sabe que el pescado es excelente para la salud y que es cierto que algunos son mejores que otros, un buen etiquetado de los productos de la pesca y de la acuicultura permitirá recuperar la confianza de los consumidores.
Tercer punto: actualmente la información sobre los caladeros resulta difícilmente comprensible para el consumidor.
Se basa en las doce zonas de captura definidas por la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO): Atlántico Noreste, Atlántico Noroeste, Mar Báltico, Atlántico Centro-Oeste, etc. Se trata de zonas demasiado amplias y, por lo tanto, de difícil legibilidad.
La Comisión desea proponer un reparto por zonas más elocuente para el consumidor.
No obstante, esta iniciativa entraña una serie de dificultades.
Por ejemplo, no está claro que sea posible elegir designaciones demasiado regionales, porque mencionar el «bacalao del golfo de Riga» entraña el riesgo de dejar perplejo a un consumidor español o portugués, aunque esta indicación resulte esclarecedora para un amante del pescado que viva en Alemania o en
¿De dónde viene el pescado que está en mi plato?
Una buena trazabilidad debe permitir a las autoridades de control saber, casi en tiempo real, por qué operadores pasan los lotes de pescado una vez capturados.
Seguir la pista hasta el puente del buque.
Ahora es posible gracias a las normas de trazabilidad de los productos de la pesca y de la acuicultura, que permiten identificar a cada operador, desde el establecimiento hasta el buque de pesca.
Aunque en un principio se instauró como medio de control, la trazabilidad también sirve para que el consumidor sepa lo que compra y para que tenga la garantía de que paga el precio justo.
Antes de la primera venta, pescado, moluscos y crustáceos deben repartirse en lotes de la misma especie, en general dispuestos en cajas calibradas según las exigencias de la organización de productores (OP) o de la lonja de subasta en la que participe el buque.
A menudo, esta clasificación se realiza a bordo del buque, antes de llegar al puerto, para que el pesaje se haga por lotes.
En la secuencia lógica del proceso de trazabilidad, el lote es la unidad de base que se seguirá durante todo el circuito de comercialización del pescado.
Desde el 1 de enero de 2010, la aplicación de nuevas normas sobre el control de las pesquerías ha reforzado todavía más la trazabilidad de los productos.
Veamos cómo funciona el sistema, desde el mar hasta el plato.
A menudo es durante el pesaje cuando se adjunta al lote la información sobre los productos pesqueros, en general en forma de códigos de barras o de chip electrónico.
Esta información no se separará del producto hasta el momento de la venta al por menor.
Además del número de identificación del lote, esta información debe indicar, como mínimo, el buque de captura (o la granja de cría), la especie (código internacional, denominación comercial, nombre científico), las fechas n° 48
Transmisiones electrónicas
Cuando se sube el pescado a bordo del buque, el capitán debe hacer rápidamente una declaración de captura y notificarla a su autoridad de control.
En esta declaración se indica, para cada especie, la cantidad estimada, la fecha y la zona de captura, las máquinas utilizadas, así como el puerto de atraque y las fechas de inicio y de fin de la campaña.
Si los lotes se transfieren a otro buque, el capitán del buque pesquero y el del buque de transporte deben notificar cada uno a su autoridad de control una declaración de transbordo: además de la identificación de los buques y de la descripción de la mercancía, indican su destino.
En el muelle
El nuevo régimen de control impone el diario de a bordo electrónico (ERS) para todos los buques de 12 metros de eslora o superior, con una declaración diaria en el momento en que el buque sale a pescar (antes de llegar al puerto para las capturas del último día de salida). Esta disposición entra en vigor progresivamente.
Actualmente es obligatoria para los buques de 24 metros de eslora o más.
En 2011, todos los buques de 15 metros y más deberán cumplir esta obligación. En 2012, será obligatorio a partir de 12 metros.
Hasta 11,99 metros, el diario de a bordo seguirá siendo en papel y las capturas deberán notificarse en la declaración correspondiente cada dos días.
En el momento del desembarque, las capturas deben pesarse en balanzas homologadas por las autoridades de control.
En general, la lonja en la que se venderán las capturas es la responsable de calibrar la balanza.
Esta responsabilidad también puede asignarse a la OP a la que pertenezca el buque o, en caso de venta directa, al comprador.
Las pequeñas cantidades y la zona de captura (o de recogida), la cantidad exacta y si se trata de productos congelados o no.
Esta última información es una novedad del Reglamento de 2010.
Es importante para el modo de conservación ulterior del pescado, así como para que el consumidor pueda distinguir entre pescado fresco y pescado descongelado.
No todos los pescados, moluscos y crustáceos tienen que pasar obligatoriamente por el recorrido clásico.
Un consumidor ordinario siempre tiene la posibilidad de comprar el pescado de manera informal en el muelle, directamente al pescador.
No obstante, esta forma de venta tiene que estar autorizada por el Estado y la compra no debe superar los 50 euros por día y pescador.
De igual modo, las compras de cantidades inferiores a 3 kg destinadas al consumo privado no requieren una nota de venta.
Sobre la base del pesaje el capitán efectúa su declaración de desembarque, en la que se describen las especies desembarcadas, la cantidad exacta y el puerto de desembarque.
En general, la mercancía es recibida por la lonja, la OP o la asociación de pescadores que la almacenan hasta la apertura de la venta.
El organismo receptor debe, por tanto, rellenar una declaración de recogida.
Además de los datos recogidos en las declaraciones anteriores, deben indicarse la descripción de la mercancía y el lugar de almacenaje.
Al igual que para el resto de declaraciones, deben presentarse por vía electrónica y deben ser rápidas, en 24 horas siguientes para los organismos con un volumen anual de ventas de más de 200 000 euros y en 48 horas para el resto.
Este documento de transporte identifica la mercancía de la misma manera que las declaraciones anteriores, e indica además las referencias del vehículo de transporte, el lugar y la fecha de carga, el lugar de destino y la identidad del destinatario.
En la tienda
En esta fase tiene lugar la primera venta de los lotes.
En el circuito clásico, se celebra en la lonja, donde cada lote se vende al mejor postor y se adjudica a la oferta más alta.
En general, este primer comprador es un mayorista, pero en la lonja también compran pescaderos, restauradores o transformadores.
Y también existen circuitos de venta directa, con los que el pescado pasa directamente de la cala del buque a la cámara frigorífica del mayorista o del transformador que ha concluido un acuerdo previo con el propietario del buque.
Independientemente de cuál sea la forma de esta primera venta, los compradores siempre tienen que estar homologados por el Estado y estar inscritos en una lista nacional.
Abandonamos la esfera de la primera venta.
Los mayoristas y los transformadores han adquirido su mercancía.
A continuación, deben tratarla y venderla a los minoristas (pescaderías, supermercados, restaurantes) o a los intermediarios (exportadores, centrales de venta…).
Naturalmente, los lotes se pueden reagrupar, dividir o repartir entre varios compradores, pero con la condición de que esto no suponga un obstáculo para el seguimiento de la cadena.
Por tanto, la información debe repetirse tantas veces como agrupaciones o divisiones del lote haya, y los documentos de venta deben hacer referencia expresa al lote de origen.
En la primera venta, el vendedor emite, además de la factura, una nota de venta que transmite a las autoridades de control.
Esta nota añade una serie de datos al resto de declaraciones: la identificación del comprador, el lugar y la fecha de venta, las referencias de la factura y el precio.
Es evidente que la nota de venta y la factura deben corresponder, no solamente para los inspectores de pesca sino también para las autoridades fiscales…
El minorista tiene otra obligación, que se refiere a la información del consumidor.
Éste debe poder leer en la etiqueta de venta las informaciones obligatorias siguientes: la especie, el tipo de producción (captura o cría), la zona geográfica de la captura o de la cría y, para los productos presentados como frescos, debe indicarse si están descongelados o no.
En este momento es la única información que debe comunicarse obligatoriamente al consumidor, pero podría cambiar en el futuro (véase la página 5).
No obstante, en caso de control del respeto de las normas de la PPC o en caso de que surja un problema, por ejemplo, de tipo sanitario con un producto, a partir de ahora es posible, sobre la base de la información que acompaña a cada lote, seguir el hilo de toda la cadena hasta llegar a la primera declaración de captura.
Esto resulta útil para el control de las pesquerías y también para el consumidor, que tiene la posibilidad de tener la respuesta a una pregunta fundamental: «¿De dónde viene el pescado que está en mi plato?»
En caso de venta directa puede suceder que los lotes de pescados pasen del buque al camión encargado, por ejemplo, de llevarlos hasta una lonja o hasta una fábrica transformadora situada fuera del puerto, a veces muy lejos, de modo que los lotes abandonan el puerto sin declaración de recogida y sin nota de venta. Este caso particular es autorizado a condición de que el transportista establezca un documento de transporte.
Este documento debe ser redactado antes de la salida del camión y debe enviarse directamente por vía electrónica a las autoridades de control competentes o bien adjuntarse a la mercancía hasta su destino y presentarse de inmediato a las autoridades de control competentes en las 48 horas siguientes al desembarque.
Certificado de «pesca sostenible»: una etiqueta que se ha de ganar la g eu l
La Comisión desea garantizar que las etiquetas respeten las líneas directrices de la FAO.
Estas directrices imponen un procedimiento de atribución riguroso para evitar que un actor de una pesquería no sea a la vez juez y parte en la concesión de una etiqueta.
Los consumidores europeos están cada vez más preocupados por el impacto de la pesca en las poblaciones de peces y en los ecosistemas marinos.
Para responder a esta preocupación, las etiquetas medioambientales de «pesca sostenible» se multiplican y el número de pesquerías certificadas no para de aumentar.
Sin embargo, la obtención de la certificación de «pesca sostenible» es el resultado de un largo proceso que responde a normas establecidas y controladas de forma muy estricta.
• El estado de las poblaciones: Las poblaciones en cuestión no están sobreexplotadas; la pesquería debe garantizar su mantenimiento para las generaciones presentes y futuras; y, en caso de que se produzca una caída de la biomasa, deben adoptarse medidas para permitir la reconstitución de las poblaciones a estos niveles en un plazo razonable. • El sistema de gestión: Las pesquerías deben respetar las medidas de gestión legal de la zona en cuestión.
Deben recopilarse y actualizarse los datos sobre el estado de las poblaciones.
En caso de que no haya datos científicos, debe adoptarse un enfoque de precaución.• El impacto sobre el ecosistema: Resulta imperativo evaluar de manera continua el impacto de la pesca sobre el ecosistema y, en caso de que sea negativo, debe poder aportarse una solución concreta.
Cada vez son más numerosos los productores que desean poder demostrar su compromiso en este sentido.
Éste es el principio de las etiquetas de «pesca sostenible», que se conceden a las pesquerías que desean ir más allá de las obligaciones legales en materia de respeto de las poblaciones y de los ecosistemas y que quieren dar a conocer estas buenas prácticas.
Información voluntaria para los consumidores
La FAO (Organización de las Naciones Unidas para la Alimentación y la Agricultura) dictó las líneas directrices de estas etiquetas en 2005.
En estas directrices, se describe con precisión el procedimiento de certificación «pesca sostenible».
Se trata de un procedimiento riguroso que tiene por objetivo evitar que un actor de la pesca no sea a la vez juez y parte en la atribución de la etiqueta.
Dicho de otro modo, una marca de pescado congelada no puede crear su etiqueta y asignarla ella misma a sus proveedores.
Tres organismos independientes
El etiquetado «pesca sostenible» es una información voluntaria, es decir que no forma parte de los datos que deben indicarse obligatoriamente en la etiqueta de venta (véase la página 5).
No hay que confundir la etiqueta medioambiental con otros tipos de datos voluntarios que se pueden encontrar en un producto de pesca como las características referidas a su calidad nutricional (proteínas, índice de grasa, omega 3), sus características organolépticas (frescura, presentación, color), su contexto social de producción (comercio justo, etc.), etc.
¿Cómo se desarrolla un proceso de certificación?
En un primer momento, el promotor de la etiqueta debe elaborar las normas que deben ser respetadas por las pesquerías certificadas. De este modo, se convierte en un organismo normativo.
Su pliego de condiciones debe respetar los criterios mínimos establecidos por la FAO.
Estos criterios se refieren al estado de las poblaciones explotadas, el sistema de gestión y el impacto de la pesquería en el ecosistema.
Las diversas etiquetas de «pesca sostenible» existentes para los productos de pesca de captura marina
• La etiqueta «Dolphin Safe» que aparece en las cajas de conserva de atún.
Se trata de una de las primeras etiquetas promovidas por diferentes organismos desde principios de los años noventa. Estas etiquetas son controvertidas y se concentran únicamente en las capturas accesorias que afectan a los delfines.
Se han desarrollado iniciativas similares para las capturas accesorias de tortugas.• El Consejo de Gestión Pesquera (Marine Stewardship Council (MSC)), creado en 1997 por el grupo Unilever y el Fondo Mundial para la Naturaleza (WWF) antes de ser independiente. Certifica una pesquería o una población de pescado vinculadas a un material y a una práctica pesquera en todo el mundo, pero en su mayoría se trata de pesquerías de países desarrollados.
Certifica tanto el pescado capturado en el mar como el de acuicultura procedente de países desarrollados y en desarrollo.• La etiqueta KRAV, creada en 2004, se limita a Suecia y Noruega.
La certificación se produce en dos tiempos: una vez certificada la pesquería, se pueden certificar también los buques que desean explotar la población. • La Ecoetiqueta Marina Japón (MEL-Japan), nacida a finales de 2007.
Es una organización privada sin fines lucrativos y forma parte de la Asociación de pesca japonesa.
Certifica pescado japonés destinado al mercado nacional. • La etiqueta islandesa de pesca responsable (Icelandic logo for responsible fisheries), de reciente creación.
etiqueta siempre está sometida a exigencias de cambios en los comportamientos o en la gestión.
En un tercer momento, el organismo certificador acreditado se encarga de comprobar que la pesquería solicitante cumple las normas especificadas.
Si esto es así, éste le concede la etiqueta.
A continuación, debe efectuar controles y auditorías regulares para asegurarse de que la pesquería sigue cumpliendo las normas.
Un procedimiento riguroso, largo… y costoso a en E
Esto en cuanto a la teoría.
Y en la práctica, ¿cómo se desarrolla un procedimiento de certificación de «pesca sostenible»?
Conviene destacar que la certificación toma en cuenta toda la cadena de responsabilidad.
Es decir, para poder poner la etiqueta al pescado, es necesario que cada eslabón de la cadena – el pescador, pero también el mayorista, el transformador, el distribuidor, etc – lleve a cabo una práctica sostenible de la pesca.
En efecto, hay que garantizar que los productos que lleven la etiqueta y que se comercializan provienen sin lugar a dudas de la pesquería certificada en cuestión.
Las conclusiones de la evaluación de la pesquería deben hacerse públicas, por ejemplo en el sitio web del promotor de la etiqueta.
A fin de contrarrestar esta impugnación, la agrupación de pescadores debe realizar nuevos estudios.
A continuación, deben recopilar los datos necesarios para elaborar su expediente (datos estadísticos, informes científicos, etc.).
Una vez recopilados estos datos, eligen un organismo de certificación acreditado que llevará a cabo una evaluación previa.
Este paso, que puede durar entre 1 y 9 meses, permite evaluar los puntos fuertes y débiles de la pesquería.
Tras esta primera auditoría, el organismo de certificación puede aconsejar a la agrupación de pescadores que renuncie a su iniciativa, que lleve a cabo estudios complementarios o, si el expediente es sólido, que siga adelante con el procedimiento y que pase a la fase de evaluación completa.
Además de largo, este procedimiento de ecoetiquetado también puede resultar costoso.
Por ejemplo, en el marco de la etiqueta Marine Stewardship Council (MSC), la certificación de la pequeña pesquería de la caballa de Cornualles costó 15 000 euros, mientras que la del colín de Alaska ascendió a 200 000 euros.
No obstante, estos gastos son subvencionables con cargo al Fondo Europeo de la Pesca (FEP).
Los pescadores que participan en este proceso pueden, por tanto, beneficiarse de un apoyo financiero.
Esta evaluación completa es llevada a cabo por un equipo compuesto por un responsable del organismo de certificación y un grupo de expertos.
Estos especialistas estudian de manera detallada los indicadores que permitirán poner de manifiesto si la pesquería es o no conforme con la norma de la etiqueta.
Durante toda la evaluación, la agrupación de pescadores puede encargar a los expertos que controlen el trabajo del organismo de certificación a fin de que se aseguren de que el estudio se realiza de forma transparente e independiente.
Tras la auditoría, los indicadores de rendimiento permitirán asignar una nota a la pesquería y concederle (o denegarle) la certificación.
Cabe señalar que ninguna pesquería ha obtenido todavía una certificación de manera incondicional: la concesión de la
Las certificaciones «pesca sostenible» se encuentran en plena expansión.
Aunque al principio este etiquetado afectaba principalmente a las producciones importadas de países terceros (colín y salmones y truchas de Alaska, arenque y colas de rata), además de a pesquerías europeas tan determinantes como el carbonero, la caballa o el arenque, a partir de ahora se aplicará a pescados claramente muy demandados por los consumidores como el bacalao y el eglefino.
Actualidad
Reforma: las partes interesadas piden cambios a al us zk t G en in c
El Palexco de La Coruña es un centro de conferencias acristalado situado en el centro de un conglomerado de instalaciones portuarias.
En este lugar se reunieron los actores de la pesca para tratar la próxima reforma de la política pesquera común.
Durante dos días, las partes interesadas del sector de la pesca debatieron tres puntos importantes de la reforma en tres talleres específicos: la gobernanza de las pesquerías, el acceso a las aguas y a los recursos y la pesca artesanal costera.
En el marco de la próxima reforma de la política pesquera común, el pasado mes de mayo se celebró en La Coruña una gran conferencia para que las partes interesadas del sector pudieran intercambiar puntos de vista, entre ellos y con la Comisión Europea.
El informe final de esta conferencia recorrió con rapidez 160 km para aterrizar sobre la mesa del Consejo de Ministros de Pesca, que se reunieron de manera informal en Vigo para realizar un primer examen de las posibles vías.
Sería difícil resumir aquí el contenido de los debates que tuvieron lugar en estos talleres.
Para más información, invitamos a los lectores interesados a leer con atención los documentos relativos a esta reforma en el sitio web dedicado a la reforma de la PPC (http://ec.europa.eu/fisheries/reform/index_es.htm).
Además de las actas de los debates de los talleres, encontrarán también las presentaciones que se realizaron, así como las contribuciones de determinadas asociaciones.
El Palexco de La Coruña es un centro de conferencias, todo de cristal, situado en el centro de un conglomerado de instalaciones portuarias.
La luz entra en profusión, lo que favorece que se produzcan debates claros y animados.
A principios de mayo, se congregaron en este lugar numerosas personas preocupadas por la pesca: funcionarios europeos, nacionales y regionales, representantes de asociaciones de armadores, de pescadores, de productores, de organizaciones de defensa del medio ambiente marino, etc. La Presidencia española de la Unión Europea y la Comisión fueron los responsables de reunir a estas «partes interesadas».
El objetivo de esta conferencia no era tomar decisiones, sino más bien poner sobre la mesa una serie de cuestiones para enriquecer los debates de los responsables de la toma de decisiones.
Es lo que ocurrió en el Museo del Mar de Vigo, al día siguiente, con motivo de un Consejo informal de los Ministros de Pesca, en el que también participó Carmen Fraga Estévez, presidenta de la Comisión de Pesca del Parlamento Europeo.
Tomaron nota de las conclusiones de la conferencia y encarrilaron la reforma por la vía institucional.
La propuesta de la Comisión se espera para el verano de 2011.
El objetivo era organizar un amplio debate para completar la consulta que siguió a la publicación del Libro Verde sobre la reforma de la política pesquera común (PPC).
Durante dos días, estos representantes debatieron sobre tres puntos importantes de la reforma, en el marco de tres talleres específicos.
El primero tenía como tema la gobernanza de la pesca.
El segundo taller estaba dedicado al acceso a las aguas y a los recursos, mientras que los debates del tercer taller se centraron en la pesca costera artesanal.
Sobre el terreno
Seafood: encuentro ineludible
La Feria Europea de Productos del Mar (Seafood) es el principal salón de productos pesqueros y de acuicultura del mundo.
Este año ha atraído a más de 24 000 personas, visitantes o expositores.
Todos los años, a finales de abril, cientos de profesionales se dirigen a Bruselas para participar en este evento.
Estos expositores tienen un punto en común: vienen a buscar compradores en el mercado de la Unión Europea, el primer mercado mundial en cuanto a valor de los productos pesqueros y de acuicultura.
Proceden de todo el mundo (144 países), lo que demuestra de manera concreta que el mercado de los productos del mar es uno de los más internacionales que existen.
Aunque los demás continentes están ampliamente representados, los vendedores europeos son los más numerosos, a menudo federados en un puesto nacional o regional.
El evento se celebra en el Parque de exposiciones de Bruselas, al pie del Atomium.
Una decena de edificios se reparten alrededor de un edificio central con una fachada imponente, de estilo Art déco de los años treinta.
Proceden de todo el mundo (144 países), lo que demuestra de manera concreta que el mercado de los productos del mar es uno de los más internacionales que existen.
Están representados diferentes eslabones de la cadena. Por ejemplo, se puede encontrar importadores en búsqueda de salidas.
Es el caso de una agencia de comercialización de pescado silvestre de Alaska.
Sus productos estrella son las cinco especies indígenas de salmón, pero también ofrece igualmente una oferta de pescado blanco, como el halibut y el bacalao negro.
Además de su calidad gastronómica, defiende la sostenibilidad de sus pesquerías, un argumento cada vez más utilizado por los vendedores… En otro edificio, una empresa luxemburguesa especializada en la comercialización de caviar propone una degustación de los diferentes tipos y calidades de su catálogo.
«Éste es el interés ineludible de Seafood», explica la directora de marketing e I+D de una empresa bretona.
«Ofrece varias facetas. En primer lugar, se trata de un lugar de visibilidad donde una de cada tres personas es un comprador, un prescriptor.
En segundo lugar, es una plataforma donde se hacen negocios.
En esta dinámica comercial, el interés de Seafood reside más bien en su dimensión de lugar de encuentro. Según explica el responsable de una empresa luxemburguesa que viene cada año desde hace 19 años, «el interés de este lugar es que en 10 minutos puedo cruzarme con uno de mis principales clientes y, a continuación, con uno de mis principales proveedores.
El año pasado se decidió aquí el curso del caviar.
En el transcurso de charlas informales entre vendedores y proveedores se hizo ver que el precio de base era demasiado elevado en un contexto de crisis.»
Asimismo se pueden encontrar industriales en búsqueda de nuevos clientes o distribuidores.
Una empresa bretona especializada en el abastecimiento a cocinas de colectividades presenta, por ejemplo, un filete empanado destinado a comedores escolares.
Habitualmente elaborado con tilapia del Nilo, acaba de idear una variación con merluza, gracias a un acuerdo de abastecimiento aprobado con los pescadores del puerto de Lorient.
Responsables de compras
La Comisión Europea también está presente cada año en Seafood, en un puesto situado en el centro del salón, donde presenta las últimas novedades de la política pesquera común y donde ofrece a expositores y visitantes la oportunidad de reunirse con expertos para obtener información sobre un punto u otro de las normas en materia de importación, comercialización, control, medidas contra la pesca ilegal, etc.
Seafood también es el destino de miles de visitantes que van y vienen, edificio tras edificio, invitados por expositores siempre hospitalarios que les ofrecen sus productos para que los degusten.
El desafío es importante.
Seafood es un salón de profesionales, y la mayor parte de estos visitantes son compradores en potencia.
Según un estudio estadístico de 2008, el 81 % de los visitantes tiene orden de comprar y el 77 % salen de estos tres días con la intención de comprar productos o servicios que han descubierto en Bruselas.
El Mediterráneo: nuevas medidas de la CGPM
Atún: nuevas medidas de protección en el Océano Índico
La Comisión del Atún para el Océano Índico (CTOI/IOTC – Indian Ocean Tuna Commission) ha adoptado una serie de medidas de gestión y conservación durante su reunión anual, que se celebró el pasado mes de marzo en Busan (Corea del Sur).
La mayor parte de estas medidas fueron promovidas por la Comisión Europea.
Cabe señalar la aplicación de un plan de trabajo, que se refiere en particular a la instauración de un sistema de asignaciones y cuotas para las principales especies de atunes tropicales, combinado con el cierre de una zona a lo largo del Cuerno de África: en el mes de noviembre se prohibirán los cerqueros, y en febrero los palangreros.
Asimismo, se prohibieron las capturas de tiburón zorro en toda la zona.
En materia de control, la CTOI ha adoptado el régimen de control del Estado portuario, en coherencia con las medidas ya adoptadas en la FAO, a fin de luchar contra los desembarques de la pesca ilegal.
También decidió reforzar el mandato de su Comité de aplicación a fin de solventar las deficiencias actuales de los Estados frente a sus obligaciones.
Además, se adoptaron decisiones importantes relativas a la lucha contra la pesca INDNR (ilegal, no declarada y no reglamentada), en concreto la ampliación de lalista de buques INDNR y medidas relativas a los mercados.
Por último, la CTOI adoptó una declaración que condena los actos de piratería en el Océano Índico y en la que se invita a la comunidad internacional a apoyar los esfuerzos de lucha contra esta plaga.
El pasado mes de abril se celebró en Atenas (Grecia) la reunión anual de la Comisión General de Pesca del Mediterráneo (CGPM).
Sobre la base del informe del comité científico, se constató un hecho general: más del 80 % de las poblaciones evaluadas se explotan al máximo oestán sobreexplotadas, y la mayoría de laspesquerías se centran en capturas de juveniles de muy pequeño tamaño, con lo que el esfuerzo pesquero es muy elevado.
Por tanto, los científicos han defendido la adopción de medidas degestión rigurosas, que pasan por la reducción del esfuerzo pesquero para las especies demersales, la aplicación de una gestión de la capacidad pesquera y la elaboración de estudios complementarios sobre determinadas especies quetodavía no son bien conocidas.
La reunión dio lugar a una serie de medidas destinadas a mejorar la gestión sostenible de los recursos.
Las partes se pusieron de acuerdo también sobre la aplicación, para los buques de más de 15 metros, de un diario de abordo en el quelas capturas de más de 50 kg deben registrarse cada día durante las salidas de pesca, sobre la gestión de la capacidad de lapesca en base a un registro regional de buques demás de 15metros (previo a la elaboración de un Plan de acción regional para la gestión de la capacidad pesquera) y sobre la creación de uninforme anual de conformidad en el que se identifique a los Estados partes que todavía no hayan cumplido susobligaciones con respecto a la CGPM.
Cabe recordar que el diario de a bordo yaes obligatorio para los buques de la Unión Europea apartir de10m de eslora, aunque el límite de peso para las capturas registradas sea de 15 kg (salvo para los pequeños pelágicos yelatún).
Asimismo, siempre en el contexto mediterráneo, Maria Damanaki, Comisaria europea responsable de Asuntos Marítimos yde Pesca, recordó, con motivo del Consejo de Ministros de Pesca del pasado mes de marzo, que el vencimiento el 31 de mayo de 2010 del periodo de gracia de tres años y medio previsto para la aplicación de determinadas medidas del Reglamento «Mediterráneo» (véase Pesca y Acuicultura en Europa, n° 39, agosto de 2008) no se ampliaría y que los Estados miembros mediterráneos tenían que comprobar rápidamente la conformidad de sus pesquerías con las normas en vigor.
Formulario de suscripción
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Envíe este formulario por correoa la siguiente dirección:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . . . . .
Apartado de correos: . . . . . . .
n° 49 noviembre de 2010
Gestión de las poblaciones: algunos ejemplos de éxito
Asuntos marítimos: el Día Europeo del Mar celebrado en Gijón
Medio ambiente: un plan de acción para proteger a las aves marinas
FEP: FARNET apoya el desarrollo de proyectos territoriales
Publicación de la Comisión Europea I Dirección General de Asuntos Marítimos y Pesca I ISSN 1830-6527
Ferias y salones
Maritima, París (Francia), 8-11 de diciembre de 2010 > Para más información: Página web: www.salonmaritima.com E-mail: maritima@reedexpo.fr Calendario Editorial Dossier
Conferencias y reuniones
Gestión de las poblaciones: algunos ejemplos de éxito
Sobre el terreno
CPANE – Reunión anual de las partes, Londres (Reino Unido), 8-12 de noviembre de 2010 > Para más información: Página web: www.neafc.org E-mail: info@neafc.org La Europa marítima a debate en Gijón
Actualidad
ICCAT – Reunión extraordinaria de la Comisión, París (Francia), 17-27 de noviembre de 2010 > Para más información:Página web: www.iccat.int E-mail: info@iccat.int Una consulta pública en favor de las aves marinas
WCPFC – Sesión ordinaria, Honolulu (Hawái, Estados Unidos), 6-10 de diciembre de 2010 > Para más información: Página web: www.wcpfc.int E-mail: wcpfc@mail.fm FARNET: una respuesta territorial a un desafío sectorial
Comisión de Pesca del Parlamento Europeo, Bruselas (Bélgica)• 8-9 de noviembre de 2010• 30 de noviembre – 1 de diciembre de 2010 > Para más información: Página web: www.europarl.europa.eu E-mail: ip-PECH@europarl.europa.eu Consejo de Agricultura y Pesca de la Unión Europea• 29-30 de noviembre de 2010, Bruselas (Bélgica)• 13-14 de diciembre de 2010, Bruselas (Bélgica) > Para más información: Página web: www.consilium.europa.eu Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguiente dirección: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca – Unidad de Información y Comunicación; Relaciones Interinstitucionales; Programación y Evaluación – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa. E-mail: fisheries-magazine@ec.europa.eu
• Sitio web de Maria Damanaki, Comisaria de Asuntos Marítimos y Pesca > http://ec.europa.eu/commission_2010-2014/damanaki/index_en.htm • La aplicación: Atlas Europeo del Mar > http://ec.europa.eu/maritimeatlas• Sitio web temático de la pesca > http://ec.europa.eu/fisheries • Dirección del sitio web sobre asuntos marítimos > http://ec.europa.eu/maritimeaffairs Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Asuntos Marítimos y Pesca de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europa aparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Asuntos Marítimos y Pesca: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Asuntos Marítimos y Pesca es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Asuntos Marítimos y Pesca.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Unión Europea, 2010Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Lionel Flageul
Diseño: Mostra – Printed in Belgium – Impreso en papel reciclado Revive 55
El buen camino
Hace mucho tiempo que los científicos vienen dando la voz de alarma: en las aguas europeas hay numerosas poblaciones de pescado que corren peligro, en concreto debido a la sobrepesca.
A pesar del aumento de cifras inquietantes y de la realidad de las capturas a la baja, las medidas de conservación adoptadas por las autoridades europeas y los Estados miembros para luchar contra la disminución de las poblaciones siguen siendo objeto de críticas y de comentarios escépticos.
Máxime teniendo en cuenta que la aplicación de medidas como la fijación de cuotas pesqueras anuales, destinadas a adaptar los niveles de captura al estado de las poblaciones, no siempre ha demostrado una eficacia a largo plazo, ya que el estado general de las poblaciones sigue deteriorándose.
Por este motivo, la Comisión emprendió una revisión de su política pesquera común en 2002, poniendo de relieve la gestión plurianual de las poblaciones.
Los planes plurianuales establecen objetivos de cara a una gestión sostenible de las poblaciones y precisan de medios para conseguirlos.
Permiten mantener la explotación de los recursos a un nivel que garantice un rendimiento óptimo a largo plazo (rendimiento máximo sostenible) y reconstituir las poblaciones sobreexplotadas.
Cada plan plurianual determina los límites de capturas y el esfuerzo pesquero máximo para los próximos años, sobre la base de datos científicos cuantificables.
Gracias a esta visión a largo plazo, las modificaciones anuales de los totales admisibles de capturas no deben superar un determinado porcentaje, excepto si las poblaciones se encuentran especialmente amenazadas.
Esta medida es una garantía de estabilidad para el sector pesquero y permite a los operadores planificar sus actividades.
¿Pero resultan eficaces los planes plurianuales?
Sí, a juzgar por los ejemplos detallados en el presente número.
Cuando la técnica de la gestión plurianual y del rendimiento máximo sostenible se aplica después de varios años, las recuperaciones de poblaciones son reales y, a menudo, incluso espectaculares.
Algunas medidas impuestas por estos planes son drásticas, y no se limitan a fijar cuotas pesqueras, pero a veces implican limitaciones de los días de pesca, inspecciones y controles minuciosos.
No obstante, cabe destacar que, después de varios años de esfuerzos, los resultados son palpables para algunas poblaciones, como es el caso del bacalao del Báltico, cuyas poblaciones vuelven a crecer.
Y al mantener los principios de una gestión prudente, ahora es posible entrever un futuro sostenible y rentable para las pesquerías afectadas.
Por otra parte, estos éxitos no son universales, lamentablemente.
A día de hoy, la Comisión no oculta su preocupación por la aplicación de los planes del bacalao y de la merluza en las costas atlánticas de España y Portugal.
La redacción
Gestión de las poblaciones: algunos ejemplos de éxito
Los planes de gestión de la UE y Noruega la g e ul
En las aguas europeas, los problemas de los recursos pesqueros se pusieron verdaderamente de manifiesto durante la década de los noventa.
Las capturas de las principales poblaciones empezaron a disminuir de manera inquietante, señal de una reducción importante de las cantidades de peces disponibles.
La Unión Europea respondió a estas señales de agotamiento reduciendo los totales admisibles de capturas (TAC), en función de los dictámenes científicos coordinados y sintetizados por el Consejo Internacional para la Explotación del Mar (CIEM), por lo menos para las poblaciones de la vertiente atlántica.
Estas reducciones se decidían cada año, en función de la fluctuación del número de peces maduros (la biomasa adulta) y de la llegada de juveniles a la población (reclutamiento).
Sin embargo, han demostrado ser insuficientes para restablecer la situación.
Por tanto, era necesario adoptar medidas más sistemáticas, decididas en función de un objetivo a largo plazo de recuperación de la población.
De este modo, la Unión Europea decidió instaurar «planes de gestión» o «planes plurianuales».
En las aguas europeas existen poblaciones que se explotan de manera óptima, y proporcionan pescado de gran tamaño y con cuotas suficientemente cuantiosas.
Las primeras poblaciones en beneficiarse de estos planes fueron las que se compartían con Noruega.
En efecto, desde 1981 – es decir, desde los comienzos de la política pesquera común – existe un acuerdo pesquero entre Noruega y la Unión Europea.
Este acuerdo tiene como objetivo, por un lado, el intercambio de cuotas para permitir a los pescadores de los Estados miembros explotar determinadas especies en las aguas noruegas y a la inversa.
Por otro lado, este acuerdo organiza el reparto de las cuotas de las poblaciones compartidas en el Mar del Norte.
Entre estas poblaciones compartidas, siete se gestionan conjuntamente entre las dos partes: el bacalao, el eglefino, el carbonero, la bacaladilla, la caballa y el arenque.
Aunque en términos globales la situación de las poblaciones de peces en la Unión Europea resulta preocupante, existen excepciones remarcables.
Algunas poblaciones proporcionan capturas abundantes de especímenes de gran tamaño.
Todas estas poblaciones tienen como elemento común del éxito el hecho de que se benefician de medidas de gestión que les han permitido alcanzar o mantenerse en un nivel de explotación óptimo y sostenible.
En 1996, para evitar un segundo hundimiento de la población de arenque en el Mar del Norte, la Unión Europea decidió cambiar el método de gestión.
Instauró de común acuerdo con Noruega un plan de gestión de esta población con vistas a conseguir, con el tiempo, un rendimiento máximo sostenible.
En 1999 se integraron en el plan de gestión el bacalao y el eglefino, seguidos por el carbonero en 2004.
En 2008, los Estados que explotaban la caballa habían aceptado el principio de un plan de gestión a largo plazo, pero éste no ha podido ponerse en marcha por la falta de acuerdo sobre el reparto de cuotas entre Islandia, las Islas Feroe, Noruega y la Unión Europea.
En efecto, en las aguas europeas existen poblaciones que se explotan de manera óptima, y proporcionan pescado de gran tamaño y con cuotas suficientemente cuantiosas.
Demuestran que mediante la adopción de métodos de pesca adaptados es posible garantizar una sostenibilidad económica y medioambiental.
En efecto, cuando se las examina, se constata que estas poblaciones han sido siempre explotadas de manera sostenible, por diversos motivos, o bien se han beneficiado de planes de recuperación relativamente antiguos, que han permitido poner fin a las consecuencias de la sobrepesca.
No es casualidad que tres de los cuatro éxitos que se presentan en las siguientes páginas se hayan extraído de estos de planes comunes de gestión con Noruega.
El motivo es que se trata de los planes de este tipo más antiguos.
El primero, para el arenque, data de 1996, mientras que los primeros planes plurianuales intraeuropeos – para el bacalao y la merluza del Norte – son de 2004.
Estos ejemplos demuestran que se necesita tiempo para que un plan de recuperación dé sus frutos.
Estos éxitos permiten esperar una evolución igual de positiva para las demás poblaciones sujetas a planes plurianuales.
EL ARENQUE
Especie: Clupea harengus Población: Mar del Norte, Skagerrak y Mancha
Una población histórica por diversos motivos
Este plan entró en vigor en 1997, y se convirtió así en el primero en aplicarse en las aguas europeas.
Fue reevaluado y renovado en 2004 y se basa en una limitación de las capturas, calculada en función de un índice de mortalidad por pesca que varía según el estado de salud de la población.
El límite de precaución se sitúa en 1,5 millones de toneladas de biomasa adulta y el límite de seguridad biológica está establecido en 800000 toneladas.
No obstante, el total admisible de captura (TAC) no puede variar más del 15% de un año a otro, para garantizar una cierta estabilidad a los pescadores.
En algunos años este plan ha permitido a la población superar el límite de precaución y reconciliarse con los principios de una explotación sostenible.
El arenque es el objetivo de arrastreros pelágicos y de cerqueros. También es una captura accesoria de la pesca industrial.
Estas pesquerías intensivas fueron el origen del primer hundimiento de una población en las aguas europeas a mediados de los años setenta.
Su explotación siguió siendo intensa a pesar del constante declive de la biomasa.
Los desembarques pasaron de más de un millón de toneladas en 1965 a 175000 toneladas en 1976.
La pesca se detuvo en 1977 y posteriormente se fue reanudando gradualmente.
A partir de mediados de los años ochenta, las capturas se estabilizaron en unas 700000 toneladas.
Todo iba por buen camino.
No obstante, aunque la salud de la población ya no se vea amenazada por la sobrepesca, sigue dependiendo de los caprichos de la naturaleza.
Así pues, desde 2001, el número de arenques juveniles que se suman a la población – lo que se denomina el «reclutamiento» – es anómalamente reducido.
Las causas de estos sucesivos reclutamientos escasos todavía se desconocen, pero sus consecuencias son que la población ha descendido desde 2006 por debajo del límite de precaución y se acerca peligrosamente al límite de seguridad biológica.
Las posibilidades de pesca se reducen cada año para respetar el índice adecuado de mortalidad por pesca.
Pero para afrontar este problema, la Unión Europea y Noruega realizaron una revisión del plan en 2008, reservándose la posibilidad, en caso de necesidad, de variar los totales admisibles de captura en más del 15% de un año a otro.
Pero en 1996, la población corría el riesgo de volver a decaer.
La biomasa se estaba reduciendo desde hacía varios años y la presión de la pesca se había mantenido.
Desde las primeras alertas, las cuotas se redujeron un 50% en el transcurso del año.
La Unión Europea y Noruega, que comparten la población, decidieron elaborar un plan de gestión plurianual.
Protegido por el bacalao
Esta especie demersal que se alimenta en los bancos arenosos se pesca conjuntamente con el bacalao, en el marco de pesquerías mixtas, generalmente con redes de arrastre de fondo.
También constituye una captura accesoria considerable de las pesquerías de bacalao, siendo este último, comercialmente hablando, un pescado más rentable, y por lo tanto el objetivo principal de los pescadores.
Con su carne blanca y coposa, el eglefino presenta todas las características del valor comercial seguro.
De hecho, es el pescado blanco preferido en el Reino Unido, particularmente en Escocia, donde suplanta al bacalao en los hábitos alimentarios.
de gestión fue reconducido en 2009 con el objetivo de mantener la tasa de mortalidad en 0,3 y asegurar así una explotación conforme con el rendimiento máximo sostenible.
Desde los años ochenta, la especie empezó a experimentar, en el Mar del Norte, una caída notable de la biomasa.
Su nivel de mortalidad por pesca era muy superior al que imponía el mantenimiento de la biomasa por encima del límite de seguridad biológica.
En 1999, la Unión Europea y Noruega adoptaron un plan de gestión a largo plazo para recuperar la población.
Este plan se elaboró al mismo tiempo que el del bacalao y contiene medidas técnicas similares por tratarse de una pesquería mixta.
Precisamente en este contexto se impuso, a partir de 2002, el aumento de las redes de arrastre de 100 a 120 mm. Tras una evaluación del plan en 2003, se tomó la decisión de no superar la tasa de mortalidad por pesca de 0,3 (1) y, por tanto, de establecer el TAC en función de este límite.
Desde 2004, la población se beneficia de los efectos «secundarios» del plan plurianual del bacalao, en concreto de las reducciones del esfuerzo pesquero.
Desde 2004, las capturas accesorias de eglefino han caído espectacularmente y las capturas totales siguen estando muy por debajo de las cuotas autorizadas. El plan
Hoy en día, el eglefino del Mar del Norte goza de buena salud.
Se explota a su rendimiento máximo sostenible e incluso por debajo.
Los descartes de eglefinos de pequeño tamaño se han reducido considerablemente.
Pero aunque todo va por buen camino, las cantidades capturadas no pueden aumentar, por un motivo puramente biológico: en el caso del eglefino, el reclutamiento es muy irregular.
Pueden pasar varios años entre dos llegadas masivas de juveniles a la población.
El último reclutamiento favorable tuvo lugar en 1999; posteriormente hubo uno, bastante mediano, en 2005.
Desde entonces no se ha constatado ningún reclutamiento importante.
En este contexto de estancamiento natural, no es posible plantear un aumento de las posibilidades de pesca.
Es más, no hay que olvidar el carácter mixto de la mayoría de las pesquerías de eglefino y bacalao.
Ahora bien, la población de bacalao del Mar del Norte sigue siendo problemática, por lo que las medidas de limitación de estas pesquerías deben mantenerse.
EL CARBONERO a op r u
Esto no impide que, como todas las poblaciones que la Unión Europea comparte con Noruega, el carbonero se beneficie de un plan plurianual.
Dicho plan se aplica desde 2004, fue reevaluado en 2008 y sólo se basa en una limitación de las capturas.
Éstas se calculan sobre la base de una tasa de mortalidad por pesca correspondiente al estado de la población.
Por el momento, la biomasa adulta se encuentra muy por debajo del límite de precaución de 200 000 toneladas.
Las posibilidades de pesca se calculan por tanto en función de una tasa de mortalidad por pesca de 0,3(2), lo que garantiza una explotación conforme con el rendimiento máximo sostenible.
El único elemento que provoca el cambio de los TAC son las fluctuaciones naturales del reclutamiento.
Los gastrónomos aprecian el carbonero, sobre todo en Alemania y Francia. Pero la carne grisácea de este pescado le impide acceder al éxito comercial del bacalao y del eglefino.
Esta falta de receptividad en los mercados y, por tanto, su escasa rentabilidad, han mantenido sin duda al carbonero alejado de la sobrepesca.
Asimismo, aunque es una especie demersal, no suele frecuentar las mismas zonas que el bacalao y el eglefino y, a diferencia de ellos, caza más en la columna de agua que en el fondo.
Por tanto, apenas se pesca como captura accesoria.
Al contrario, la mayor parte de las capturas de carbonero son realizadas en pesquerías específicas, con redes de arrastre de fondo o mediante cerco danés, principalmente en los rebordes de la plataforma continental, entre Escocia y Noruega.
En el futuro, no debería cambiar nada.
El mantenimiento de la tasa de mortalidad por pesca actual debería permitir la estabilidad de la población y su explotación óptima.
Sólo falta un esfuerzo comercial para dar a conocer mejor al gran público las cualidades gustativas de este pescado.
El hecho de que algunas de estas pesquerías hayan recibido recientemente un etiquetado de pesca sostenible debería poder permitir que el carbonero llegue a contar con el reconocimiento de los consumidores.
Por los motivos que se acaban de mencionar, el carbonero nunca ha conocido problemas de escasez.
Asimismo, las cuotas nunca se han consumido totalmente.
Al contrario, se trata de una de las pesquerías demersales más estables de la Unión Europea.
Desde hace 30 años, la población goza de un reclutamiento regular, de una biomasa adulta regular, y proporciona desembarques regulares de aproximadamente 100 000 toneladas al año.
Además, gracias a que se puede pescar de manera bastante precisa, sus pesquerías apenas generan descartes.
(1) Esto equivale a un nivel de capturas del 30% en comparación con la biomasa anual media de la población.(2) Ídem.
El renacimiento de los TAC decididos por esta organización sigue estando muy por debajo de la recomendada por los científicos y no parece que se respete demasiado.
La población se agota rápidamente.
Dos poblaciones de bacalao se reparten el Báltico.
La occidental, que se sitúa al oeste de la isla de Bornholm, y la oriental, al este de esta misma isla.
Los pescadores daneses y alemanes explotan principalmente la primera, y las flotas polaca, sueca y danesa explotan sobre todo la oriental.
En este artículo nos vamos a interesar por la población oriental, que hoy en día se explota a su rendimiento máximo sostenible.
También es en esta época cuando se decide imponer una veda estival de las pesquerías de bacalao para proteger las poblaciones de reproductores.
La historia del bacalao está estrechamente vinculada a la evolución de la pesca europea desde hace cientos de años. Las capturas del Mar Báltico eran – y lo siguen siendo – recompradas por empresas que las transformaban en filetes o en palitos, en nombre de marcas de productos congelados o de firmas de restauración rápida.
Las garantías aportadas por este sector industrial han hecho del bacalao del Báltico un pescado rentable, y por lo tanto muy buscado por los pescadores.
La consecuencia de este éxito es la sobreexplotación.
En 2006, la Comisión elabora un plan plurianual para las dos poblaciones, que entra en vigor en 2008 y se basa en una reducción progresiva de la mortalidad por pesca para restaurar la explotación sostenible de la población.
Esto pasa obligatoriamente por una limitación de los TAC, pero también por importantes medidas de reducción del esfuerzo pesquero que vienen a sumarse a las que ya hay en vigor (dos meses de veda estival, más los días adicionales que deben fijar los Estados miembros), por un periodo de seis meses de prohibición de acceso a las zonas de desove y por medidas de control específicas para luchar contra las infradeclaraciones de capturas.
En el caso de la población oriental, este problema apareció a finales de los años ochenta y se tradujo en una brutal caída de las capturas desde principios de los años noventa. De 207000 toneladas en 1987 se pasó a 55 000 toneladas de desembarques en 1992.
Esta caída y el rápido agotamiento posterior son el resultado de una dinámica propia del Mar Báltico.
La disminución de las poblaciones de bacalao ha provocado el aumento de las de su presa principal: el espadín.
Ahora bien, al ser el espadín un gran depredador de huevos y de larvas de bacalao, éste se encontró en una espiral infernal, que ha dado lugar a un declive espectacular de su población.
A esto hay que añadir las fluctuaciones de la calidad y de la salinidad del agua del Báltico, que también tienen una influencia nefasta en la especie.
Los resultados se hacen notar rápidamente.
Desde 2009, los TAC están aumentando, dado que la biomasa adulta ha entrado ya en una fase ascendente.
Este rápido resultado se debe a dos efectos combinados de las medidas del plan, del control estricto y de varios años de buenos reclutamientos.
Actualmente, se calcula que la biomasa alcanza las 294000 toneladas y la tasa de mortalidad por pesca se corresponde con la del rendimiento sostenible.
Según las estimaciones científicas, la biomasa debería seguir aumentando en los próximos años, si la explotación se mantiene en los límites impuestos por el plan.
Sobre el terreno
Como recordó José Manuel Barroso, Presidente de la Comisión Europea, en su mensaje de vídeo de bienvenida, esta conferencia se ha convertido en «una plataforma para reforzar la implicación de las partes interesadas a fin de crear contactos e intercambiar buenas prácticas».
En pocas palabras, se trata de hacer avanzar la política marítima integrada de la Unión Europea: «Gracias a esta dinámica, seremos capaces de superar la primera etapa de la política marítima integrada para avanzar hacia un nuevo nivel de ambición, en el que nuestra visión común de los asuntos marítimos se verá reforzada y consolidada», explicó el Presidente.
La innovación
La temática general de estos días fue la innovación.
Durante la sesión inaugural la Comisaria Europea de Asuntos Marítimos y Pesca, Maria Damanaki, precisó lo siguiente sobre este tema: «La innovación significa, evidentemente, propiciar el desarrollo de nuevas soluciones tecnológicas, como las fuentes de energía marítimas y las tecnologías azules.
Significa también promover ámbitos concretos, como el diseño de buques más ecológicos o el turismo costero sostenible.
Pero en el verdadero espíritu de la política marítima integrada, significa asimismo integrar la innovación en una perspectiva de convergencia: la innovación en un ámbito debería beneficiar a todos los ámbitos de la política marítima.
¡Éste es un principio básico!»
El Día Europeo del Mar se ha convertido en una ocasión única para encontrarse con partes interesadas del sector marítimo procedentes de las cuatro puntas de Europa, así como con numerosos representantes políticos y funcionarios encargados de asuntos marítimos.
Los debates y los trabajos abordaron todos los elementos que forman parte de la política marítima integrada de la Unión Europea, particularmente el crecimiento económico, la sostenibilidad, el empleo azul, las tres herramientas transversales (ordenación del espacio, vigilancia marítima y recogida de datos) y la gobernanza de las cuencas marítimas.
Estos temas fueron abordados durante cinco sesiones plenarias y 57 talleres que enriquecieron este evento.
Con ocasión del Día Europeo del Mar 2010, la ciudad asturiana de Gijón sirvió de escenario para un encuentro excepcional de profesionales del mar.
Del 18 al 21 de mayo se celebró la tercera conferencia de partes interesadas europeas del sector marítimo.
Se analizó la evolución de la política marítima integrada de la Unión Europea y se expusieron distintos puntos de vista.
Tuvo lugar en Gijón (España) del 18 al 21 del pasado mayo, con motivo de las ya tradicionales manifestaciones que acompañan al Día Europeo del Mar del 20 de mayo.
Responsables de clústeres marítimos, delegados de organizaciones no gubernamentales, representantes de asociaciones profesionales o de instituciones científicas, miembros de grupos de usuarios del mar, y autoridades locales, regionales, nacionales o europeas, en total unos 1600 participantes se dieron cita en La Laboral Ciudad de la Cultura, un asombroso centro artístico y cultural.
En esta imponente fortaleza ocre se desarrollaron las cuatro jornadas dedicadas al desarrollo marítimo de la Unión Europea.
Resulta difícil resumir aquí todas las ideas que se intercambiaron.
Pero lo que se expresó fueron las expectativas del mundo socioeconómico con respecto a una evolución de las actividades marítimas, vistas como una fuente de crecimiento y de empleo.
En este contexto, se considera a la innovación como el motor de este futuro desarrollo.
Innovación en el ámbito científico, naturalmente, pero también en materia de ordenación del territorio, urbanismo, explotación turística o planes económicos.
No obstante, se señaló que esta innovación debe ir en el sentido de la sostenibilidad, que debe acompañarse de una planificación rigurosa (en el tiempo y en el espacio), y que debe tener en cuenta el principal desafío que afecta a todas las partes interesadas del sector marítimo: el cambio climático.
Una cosa es cierta, los Estados miembros de la Unión Europea consideran actualmente esta conferencia anual como un evento clave en el desarrollo de la política marítima.
Así lo expresaron en Luxemburgo, durante el Consejo de la Unión Europea del pasado 14 de junio. Al invitar a la Comisión a presentar
Es el tercer año que se celebra el Día Europeo del Mar y es la tercera vez que se organiza un encuentro similar con ocasión de esta celebración. Pero no hay que engañarse. No se trata de un evento únicamente académico.
La sesión inaugural brindó la ocasión de confirmar la voluntad europea de progresar en la vía de la política marítima integrada.
Numerosos oradores se expresaron en este sentido.
Entre ellos, el Príncipe de Asturias.
Gijón: una ciudad industrial que mira hacia al mar
9 a op r u en 2011 diferentes propuestas relativas a la financiación de acciones marítimas integradas y a una estrategia para la región atlántica, recordaron la importancia primordial de la conferencia anual de las partes interesadas.
En efecto, el Consejo considera que la política marítima de la Unión Europea necesita urgentemente la contribución de todos los actores implicados para poder evolucionar.
En este contexto, la conferencia se ha convertido en un foro esencial, y los ministros señalan la calidad de los debates que se celebran y su utilidad con respecto a la futura evolución de la política marítima integrada.
En esta perspectiva, el Consejo pidió a la Comisión que reflexionara sobre la manera de seguir aumentando el valor añadido de la conferencia y de desarrollar, con este fin, nuevos criterios en materia de organización, desarrollo y contenido para aplicarlos a partir de 2012.
La cuarta edición del Día Europeo de Mar se celebrará en la ciudad polaca de Gdansk.
Paseando por Gijón resulta difícil imaginarse el pasado industrial de esta ciudad.
Sin embargo, hace treinta años, Gijón era conocida por sus astilleros y su siderurgia.
El declive industrial obligó a la ciudad a emprender un importante trabajo de remodelación que la llevó a recuperar su relación con el mar.
Esto es lo que Paz Fernández Felgueroso, alcaldesa de Gijón, expuso en el marco de un taller dedicado al desarrollo sostenible de las ciudades costeras.
Desde 1985, las autoridades locales han emprendido un largo trabajo de rehabilitación de los espacios abandonados y degradados por las difuntas industrias.
Así pues, la bella playa de San Lorenzo, lugar de encuentro muy frecuentado por los habitantes, ha ocupado el lugar de un antiguo astillero que en otro tiempo tapaba el mar en toda la parte oriental de la ciudad.
Gijón se ha ido dotando progresivamente de infraestructuras que definen hoy en día su nueva vocación de ciudad marítima: un instituto oceanográfico, un acuario, un centro de talasoterapia, un puerto recreativo, un parque científico y tecnológico,…, lo que ha permitido a la actividad económica local reorganizarse y pasar del sector secundario al sector terciario.
Este trabajo ha llevado a la ciudad a reencontrarse con su pasado marítimo, en concreto con una revalorización del patrimonio arquitectónico, como las antiguas pescaderías y los vestigios de la ciudad romana.
Por su parte, el puerto también ha tenido que reinventarse y desarrollar sus actividades puramente logísticas, conjuntamente con el puerto vecino de Avilés.
Hoy en día se ha convertido en el puerto español de referencia para graneles sólidos, principalmente el carbón, los minerales y el cemento.
También es el punto de partida y de llegada de la autopista del mar Gijón-Nantes.
Actualidad
Una consulta pública en favor de las aves marinas on ie r d S t ic ha r © R
Otro arte de pesca que plantea problemas son las redes de enmalle.
Las aves buceadoras (pardelas, cormoranes, somorgujos,…) suelen quedar atrapadas en las mallas de estas redes y terminan ahogándose, en particular en el Mar Báltico y en el Mar del Norte.
Varias decenas de miles de haveldas (Clangula hyemalis) mueren cada año en estas redes.
El éider de Steller (Polysticta stelleri), clasificado como especie vulnerable, también se ve gravemente afectado.
La pardela pichoneta balear es una de las víctimas recurrentes de los artes de pesca europeos en el Mediterráneo.
Muchas aves marinas quedan atrapadas en las mallas de las redes o en los anzuelos de los palangres.
La Comisión Europea consultó al público y a los actores de la pesca para encontrar las mejores formas de luchar contra este fenómeno.
En 2011 se debería adoptar un plan de acción.
A la luz de esta evaluación, la Comisión Europea propone varios campos de acción.
En primer lugar, convendría mejorar nuestros conocimientos sobre las capturas accidentales, ya que los datos presentan algunas lagunas.
En segundo lugar, en las zonas problemáticas identificadas, se trataría de aplicar al menos dos medidas de limitación elegidas entre varias posibilidades: calar los palangres por la noche, calar los palangres de tal modo que no floten, colocar líneas espantapájaros, etc. Un tercer campo de acción está destinado a fomentar la adopción de estas medidas en las aguas internacionales en el seno de las ORP.
En cuarto lugar, se trataría de promover la investigación para mejorar el arsenal de dispositivos de prevención existentes.
Por último, el quinto campo de acción sería el de la formación de los pescadores en el uso de estos dispositivos.
La Comisión Europea ha decidido actuar para reducir el número de aves marinas víctimas de las capturas accesorias de la pesca, y se une de este modo al movimiento internacional de reducción del impacto ambiental de la pesca.
En efecto, desde 1999, el Comité de Pesca (COFI) de la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO) ha adoptado un plan de acción internacional destinado a reducir las capturas accidentales de aves marinas en las pesquerías con palangre.
A raíz de esto, la Comisión ha apoyado la adopción de medidas de protección en las organizaciones regionales de gestión de la pesca (ORP).
Al finalizar el periodo de consulta, la Comisión disponía de un centenar de contribuciones, en su mayoría procedentes de ciudadanos que, a título personal, apelaban a la elaboración de un plan de acción europeo sobre este tema (estas intervenciones pueden leerse en el sitio web de la Comisión).
Estas contribuciones servirán de base para un estudio de impacto que tenga en cuenta las consecuencias de las medidas recomendadas para los pescadores.
Esto será antes de la elaboración del plan de acción de protección de las aves marinas.
Este plan, cuya adopción está prevista para 2011, contribuirá a cumplir los objetivos de la Directiva sobre aves(1), que prohíbe las actividades que pongan en peligro directamente a las aves.
Más recientemente, en 2008, la Comisión Europea pidió al Consejo Internacional para la Explotación del Mar (CIEM) que le transmitiera una evaluación de la situación en las aguas de la Unión Europea.
Este estudio ha permitido identificar los tipos de pesca que ocasionan la muerte de aves marinas, así como las principales zonas de pesca afectadas.
Pesquerías con palangre y redes de enmalle n° 49
Así pues, los palangres se sumergen lo más rápidamente posible y a veces se lastran.
Sólo se pueden calar de noche y durante el calado no se puede verter ningún desecho de pescado al mar.
También se debe desplegar una línea de banderolas durante el calado para disuadir a las aves de acercarse.
Asimismo, los pescadores se comprometen a intentar liberar vivas las aves capturadas y a retirar los anzuelos sin poner en peligro su vida. Estas medidas resultan ser técnicas sencillas y poco costosas.
De este estudio se desprende que la pesca con palangre es la que tiene un mayor impacto sobre las aves marinas.
En el Mediterráneo, estos artes de pesca afectan a especies inscritas en la lista roja de la Unión Internacional para la Conservación de la Naturaleza (UICN), en concreto la pardela pichoneta balear (Puffinus mauretanicus), en grave peligro de extinción, y la pardela mediterránea (Puffinus yelkouan), casi amenazada de extinción.
La pardela cenicienta (Calonectris diomedea) es la especie que más frecuentemente cae víctima de estas capturas accesorias.
En las aguas del Atlántico Norte, los fulmares (Atlántico Noreste), los alcatraces comunes (mares ibéricos) y las pardelas (mares ibéricos y célticos) se cuentan entre las principales víctimas de capturas accidentales.
(1) Directiva 2009/147/CE, de 30 de noviembre de 2009, relativa a la conservación de las aves silvestres.
FARNET: una respuesta territorial a un desafío sectorial la g e ul
A través de las medidas enumeradas en el eje 4 de su Reglamento, el Fondo Europeo de Pesca financia proyectos que promueven la redinamización o la reconversión económica.
Se trata de una importante evolución de la Política Pesquera Común (PPC).
Hasta 2006, los poderes públicos defendían un enfoque sectorial para apoyar financieramente al sector pesquero.
En 2007, el Fondo Europeo de Pesca (FEP) se dotó de un «eje 4», destinado a cofinanciar proyectos territoriales. Este eje 4 se dirige a zonas de pesca (costeras e interiores) debilitadas cultural, social y económicamente por el declive de la pesca.
Los proyectos que financia deben propiciar la redinamización o la reconversión económica.
Veintiún Estados miembros de la Unión Europea han optado por destinar a este fin una parte de sus ayudas públicas concedidas en el marco del FEP.
Tres orientaciones
Para recibir financiación con cargo al FEP, estos proyectos deben ponerlos en marcha los actores locales agrupados en asociaciones locales: los «grupos de acción local de pesca» (GALP).
En cada uno de estos veintiún países implicados, se están poniendo en marcha GALP, que reúnen tanto a pescadores como a representantes de los sectores público, privado y asociativo. Juntos deben definir una estrategia local de desarrollo de su territorio.
Sobre el terreno, los proyectos responden a tres orientaciones estratégicas.
La primera consiste en valorizar el sector pesquero ofreciéndole un mejor acceso al mercado.
Por ejemplo, en Ostrobotnia (Finlandia), el proyecto Optifish promueve la cooperación entre los pescadores, los transformadores locales y las escuelas de cocina a fin de elaborar nuevas recetas a base de especies de pescado poco valoradas por los consumidores.
Gracias a FARNET, los GALP y todas las partes interesadas afectadas por el eje 4 pueden intercambiar sus experiencias.
Para dinamizar esta iniciativa, la Comisión Europea puso en marcha, en mayo de 2009, una unidad de apoyo a la red FARNET, compuesta por 9 miembros permanentes que cuentan con la ayuda de veintiún expertos nacionales.
La segunda orientación consiste en diversificar las actividades del territorio apoyando proyectos vinculados o no al sector pesquero (energías renovables, turismo,…).
En Jutlandia Septentrional (Dinamarca), Richard Kristensen, un joven pescador, decidió reciclarse y pasarse a la pesca turística. A tal efecto, consiguió una ayuda pública para adaptar su barco conforme a la normativa.
Su empresa North Sea Fishing, fundada en 2008, da trabajo a dos personas y en 2009 ofreció más de un centenar de excursiones en alta mar.
Por último, una tercera orientación aspira a promover el patrimonio cultural y social de la zona.
En Ria de Aveiro, en la región central de Portugal, existe un proyecto que permite la rehabilitación de los lugares tradicionales de desembarque de pesca, así como la revalorización de las salinas.
El eje 4 en cifras
Durante su primer año de existencia, la unidad de apoyo de FARNET ha tenido como principal labor apoyar la creación de los GALP.
Ahora se trata de llegar al núcleo del proyecto: intercambiar las buenas prácticas en la red.
En noviembre se celebrará un seminario en los Países Bajos sobre el tema del valor añadido de los productos pesqueros.
• Número de países que han optado por asignar una parte del FEP al eje 4: 21.• Presupuesto de la UE destinado al eje 4: 567 millones de euros, es decir el 13% del presupuesto del FEP (4300 millones de euros).• Presupuesto global (FEP + fondos públicos): 827 millones de euros para el periodo 2007-2013.• Número de GALP existentes: 35 en mayo de 2009, 136 en junio de 2010, 180 en el otoño de 2010, y entre 225 y 250 previstos para la primavera de 2011.
Para más información: www.farnet.eu Para recibir gratuitamente la revista y/o el boletín electrónico de FARNET, envíe sus datos personales a info@farnet.eu
El lanzón en el Mar del Norte: TAC revisado al alza
La acuicultura biológica se beneficia a partir de ahora de normas europeas
El total admisible de captura (TAC) del lanzón en el Mar del Norte ha sido revisado al alza.
Para las especies de corta vida, desde hace varios años se ha adoptado la costumbre de fijar un TAC provisional en diciembre y de revisarlo a principios de la temporada de pesca, en función de las observaciones científicas y de muestras experimentales.
Ahora bien, parece que este año el reclutamiento de lanzones juveniles nacidos el año pasado permite prever un aumento del TAC, que pasa de 200 000 toneladas a 400000 toneladas, a repartir entre los Estados miembros de la Unión Europea y Noruega.
A modo de recordatorio hay que decir que el lanzón es una especia pelágica de pequeño tamaño objetivo básicamente de la pesca industrial.
La acuicultura biológica se regirá a partir de ahora por normas comunes a todos los Estados miembros, al igual que la agricultura ecológica.
El Reglamento (CE) nº 710/2009, que fija normas mínimas de producción para la acuicultura biológica, entró en vigor el 1 de julio de 2010.
Esto pone fin a la situación dispar que existía en la Unión Europea, donde las normas para los centros de cría biológicos eran dictadas bien por el Estado, bien por las asociaciones profesionales, y podían presentar diferencias considerables.
A partir de ahora, el etiquetado europeo «acuicultura biológica» aparecerá en el pescado, los moluscos y los crustáceos que respondan a las mismas normas de producción.
Estas normas velarán en particular por una separación estricta entre las unidades de cría biológica y las demás.
Garantizan asimismo condiciones de cría que tienen en cuenta el bienestar de los animales.
Las densidades de población de las jaulas o de los estanques serán mucho más reducidas que en los centros de cría «normales».
La acuicultura biológica impone asimismo un modo de reproducción natural, sin recurrir a la inducción hormonal.
Exige que los alimentos de engorde se produzcan siguiendo las normas biológicas o a partir de poblaciones silvestres explotadas de manera sostenible.
Actualmente, en Europa existen 123 unidades acuícolas biológicas certificadas que generan aproximadamente la mitad de la producción biológica mundial.
La especie más producida es el salmón.
El neerlandés Gérard van Balsfoort ha sido elegido presidente del Comité Consultivo de Pesca y Agricultura (CCPA), cargo que ocupará hasta 2013.
Es un asiduo de los foros representativos de la pesca porque, como presidente de la asociación neerlandesa de arrastreros-congeladores pelágicos, también participa activamente en las federaciones profesionales europeas de armadores, en concreto la Confederación general de cooperativas agrícolas (Cogeca) y Europêche, de la que es Vicepresidente.
Asume su cargo en el CCPA en un momento crucial, ya que el papel de este comité debería evolucionar en el marco de la próxima reforma de la Política Pesquera Común.
Formulario de suscripción
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Envíe este formulario por correoa la siguiente dirección:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . . . . .
Apartado de correos: . . . . . . .
Datos marinos: una red única para los usuarios
Acuicultura: la ecología se hace europea
Publicación de la Comisión Europea I Dirección General de Asuntos Marítimos y Pesca I ISSN 1830-6527
Ferias y salones
Med Seafood & Processing, Rimini (Italia), 19-22 de febrero de 2011 > Para más información: Página web: www.medseafood.it Calendario Editorial Dossier
Sinaval-Eurofishing, Bilbao (España), 12-14 de abril de 2011 > Para más información: Página web: www.bilbaoexhibitioncentre.com Estrategia «Conocimiento del medio marino 2020»: por un crecimiento inteligente y sostenible
Actualidad
Sobre el terreno
Gdańsk y Gdynia: dos puertos vecinos en desarrollo
Comisión de Pesca del Parlamento Europeo, Bruselas (Bélgica)• 1 de febrero de 2011• 15-16 de marzo de 2011• 12-13 de abril de 2011 > Para más información: Página web: www.europarl.europa.eu E-mail: ip-PECH@europarl.europa.eu 10-11
Una norma común para la acuicultura ecológica europea
Nota para el lector Le rogamos nos haga llegar sus comentarios y sugerencias a la siguiente dirección: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca – Unidad de Información y Comunicación; Relaciones Interinstitucionales; Programación y Evaluación – Rue de la Loi 200 – B-1049 Bruxelles o por fax al (+ 32) 2 299 30 40 indicando la referencia Pesca y acuicultura en Europa. E-mail: fisheries-magazine@ec.europa.eu
• Sitio web de Maria Damanaki, Comisaria de Asuntos Marítimos y Pesca > http://ec.europa.eu/commission_2010-2014/damanaki/index_en.htm • La aplicación: Atlas Europeo del Mar > http://ec.europa.eu/maritimeatlas• Sitio web temático de la pesca > http://ec.europa.eu/fisheries • Dirección del sitio web sobre asuntos marítimos > http://ec.europa.eu/maritimeaffairs Pesca y acuicultura en Europa es una revista publicada por la Dirección General de Asuntos Marítimos y Pesca de la Comisión Europea.
Se distribuye gratuitamente y para recibirla basta con enviar el formulario de suscripción (véase la página 12).
Pesca y acuicultura en Europa aparece cinco veces al año. También se puede acceder a ella a través de Internet, en el sitio web de la Dirección General de Asuntos Marítimos y Pesca: http://ec.europa.eu/fisheries/publications/magazine_es.htm Editor responsable: Comisión Europea, Dirección General de Asuntos Marítimos y Pesca, Director General.Cláusula de exención de responsabilidad: aunque la Dirección General de Asuntos Marítimos y Pesca es responsable de la producción total de esta revista, no es responsable de la exactitud del contenido o de las opiniones que se manifiesten en los artículos.
La Comisión Europea, a menos que se indique lo contrario, no ha aceptado o aprobado de ninguna manera las opiniones que se incluyan en esta publicación, y las declaraciones que aparecen no se deben considerar como manifestación de las opiniones de la Comisión o de la Dirección General de Asuntos Marítimos y Pesca.La Comisión no garantiza la exactitud de la información que se incluye en esta revista.La Comisión o cualquier persona que actúe en su nombre declina toda responsabilidad del uso que se pueda hacer de esta revista.© Unión Europea, 2011Reproducción autorizada, con indicación de la fuente bibliográfica.Fotografías: © Lionel Flageul
Diseño: Mostra – Printed in Belgium – Impreso en papel reciclado Revive 55
Conocimiento del medio marino 2020: Conocer mejor nuestros mares y océanos para impulsar la competitividad y el crecimiento
La pesca, el desarrollo costero, la navegación y la producción de energía son algunas de las actividades que se desarrollan en el mar y los océanos: ejercen un impacto sobre el medio marino, pero también deben conocer este medio para poder alcanzar un desarrollo sostenible.
Por otra parte, los efectos del cambio climático en el ámbito marino, así como los cambios de temperatura, de salinidad y de circulación, no solo repercuten sobre la costa, sino también tierra adentro.
Al mismo tiempo, los avances tecnológicos ofrecen nuevas oportunidades para explotar de forma sostenible y responsable los ricos y en buena medida inexplorados recursos del mar en beneficio de la Humanidad.
Para comprender esos cambios, prever la evolución futura y aprovechar esas oportunidades tenemos que observar el comportamiento del mar en el pasado y en la actualidad.
Los organismos públicos europeos son muy conscientes de ello, y gastan más de mil millones de euros cada año con objeto de obtener datos marinos para fines tan variados como garantizar la navegación marítima sin riesgos, proteger las costas, prospectar nuevos biomateriales o evaluar poblaciones de peces.
Sin embargo, en la actualidad estos datos están demasiado dispersos, apenas se comparten y el formato, la nomenclatura y la normativa según los cuales se rigen están muy fragmentados.
Y esta situación socava la oportunidad de desarrollar nuevos productos y servicios innovadores basados en esos datos.
La inmensa mayoría de las personas que trabajan en este ámbito considera que solo una intervención a escala de la UE puede permitir a las empresas que dependen de datos marinos fácilmente accesibles cumplir los objetivos de crecimiento inteligente y sostenible previstos en la estrategia «Europa 2020».
La propuesta de la Comisión que describimos en este número muestra cómo un planteamiento integrado que explote una serie de instrumentos legales está construyendo progresivamente una estructura por la cual se recogen y reúnen observaciones para obtener capas de datos completos sobre la cuenca oceánica que respondan a las necesidades de las partes interesadas.
De ese modo, las empresas y los organismos públicos dispondrán de los medios para realizar los objetivos fundamentales de nuestra estrategia «Europa 2020» en materia de crecimiento económico.
El año 2010 ha terminado con el último período de consultas.
Los actores implicados en la política pesquera se reunieron el pasado mes de noviembre en Bruselas, donde algunos de ellos demostraron que es posible un futuro distinto para la pesca europea.
Más información en nuestro artículo, en las páginas interiores.
La redacción eb r I f n° 50
Estrategia «Conocimiento del medio marino 2020»: por un crecimiento inteligente y sostenible e ya ck i ck M © M
Conocer mejor los mares y los océanos, que cubren más de las dos terceras partes de nuestro planeta, es indispensable si queremos proporcionar a las universidades y a las industrias europeas los medios necesarios para desarrollar productos y servicios innovadores y lograr al mismo tiempo los objetivos de crecimiento que la Unión Europea se ha marcado para 2020.
Uno de los tres instrumentos transversales previstos por la Política Marítima Integrada de la Unión Europea tiene que ver con el desarrollo de una red de bases de datos y de observación del medio marino.
Actualmente la recogida de datos marítimos se desarrolla de muy diversos modos y no existe un intercambio de información satisfactorio.
Las respuestas a este problema son objeto de una comunicación reciente de la Comisión Europea.
El medio marino influye considerablemente sobre la vida cotidiana de los europeos.
Todos y cada uno de nosotros dependemos de lo que ocurre en el mar.
Las corrientes oceánicas influyen en el clima.
La pesca y la acuicultura nos proporcionan un porcentaje considerable de nuestras proteínas alimentarias.
La energía que consumimos procederá cada vez en mayor medida del mar.
Para controlar todo este potencial, es esencial conocer mejor este medio y analizar su evolución.
A esta tarea se dedican miles de científicos europeos, que comprueban día a día el estado de las poblaciones de peces, la contaminación, las corrientes, los fondos submarinos, etc.
La elaboración de los conocimientos marinos empieza por la observación de los mares y los océanos.
Los institutos de investigación pesquera realizan muestreos de pesca para conocer la distribución de las distintas clases de edad de una población de peces, los oceanógrafos llevan a cabo extracciones de sedimentos para identificar su composición y los centros de vigilancia del tráfico marítimo controlan por satélite y radar el trayecto de los buques para organizar mejor los cruces y pasajes difíciles.
El conjunto de estas tareas se denomina «recogida de datos».
Los datos recogidos se analizan posteriormente y se clasifican para conformar información o conocimientos.
La estrategia «Conocimiento del medio marino 2020» pretende poner los datos extraídos de la observación del medio marino a disposición de todos los usuarios, a través de una red informática integrada e interconectada.
La etapa siguiente se refiere al uso que se hace de los conocimientos.
Los científicos ponen en práctica estos conocimientos para extraer enseñanzas o aplicaciones.
Los datos extraídos de los muestreos de pesca permiten definir la cantidad de peces que puede pescarse en una población.
Los datos extraídos de los sedimentos marinos permiten identificar la reducción de la biodiversidad e investigar las causas de la presencia de los distintos tipos de contaminación.
Los datos relativos al tráfico marítimo permiten identificar los corredores de navegación y gestionar mejor el tráfico marítimo y la planificación del espacio marino.
La voluntad de crear un acceso único a los datos marinos debe concretarse en una red que en inglés recibe el nombre de European Marine Observation and Data Network (EMODnet).
El objetivo es convertir EMODnet en una red integrada e interoperable por el intermediario cuyos usuarios tendrían acceso a todos los datos, observaciones y estadísticas relativas al medio marino europeo.
En realidad será un sistema de sistemas, ya que nace con el objetivo de reunir el conjunto de sistemas de observación marina existentes o futuros.
Para que una red de estas características sea eficaz y cumpla su misión de acceso único y rápido, es necesario que todos los datos que incluya la red posean el mismo formato.
Por ello, EMODnet implica el desarrollo de una política común en materia de datos, lo cual pasa por el desarrollo de protocolos comunes de control, normas comunes de calidad y formatos de descripción, entre otros. Se basa en la Directiva INSPIRE.
Este cambio radical se encuentra actualmente en fase de pruebas en el marco del desarrollo del prototipo ur-EMODnet.
Este prototipo se está construyendo a través de laboratorios reagrupados en cuatro grupos temáticos, a saber, hidrografía/batimetría, geología, biología y química.
En la actualidad estos grupos se encargan de reunir los datos existentes, de organizarlos y de ponerlos a disposición de todos a través de cuatro portales temáticos.
Al mismo tiempo, procuran armonizarlos en cuanto a formato y calidad.
Ello implica una coordinación y una evaluación exhaustivas.
La evaluación final, que se realizará en 2013, marcará el rumbo de la evolución futura de esta red.
El avance de los trabajos ya permite esbozar algunas conclusiones para la futura red.
Asimismo, también es cierto que la filosofía que rige la recopilación de datos debe evolucionar: en la actualidad, los datos marinos se recogen y reciben un formato de acuerdo con un fin concreto (por ejemplo, la estimación de una población de peces), y en el futuro deberán ser más neutrales y deberán poder utilizarse para múltiples fines.
Del mismo modo, deberán mantener el vínculo con su fuente, que se encargará de garantizar su protección.
En el marco de esta red futura, la reagrupación de los datos deberá organizarse en función de su temática (por ejemplo, las capas geológicas o los contaminantes químicos).
Finalmente, será necesario coordinar la recogida y la clasificación de los datos, a escala de los mares regionales y en el ámbito de una secretaría centralizada.
Los obstáculos o de 2011 I e r eb r I f n° 50
El segundo obstáculo lo constituyen las restricciones en cuanto al acceso a determinados datos, ya que el reglamento interno de algunas organizaciones establece la prohibición de transferir los datos recopilados fuera de las instalaciones del servicio.
El objetivo de la estrategia «Conocimiento del medio marino 2020» (1) está relacionado con la fase de recogida de datos, con su análisis, clasificación, almacenamiento y puesta a disposición de los científicos encargados de utilizarlos.
Una consulta pública realizada entre los profesionales que utilizan estos datos en los ámbitos de la industria, de la universidad o de los servicios públicos ha permitido identificar los obstáculos existentes para un uso óptimo de los datos recopilados.
La integración de las redes
La solución a todos estos problemas sería reducir las barreras que separan los sistemas de recopilación nacionales y sectoriales
El primer obstáculo es que no siempre se sabe qué datos están disponibles.
De hecho, no existe ningún sistema para notificar las recogidas de datos efectuadas.
Así, es posible que, por citar un ejemplo, dos institutos de investigación de dos países diferentes lleven a cabo un muestreo en el mismo mar.
Tampoco existen reglas comunes en materia de archivo.
¿Durante cuánto tiempo se conservan los datos y están disponibles antes de ser eliminados?
(1) COM(2010) 461 – Comunicación sobre el conocimiento del medio marino 2020.
Observación y recogida de datos sobre el medio marino con miras a un crecimiento inteligente y sostenible.
La normativa europea ya organiza la recopilación de numerosos tipos de datos marinos y marítimos y, en algunos casos, impone determinados criterios con respecto a la disponibilidad.
Asimismo, los Estados miembros deben garantizar la vigilancia del estado ecológico de sus aguas marinas y de comunicarlo mediante la red WISE-Marine, compartir sus datos geográficos atendiendo a las normas comunes, notificar sus cifras de pesca y enviar sus mediciones relativas al medio ambiente y a la seguridad al sistema GMES (2).
Asimismo, las agencias europeas de seguridad marítima, de control de las pesquerías y del medio ambiente también recopilan datos.
También se recopilan datos a escala nacional e incluso regional, sobre todo en las regiones marítimas enmarcadas en la gestión integrada de las zonas costeras.
Pero ahora se trata de desarrollar esta iniciativa y, con este fin, la Comisión ha creado un programa destinado a mejorar los sistemas de recopilación de datos aplicados de aquí a 2013.
Sin embargo, a largo plazo las mediciones tomadas deberán contribuir a instaurar normas comunes y a permitir un acceso libre a los datos.
Si desea ampliar la información, puede consultar el folleto dedicado a esta nueva estrategia en http://ec.europa.eu/maritimeaffairs
6 op a ur y garantizar que todos los datos se pongan rápidamente a disposición de todos los científicos y todas las empresas, independientemente de la especialidad que posean.
Por ejemplo, la Comisión tiene previsto imponer una mayor disponibilidad de los datos recopilados en el marco de programas financiados por la Unión Europea.
También tiene previsto fomentar los sistemas de información costeros en el marco de proyectos de gestión integrada de las zonas costeras.
Eurostat velará por el desarrollo de unos parámetros mejorados que permitan identificar mejor la influencia costera en las estadísticas territoriales. La lista está lejos de estar cerrada.
Cabe recordar que se trata de la filosofía básica de la Política Marítima Integrada. Además, el establecimiento de una red de bancos de observación y datos de estas características es uno de los tres instrumentos transversales de la Política Marítima Integrada de la Unión Europea, al mismo nivel que la planificación del espacio marino y que la vigilancia marítima integrada.
A largo plazo, la Comisión precisa que habrá que avanzar más para lograr una verdadera integración de los conocimientos marinos.
Todavía debe construirse esta red, que se basará en los balances de los proyectos piloto que se están desarrollando en la actualidad, como ur-EMODnet, el prototipo de plataforma desarrollada por la Unión Europea, y MyOcean, el sector marítimo de la iniciativa mundial GMES.
Esta integración persigue tres objetivos: reducir los costes y los retrasos en el acceso a los datos, reforzar la competitividad y la innovación ofreciendo un mayor acceso a datos marinos de calidad coherentes que estén disponibles rápidamente y, por último, mejorar la fiabilidad de los conocimientos relativos a los mares y a los océanos.
Una racionalización del sistema de estas características reduciría los costes actuales de la recopilación de datos, que ascienden a algo más de mil millones de euros.
Según una estimación prudente, el ahorro ascendería aproximadamente a un 30 %, es decir, a 300 millones de euros para el conjunto de la Unión Europea.
El objetivo final es crear un acceso satisfactorio para todos los datos y observaciones del medio marino.
Por una parte, un instrumento de estas características permitirá conocer mejor lo que existe, y por tanto, orientar y desarrollar mejor las recopilaciones futuras.
Por otra parte, permitirá mejorar los conocimientos científicos sobre los mares y los océanos, puesto que creará una plataforma de datos más sólida, estará más capacitado para prever la evolución futura de todos los sistemas marinos, por ejemplo, en materia de cambio climático, desplazamiento de especies, evolución de la biodiversidad, reabsorción de la contaminación, etc. Por último, y de manera especial, en una economía mundial interconectada, los conocimientos constituyen el motor de un crecimiento sostenible, conforme a la estrategia «Europa 2020».
Por su parte, el servicio público podrá basar sus decisiones en supuestos más sólidos.
(2) Iniciativa de Vigilancia mundial del Medio Ambiente y la Seguridad.
Actualidad
Los participantes en la Conferencia de partes implicadas fueron recibidos por dos Comisarios europeos: Maria Damanaki (Asuntos Marítimos y Pesca) y Janez Potočnik (Medio Ambiente).
El pasado 16 de noviembre, la Comisión Europea organizó una gran conferencia bajo el lema «Otro futuro para la pesca europea».
Se trata de una nueva etapa en el proceso de elaboración de la reforma de la Política Pesquera Común, cuyo objetivo es permitir que los actores del sector transmitan sus experiencias pioneras en diversos aspectos de esta política.
Otras posiciones compartidas por un número mayor de participantes son una dimensión externa sólida, una acuicultura europea más competitiva y dinámica, una política de mercado y de comercio como pilar fuerte de la PPC, una mayor consideración de la pesca costera artesanal y una integración de la pesca en la política marítima basada en el enfoque ecosistémico.
La nueva reforma de la Política Pesquera Común se inició en abril de 2009 mediante una amplia consulta al público, a quien se invitó a expresar su opinión sobre los grandes retos que plantea el sector europeo de la pesca.
Estos retos se presentaron en un Libro Verde que describía la situación y mencionaba las líneas previstas para mantener la sostenibilidad económica, social y medioambiental de la pesca.
La Comisión organizó una última reunión para las partes implicadas el 16 de noviembre en Bruselas.
Para reflejar con precisión la envergadura del reto que supone esta reforma, las partes fueron recibidas por dos Comisarios europeos cuyas competencias están muy relacionadas con las actividades pesqueras: Maria Damanaki (Asuntos Marítimos y Pesca) y Janez Potočnik (Medio Ambiente).
Durante casi nueve meses, los ciudadanos europeos y los profesionales de la pesca pudieron expresar su opinión sobre las vías esbozadas en el Libro Verde.
Durante estos nueve meses, agentes de la Comisión participaron en más de 100 reuniones organizadas sobre el terreno, lo que les permitió reunirse con los actores del sector, informarles y debatir con ellos problemas y soluciones.
En 2010 tuvo lugar una segunda ronda de reuniones, debates públicos, seminarios y conferencias que contó con la participación de instituciones, actores implicados y ONG.
Esta consulta puso de relieve cuatro grandes ámbitos de la PPC para los que la reforma debe encontrar soluciones:
Se presentaron ocho proyectos distribuidos geográficamente que versaban sobre temas de la reforma en un taller al que siguieron varios debates: el compromiso de los actores implicados, los derechos individuales transferibles, la reducción de los descartes, la innovación, el papel de la mujer, la acuicultura sostenible, el consumo y el Mediterráneo.
Las ideas presentadas durante la conferencia pusieron de manifiesto que el objetivo que persigue una reforma en profundidad puede alcanzarse.
Estas partes demostraron que es posible una política innovadora, más ecológica y más sencilla.
Después de esta última fase de consulta, debería proponerse un primer paquete legislativo a mediados de 2011.
Tras casi dos años de debates y negociaciones en el seno de las instituciones europeas, la adopción definitiva de esta reforma está prevista para finales de 2012, y su entrada en vigor, para el 1 de enero de 2013.
• el primero es abordar el problema de la sobrepesca y conservar el entorno marino, respetando unos niveles sostenibles de pesca, reduciendo los descartes y minimizando el impacto de la pesca sobre el ecosistema;• el segundo es la necesidad de hacer avanzar el proceso de decisión de la PPC («gobernanza»), para que se ajuste mejor a la realidad del terreno y para lograr una mayor participación del sector;• el tercero es reducir la capacidad excesiva de la flota de pesca y adaptarla mejor a los recursos disponibles, con la introducción de derechos individuales transferibles opcionales para determinadas pesquerías;• el cuarto es poner en práctica un instrumento financiero destinado exclusivamente a alcanzar los objetivos de la PPC reformada que ponga fin a las ayudas a la flota.
Sobre el terreno
Gdańsk y Gdynia: dos puertos vecinos en desarrollo o ck e rs t
Pero la actividad de Gdańsk se concentra en el puerto del norte, abierto sobre el Golfo de Gdańsk.
Un pequeño camino rodeado por abedules lleva hasta las terminales ultramodernas.
Según las autoridades portuarias de Gdańsk, en el año 2009, el tráfico de este puerto alcanzó los 24 millones de toneladas (carbón, cuero, hierro, cereales, combustible líquido, etc.).
Algunas decisiones fueron arriesgadas, como la terminal de cereales, que nunca ha sido de utilidad, o la del carbón, que funciona a un ritmo muy lento.
En el corazón del Mar Báltico, el puerto de Gdańsk se beneficia de unas condiciones naturales excepcionales: una gran profundidad (16,5 metros), ausencia de mareas y de influencia del hielo.
Durante los últimos años, el puerto se ha beneficiado de dos importantes inversiones extranjeras.
Su vecino, Gdynia, un puerto de menor tamaño, aunque dinámico, pretende atraer más buques de transporte rodado de carga.
Aun así, las grandes inversiones permiten recuperar las actividades en declive.
En 2007, un fondo australiano invirtió 200 millones de euros en la construcción de una terminal de contenedores de aguas profundas (DCT). Una apuesta atrevida.
Aquí todo está flamantemente nuevo: la ruta que lleva a la terminal, la doble vía ferroviaria ubicada detrás de la inmensa plataforma que hay de cara al mar, y sobre todo, las oficinas donde trabajan 300 empleados.
Buscando soluciones para enfrentarse a la crisis, el armador danés Maersk eligió esta terminal como punto de partida y de llegada de una nueva línea comercial, la AE10, que une directamente China con el Mar Báltico.
«El primer buque procedente de China llegó a Gdańsk en enero.
Desde entonces, el crecimiento ha sido enorme: +180 % este año», se entusiasma Boriz Wenzel, Presidente y Director General de DCT.
El número de contenedores transbordados alcanzó los 240 000 TEU (1) en 2009, y para 2010 se prevé que supere los 400 000.
Estos contenedores albergan todo tipo de mercancías: muebles, electrodomésticos, abonos en incluso productos frescos.
Gdańsk también se ha convertido en el primer puerto polaco en el ámbito de los contenedores.
Grúas inmensas que se inclinan como si fueran hadas buenas, visibles desde el casco antiguo, parecen guardar el centro histórico de Gdańsk.
En las calles adoquinadas, la arquitectura de las casas recuerda a los lazos comerciales que desde el siglo XV unen a Gdańsk con otros puertos comerciales, especialmente con el de Rotterdam.
Los ladrillos rojos, con los que se han construido la mayor parte de los edificios y las numerosas iglesias de la ciudad, proceden de los Países Bajos: los ladrillos se colocaban en el fondo de los buques comerciales para hacerlos más estables y posteriormente se revendían en Gdańsk.
Se han previsto grandes obras de infraestructura para intensificar el desarrollo del puerto.
Gracias a los fondos gubernamentales, municipales y europeos, se construirá un eje que unirá el puerto y el aeropuerto a partir de 2012 y otras dos rutas facilitarán la circulación en el puerto.
«Estamos inmersos en un proceso de revitalización del cinturón que rodea el Vístula», comenta orgullosa Iwona Bierut, responsable de asuntos económicos del Ayuntamiento de Gdańsk .
«Además, alrededor de 300 hectáreas están a la espera de inversiones en Gdańsk», recuerda Julian Skelnik, director de desarrollo de la autoridad portuaria de Gdańsk.
Muy cerca del casco antiguo se encuentran los astilleros Stocznia Gdanska, que ocupan centenares de hectáreas.
En estos astilleros tuvieron su origen los motines de 1970 y surgió el movimiento Solidarnosc en la década de 1980.
Hoy en día siguen construyéndose barcos (portacontenedores, buques para el transporte de gas, arrastreros…), pero se producen igualmente todo tipo de piezas en acero, sobre todo los mástiles de los aerogeneradores.
Sobre las 70 hectáreas de terreno que actualmente están sin utilizar, el ayuntamiento de Gdańsk tiene previsto construir el Centro Europeo de la Solidaridad, en recuerdo de todas las batallas libradas por la libertad.
En 1919, Gdańsk se convierte en «ciudad libre» bajo el nombre alemán de Danzig.
Tras la pérdida de su gran puerto, Polonia busca entonces una nueva desembocadura marítima.Y es la ciudad de Gdynia, ubicada a 20 kilómetros de Danzig, la que resulta elegida.
El puerto de Gdynia, construido en 1922, no tardó en adquirir importancia, y en 1937 ya absorbía la mayor parte del tráfico marítimo del Mar Báltico.
Algo más lejos, el canal del Vístula separa el puerto interior del puerto del norte, construido a principios de la década de 1970.
Para cruzarlo hay que encontrar una plaza libre en uno de los transbordadores que transportan a los empleados del puerto.
(1) Unidad equivalente a veinte pies (medida normalizada de la capacidad de un contenedor).
FEDERACIÓN RUSA
Gdańsk• 450 000 habitantes.• 2 500 empleados.• 24 millones de toneladas de tráfico en 2009.• Dos grandes inversiones: terminal de contenedores de aguas profundas construido en 2007, DCT, y terminal de productos a granel secos adquirido por la compañía belga Sea Invest.
Puerto interior
Gdynia• 250 000 habitantes.• 2 200 empleados.• 14,2 millones de toneladas de tráfico en 2009.• Dos terminales privatizadas: Terminal Baltic Container vendida por 40 millones de euros al grupo filipino ICSI y terminal Baltic Grain, vendida por 10 millones de euros a inversores neerlandeses y polacos. • Turismo (cruceros): 135 000 pasajeros en 2009.
La actividad portuaria de Gdańsk se distribuye entre el puerto interior, ubicado sobre el canal del Vístula, y el puerto del norte (en la imagen), abierto directamente sobre el Golfo de Gdańsk.
El año pasado se registró una cifra de tráfico de 200 000 pasajeros.
Gdynia, el otro polo
«La privatización ha sido la mejor opción», explica Janusz Jarosinski.
«En cuestión de dos años, todas las terminales portuarias estarán gestionadas por compañías privadas.
Los ingresos de las privatizaciones pertenecen al puerto, que sigue siendo propietario de los terrenos.
Y estas cantidades solo pueden emplearse en el desarrollo de sus infraestructura».
De este modo, con la financiación conjunta (75 %) de la Unión Europea, el puerto financió un tramo de ruta que permitía unir la ciudad y el puerto.
También en este ámbito se están estudiando programas de desarrollo exhaustivos.
Gdynia, encajada en un territorio estrecho, tiene previstos importantes proyectos de ampliación, como la profundización del canal.
«Esperamos invertir 140 millones de euros durante los próximos cuatro años, con vistas a poder acoger buques de mayores dimensiones», señala Janusz Jarosinski.
Unos veinte kilómetros más lejos, Gdynia, el puerto vecino creado en 1922, está decidido a seguir en el candelero.
«Gdynia fue un gran puerto.
Durante la era comunista, se especializó en las mercancías, mientras que Gdańsk se concentró en el carbón y el combustible», recuerda Janusz Jarosinski, Presidente de la autoridad portuaria de Gdynia desde hace 20 años.
Durante 2009, el tráfico alcanzó los 14,2 millones de toneladas, distribuidas a razón de un 65 % de mercancías diversas, un 15 % de cereales (soja, trigo), un 10 % de carbón y un 10 % de productos a granel (abonos, productos químicos).
Gdynia también posee una línea de transbordadores muy activa que une Polonia y Suecia, y ha inaugurado una nueva autopista del mar entre Alemania y Polonia.
Asimismo, según datos de la autoridad portuaria, 135 000 pasajeros de cruceros visitaron el puerto en 2009.
Los puertos de Gdańsk y Gdynia, ambos abiertos al capital extranjero, han logrado fomentar, en los últimos años, sus respectivos puntos fuertes: Gdynia se apoya en la modernización de sus infraestructuras, mientras que Gdańsk apuesta por un desarrollo geográfico, ya que el territorio del puerto es amplio y todavía tiene áreas inactivas.
Cabe señalar que Gdańsk acogerá en mayo de 2011 el Día Marítimo Europeo.
Una norma común para la acuicultura ecológica europea productos de acuicultura ecológicos preenvasados con un mismo logotipo en todo el mercado interior de la UE.
Este Reglamento constituye una innovación esencial, e incluye cualquier tipo de producción de animales de agua dulce o salada: sin duda, los peces, pero también los crustáceos, los moluscos e incluso las algas marinas.
«Hasta ahora ninguno de los textos permitía etiquetar las algas como “ecológicas”», señala Jean-François Arbona, de la sociedad C-Weed Aquaculture, que se especializa en la producción de vegetales marinos.
«Entre otras cosas, este Reglamento posibilita la existencia de una acuicultura (moluscos, crustáceos…) con etiqueta ecológica, algo que anima a los productores al reconocer el valor de las buenas prácticas en materia de medio ambiente».
Reducir la densidad de las explotaciones
De ahora en adelante, el consumidor europeo podrá identificar claramente los productos de la acuicultura ecológica que cumplen la norma europea de producción ecológica.
El objetivo es garantizar la producción de alimentos sanos y de alta calidad, reduciendo el impacto sobre el medio acuático.
La nueva normativa de producción garantiza el bienestar real de los peces.
Las densidades que establece el texto europeo se ajustan a la práctica general que disponen las certificaciones ecológicas existentes, y son mucho más estrictas que en la denominada producción convencional.
10 no puede sobrepasar los 10 kg/m3 en aguas marinas, mientras que puede alcanzar los 70 kg/m3 en la producción convencional.
El Reglamento relativo a la producción ecológica de animales de la acuicultura (peces, moluscos, crustáceos) y de algas marinas entró en vigor el 1 de julio de 2010.
Mientras que hasta la fecha, la certificación aplicada en los Estados miembros se refería a normas privadas o a pliegos de condiciones nacionales, este Reglamento impone en lo sucesivo una serie de criterios mínimos comunes al conjunto de países que integran la Unión Europea.
El Dr. Giuseppe Lembo (COISPA Tecnologia & Ricerca) es experto en el bienestar de los peces en la acuicultura, y opina que las densidades de explotación máximas autorizadas en la Unión Europea suponen un compromiso equilibrado entre bienestar, gran calidad y rentabilidad. «Actualmente el interés por el bienestar en el cultivo de peces es cada vez mayor», explica. «Y el número de acuicultores que toman conciencia de que el principio ético va de la mano del éxito de la producción es cada vez más elevado. El concepto de espacio mínimo para el pez reviste una mayor complejidad que en el caso de los animales terrestres, y existen numerosas diferencias interespecíficas entre la necesidad de espacio y la tolerancia relativa a la densidad del cultivo». o de 2011 I e r eb r I f n° 50
El Reglamento (CE) nº 710/2009 (1) relativo a la producción ecológica de animales de la acuicultura y de algas marinas se aplica desde el mes de julio en el conjunto de Estados de la Unión europea (UE).
La existencia de una norma común de estas características, basada en criterios mínimos, permitirá mejorar la identificación de los animales de la acuicultura ecológica.
El nuevo logotipo de la UE para los productos ecológicos, la «eurohoja» (véase la foto y el cuadro que siguen a continuación) deberá colocarse en los productos de acuicultura ecológicos europeos preenvasados en la UE.
Anteriormente, los Estados miembros podían establecer sus propios pliegos de condiciones para los reglamentos nacionales o basarse en normas privadas.
Sin embargo, para Irlanda, uno de los grandes productores de la UE, esta norma no conllevará modificaciones.
«Irlanda ha sido uno de los países pioneros en materia ecológica, ya que inició este tipo de acuicultura a principios de la década de 1990», recuerda Richie Flynn, de la asociación acuícola de Irlanda (IFA – Irish Farmers’ Association).
«Por este motivo los criterios de densidad reducida, de aprovisionamiento de peces procedentes de pesquerías sostenibles o la ubicación de las granjas ya se respetan.
Algunos de nuestros criterios son incluso más estrictos que los exigidos por el Reglamento».
En la UE prevalece el dominio de los operadores privados: hay diez de estos operadores, pero solo algunos de ellos, como Naturland, tienen presencia en más de un Estado.
Por otra parte, solo dos países (Dinamarca desde 2004 y Francia desde 2007) poseen legislación nacional en materia de acuicultura ecológica; Irlanda definió su respectiva normativa en 2007, pero no la ha aplicado a la espera del texto europeo.
Esta situación heterogénea complica los procedimientos y hace más costosas las exportaciones, ya que la cifra de auditorías se multiplica.
El Reglamento impone la misma exigencia de densidad reducida para la producción de doradas y lubinas.
No se pueden cultivar más de 15 kg de peces por m3.
Para la compañía griega Kefalonia Fisheries, que en el año de su creación (1981) fue la primera explotación acuícola de lubinas y doradas, el nuevo texto tampoco generará cambios significativos.
«Nuestra producción acuícola ecológica está certificada por Naturland, que impone determinados criterios complementarios que van más allá de la legislación europea», señala Efi Moustaka, responsable comercial.
Técnicas de cultivo más organizados
El nuevo logotipo ecológico también se aplica a la acuicultura
El nuevo logotipo ecológico europeo garantiza a los consumidores que los productos alimentarios cumplen las normas europeas de producción ecológica.
Este logotipo, conocido como la «eurohoja», por su representación de una hoja formada por estrellas (símbolos de la Unión) sobre fondo verde (véase la fotografía de la página 10), también se colocará en el pescado preenvasado procedente de la acuicultura ecológica.
Para garantizar la cercanía de los cultivos acuícolas ecológicos a la naturaleza, el Reglamento prohíbe la utilización de hormonas.
Esta prohibición repercute de manera considerable sobre determinadas producciones que hasta entonces habían recurrido a la inducción hormonal en el proceso de reproducción de los peces.
Es el caso de la carpa que se produce mayoritariamente en Hungría, Eslovaquia, la República Checa y Polonia.
Esta prohibición afecta igualmente a las granjas de esturiones de España y Francia o de tilapia, un pez presente en algunas granjas acuícolas ecológicas de los Países Bajos.
Pero en ese caso, los responsables de la gestión de las granjas tienen tres años para aplicar un procedimiento de reproducción que cumpla los criterios pertinentes (2).
• 123: número total de explotaciones acuícolas ecológicas certificadas en Europa en 2008.• 50 000 toneladas: producción acuícola ecológica en la Unión Europea en 2008.
Equivale a la mitad de la producción mundial. • 5 principales países productores de la UE: Reino Unido, Irlanda, Hungría, Grecia y Francia.• Salmón: principal especie de cultivo ecológico.
Desde la entrada en vigor de este Reglamento, la triploidización de los animales de la acuicultura ecológica, un procedimiento que esteriliza a las hembras, no se ajusta a los objetivos y principios de la producción ecológica que figuran en el Reglamento de la UE.
«Hasta entonces, la triploidización solo estaba autorizada en Francia, y solía utilizarse en el cultivo de truchas ecológicas de gran tamaño destinadas al ahumado», explica Marine Levadoux, responsable técnica del CIPA (Comité Interprofesional de Productos de la Acuicultura).
En lo sucesivo, la trucha ahumada ecológica de gran tamaño deberá proceder de explotaciones marítimas, que no existen actualmente en Francia.
No obstante, para salvar esta dificultad, puede recurrirse a un proceso de selección.
Finalmente, por lo que respecta a los moluscos bivalvos (ostras, mejillones, etc.), las áreas de engorde autorizadas cuentan con una organización estricta.
Lo mismo se aplica a las zonas de cosecha de algas marinas.
«La transposición del Reglamento ha contribuido a restringir este punto todavía más, a pesar de que actualmente tan solo concierne a un 20 % de las costas bretonas», explica Jean-François Arbona.
No obstante, el Reglamento no impone una distancia mínima de separación, y deja en manos de las autoridades del Estado miembro la definición de las condiciones de separación física en función de las condiciones locales de producción.
Se trata de dejar un determinado margen de maniobra a cada entidad explotadora.
Por otra parte, el texto prevé la posibilidad de revisar determinados aspectos a mediados de 2013, si las exigencias de los Estados miembros resultan técnicamente aceptables.
Cabe señalar que el Reglamento no impone un cambio radical a las explotaciones acuícolas existentes, sino que se prevén plazos de adaptación: las explotaciones acuícolas ecológicas tienen hasta 2013 para cumplir los criterios que el Reglamento prevé en determinados casos.
Por el contrario, todas las granjas de cultivo ecológicas de nueva creación deberán respetar, desde el momento de su creación, el pliego de condiciones europeo.
Dicho pliego de condiciones es progresivo.
Por citar un ejemplo, el Reglamento dispone que el 80 % de los alevines no están obligados a ser ecológicos en 2010, y que tampoco deberán serlo en un 50 % en 2013.
Esta obligación solo se aplicará a la totalidad de los alevines en 2015.
Gracias a este nuevo Reglamento, el consumidor europeo podrá identificar claramente los productos de la acuicultura ecológica que cumplen la norma europea de producción ecológica.
El objetivo es garantizar la producción de alimentos sanos y de alta calidad, reduciendo al máximo el impacto sobre el medio acuático.
Esta legislación mejorará la competitividad de los productos acuícolas ecológicos, ya que permitirá reducir los costes vinculados a la comercialización.
En efecto, la ausencia de sistemas de etiquetado transfronterizos en Europa obliga a los operadores a asumir los costes de la nueva certificación de los productos que desean vender en otros Estados miembros.
Este gasto desaparece con la armonización que impone el Reglamento ecológico europeo.
Teniendo en cuenta la diversidad de situaciones geográficas de los países de la Unión, el Reglamento prevé una transición paulatina que evite las dificultades para los operadores.
Se trata de una verdadera norma ecológica, aunque sin obligaciones excesivas o desmesuradas.
Así, un mismo operador puede gestionar una granja acuícola ecológica y una granja convencional siempre que exista una determinada separación física.
(2) En determinadas circunstancias, la autoridad competente puede autorizar, durante un período de tres años, las unidades de producción de animales de la acuicultura y de algas marinas ya establecidas que funcionan conforme a reglas de producción ecológica admitidas por el plan nacional antes de la entrada en vigor del Reglamento 710/2009 a fin de mantener su condición de producción ecológica mientras se ajustan a las disposiciones.
TAC del Mar Báltico: incremento del bacalao y reducción de las especies pelágicas
Actualmente, los sistemas de control y de seguimiento que ya se han utilizado en el espacio marítimo (seguridad marítima, protección del medio ambiente marino, control de las pesquerías, control de las fronteras exteriores, etc.) funcionan de un modo demasiado fragmentado.
El pasado año, la Comisión Europea publicó una comunicación (COM(2009) 538) en la que anunciaba su deseo de integrar mejor estos servicios con vistas a garantizar una mayor eficacia.
Con este fin, la Comisión reunió a un grupo de expertos de los Estados miembros a los que se encomendó la tarea de poner en marcha un entorno común de intercambio de información que se denominó CISE (por sus siglas en inglés, common information sharing environment).
De conformidad con la petición de los Estados miembros, la Comisión presentó el pasado 20 de octubre (COM(2010) 584) una hoja de ruta en la que se describían las etapas que concretarían el CISE para el año 2012.
Este proceso se desarrollará en 6 etapas, desde la identificación de todas las comunidades de usuarios (finales de 2010) a la definición de los derechos de acceso mutuos a determinados datos predefinidos (2012).
La aplicación de esta hoja de ruta determinará las etapas a seguir para la puesta en práctica posterior del CISE.
En el Mar Báltico, la buena salud de las poblaciones de bacalao y el mal estado de las poblaciones de las pequeñas especies pelágicas conllevan cambios considerables en las oportunidades de pesca para 2011.
A propuesta de la Comisión, se han incrementado los totales admisibles de captura (TAC) de bacalao y se han reducido considerablemente los del arenque y el espadín.
En el caso del bacalao, la población oriental se beneficia de la repercusión del plan de gestión, de un control reforzado y de un reclutamiento considerable.
Según el plan, el TAC se incrementa en un 15 %, pasando de 51 267 a 58 957 toneladas.
La población occidental se beneficia de una leve mejoría que permite, de acuerdo con el plan, un incremento del 6 % delTAC, que pasa de 17 700 a 18 800 toneladas.
Al contrario que en el caso del bacalao, las pequeñas especies pelágicas muestran signos de declive debido a una reducción continua del reclutamiento.
En el caso del arenque, las reducciones más intensas de biomasa se producen en las poblaciones central y occidental.
Este último ha alcanzado su nivel más bajo.
A propuesta de la Comisión, el TAC del arenque occidental se ha reducido en un 30 %, pasando de 22 690 a 15 884 toneladas.
Por lo que respecta al TAC de la población central, que es el más importante, se ha reducido en un 15 %, pasando de 126 380 a 107 420 toneladas (la Comisión proponía una reducción del 28 %).
En el caso del arenque del Golfo de Botnia, el TAC se ha incrementado en un 1 % (104 369 toneladas), mientras que en el caso del arenque del Golfo de Riga (36 400 toneladas), el TAC permanece al mismo nivel, a pesar de la voluntad de la Comisión de reducirlos en un 12 % y un 10 %, respectivamente.
El espadín (que posee una única población en todo el Báltico) ha sufrido una reducción del 24 % (de 379 000 a 288 766 toneladas), frente al 30 % propuesto por la Comisión.
Por lo que respecta al salmón, el TAC de la población de la cuenca principal se ha reducido en un 15 %, a raíz de la disminución de la tasa de supervivencia en mar de los juveniles y del mal estado de determinadas poblaciones fluviales (de 294 246 a 250 109 toneladas).
La población del Golfo de Finlandia no ha sufrido ninguna reducción de sus TAC (15 419 toneladas), ya que las causas del problema deben gestionarse antes en las aguas interiores que en el mar.
Formulario de suscripción
Deseo recibir gratuitamente la revista Pesca y acuicultura en Europa (5 números al año) en:
Envíe este formulario por correoa la siguiente dirección:
Número de ejemplares: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organización/Cargo: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Calle: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Número: . . . . . . . . .
Apartado de correos: . . . . . . .
Toda la información sobre la PPC
INFORMACIÓN BÁSICA SOBRELAPOLÍTICA PESQUERACOMÚN
EDICIÓN
Los datos relativos a la flota, los empleos y las ayudas comunitarias son proporcionados por la Dirección General de Asuntos Marítimos y Pesca.
La FAO proporciona los datos relativos a los países que no pertenecen al EU27-EEE (Espacio Económico Europeo) y a los países candidatos a la adhesión, así como los relativos al consumo.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).Al final de la obra figura una ficha bibliográfica. ca.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2008ISBN 978-92-79-07979-5
© Comunidades Europeas, 2008Reproducción autorizada, con indicación de la fuente bibliográfica ca
Producción total
Ayuda comunitaria
Empleo
Códigos de países utilizados en esta publicación
Estados miembros
Croacia Antigua República Yugoslava de Macedonia Turquía
Bélgica Bulgaria República Checa Dinamarca Alemania Estonia Irlanda Grecia España Francia Italia Chipre Letonia Lituania Luxemburgo Hungría Malta Países Bajos Austria Polonia Portugal Rumanía Eslovenia Eslovaquia Finlandia Suecia Reino Unido
Unión Europea con 27 Estados miembros.Unión Europea antes de la adhesión de BG y RO.Unión Europea antes de la adhesión de BG, CZ, EE, CY, LV, LT, HU, MT, PL, RO, SI y SK.Unión Europea antes de la adhesión de BG, CZ, EE, CY, LV, LT, HU, MT, AT, PL, RO, SI, SK, FI y SE.
Producción total
La producción mundial de productos pesqueros y acuícolas sigue manteniendo un ritmo de crecimiento constante (1 %).
La Unión Europea ampliada (EU-27) representa alrededor del 4,4 % de este total, lo que la sitúa en el tercer productor mundial.
Al igual queen los últimos 20 años, la producción anual total del sector pesquero de la Unión Europea resultó ligeramente inferior respectoalos años anteriores.
Dentro de la UE, los mayores volúmenes de producción siguen correspondiendo a España y Dinamarca.
La UE y el mundo (2005)(capturas y acuicultura)
Principales productores mundiales (2005)(capturas y acuicultura)
Resto del mundo
Producción por Estado miembro (2006)(capturas y acuicultura) (volumen en toneladas)
Producción por país candidato (2005)(capturas y acuicultura) (volumen en toneladas)
Aunque la flota pesquera europea está presente en todo el mundo, las capturas de la Unión Europea procedenprincipalmente del Atlántico oriental y del Mediterráneo, y están formadas esencialmente por arenque, espadín y caballa.Los principales países pesqueros son Dinamarca, España, Reino Unido y Francia, que suman juntos más de la mitaddelas capturas.
Capturas totales mundiales por zona pesqueraprincipal (2005)(volumen en toneladas)
Pacífico, noroeste
Pacífico, sudeste
Atlántico, noreste4 106 213
Pacífico, centro-occidental
Atlántico, noreste
Atlántico, centro-oriental483 957
Océano Índico, oriental
Océano Índico, occidental
Atlántico, centro-oriental
Mediterráneo y Mar Negro516 086
Pacífico, noreste
Atlántico, sudoeste
Atlántico, noroeste
Océano Índico, occidental186 987
Atlántico, sudeste
Atlántico, noroeste63 341
Pacífico, centro-oriental
Atlántico, sudoeste 84 324
Atlántico, centro-occidental
Otras zonas191 137
Mediterráneo y Mar Negro
Capturas totales de los principales productores mundiales (2005), por Estado miembro (2006) o país candidato (2005) (volumen en toneladas)
Capturas de los Estados miembros como porcentaje de las capturas totales de la UE (2006)
Cinco especies más importantes por Estado miembro (2006)
Brema común
Mejillón
España
Camarón boreal
Camarón de altura
Atún rojo
Hungría
Países Bajos
Meros
Rumanía
Peces de agua dulce
Pez rojo
Brema común
Eslovaquia
Brema común
Pez rojo
Suecia
Turquía
Cinco especies más importantes por país candidato (2005)
Esturiones
Estas cifras representan el valor y el peso de los productos pesqueros descargados en puertos de los Estados miembrosde la UE por todos los buques, sin distinción de su origen.
Con una media de 1,50 € por kilo en 2006, el precio de losproductos de la pesca aumenta ligeramente en la Unión Europea, reflejando una ligera disminución de los desembarquesy un ligero aumento del valor de los productos descargados.
Volumen y valor de los desembarques en los Estados miembros (2006) (volumen en toneladas, valor en miles de euros)
Total en miles de euros: 6 701 754ND:No hay datos disponibles para EE, LV, LT, PL y RO; no son aplicables a CZ, LU, HU, AT y SK.
Empleo
En regiones costeras donde las alternativas en materia de empleo suelen ser limitadas, el empleo en el sector pesquerodesempeña un papel importante.
El número de empleos no se limita a los pescadores, sino a todo el sector incluidaslatransformación, la comercialización, la distribución y la acuicultura.
El número de mujeres activas en este sectorsuperapor término medio la cuarta parte de los efectivos.
Empleo por sexo en el sector pesquero (2003)
Total EU-25: 415 851 (Hombres: 307 076 – Mujeres: 108 775)
ND:No hay datos disponibles para LU.
El objetivo principal de la política pesquera común (PPC) es lograr una explotación sostenible de los recursos pesqueros.
A tal fin, la gestión de la capacidad de la flota es un instrumento esencial.
De conformidad con la ley comunitaria, la capacidadtotal de la flota pesquera no puede aumentar; y, en caso de adjudicarse ayuda pública para la retirada de un buque pesquero,la capacidad correspondiente no podrá ser reemplazada: la reducción en la capacidad de la flota deberá ser permanente.
En los últimos 15 años, la capacidad de la flota pesquera de la UE-15 disminuyó a razón de una tasa anual estable deaproximadamente un 1,5 % en términos de tonelaje y de un 2 % en lo que respecta a la potencia.
A pesar de la ampliación dela UE en 2004 y 2007, el número total de buques en diciembre de 2007 era de 88.500; es decir, 18.000 menos que en 1995.
Capacidad de la flota pesquera comunitaria por tipo de eslora(Situación al 1 de diciembre de 2007)
> 75 Potencia del motor en kW
La flota pesquera de los Estados miembros(Situación al 1 de diciembre de 2007)
Potencia del motor en kW
Evolución de la capacidad de la flota pesquera comunitaria entre 1992 y 2006
ND:El aumento del tonelaje registrado entre 1999 y 2001 sólo es aparente; provocado por la transición de los sistemas nacionales de medida deltonelaje al sistema comunitario.
Por término medio, el tonelaje en GT de un buque es superior a su tonelaje medido en unidades nacionales.El aumento de potencia certificado en 1998 se debe a la inclusión en el registro de la flota pesquera comunitaria de los buques registrados en lasregiones ultraperiféricas francesas.
ND:El aumento del número de buques certificado en 1998 se debe a la inclusión en el registro de la flota pesquera comunitaria de los buquesregistrados en las regiones ultraperiféricas francesas.
Capacidad de la flota pesquera según el tipo de artes (al 1 de diciembre de 2007)
Otras unidades distintas a los arrastreros
Arrastreros
La producción acuícola de la UE asciende a aproximadamente 1,2 millones de toneladas, mientras que su valor alcanzalos2,8 mil millones de euros.
La acuicultura de la UE representa un 18,4% del volumen total de la producción interiorpesquera y el 2% de una producción acuícola mundial en pleno desarrollo.
La acuicultura representa una interesanteoportunidad de desarrollo en Europa, principalmente en las regiones donde la pesca marítima está en declive.
Producción total acuícola por Estado miembro (2005)
(volumen en toneladas y valor en miles de euros)
Producción total acuícola por país candidato (2005)
(volumen en toneladas y valor en miles de euros)
Producción total acuícola por otros productores importantes (2005)
(volumen en toneladas y valor en miles de euros)
Japón
Las diez especies de mayor producción en la acuicultura en la Unión Europea (2005)(volumen en toneladas)
Mejillón
Mejillón mediterráneo
Las 5 especies de mayor producción en la acuiculturapor Estado miembro (2006)
Mejillón mediterráneo
Mejillón
Mejillón
Mejillón
Esturiones
Esturiones
España
Mejillón
Mejillón mediterráneo
Ostión de Pacífico
Mejillón mediterráneo
Mejillón
Mejillón mediterráneo
Hungría
Pez rojo
Países Bajos
Mejillón
Carpa común
Ostras planas y ostiones
Rumanía
Eslovaquia
Pez rojo
Mejillón mediterráneo
Pez rojo
Suecia
Mejillón
Mejillón
Turquía
Mejillón mediterráneo
Mejillón mediterráneo
Los productos pesqueros desempeñan un papel fundamental en la alimentación europea y mundial, al ser una fuente muyvaliosa de proteínas y un alimento muy sano.
Globalmente, el consumo de estos productos representa 16,1 kilos anualespercápita, lo que equivale al 15,5 % del aporte en proteínas animales.
En la Unión Europea, el consumo medio de pescadoesde 21,4 kilos anuales per cápita.
El consumo varía de 3,9 kilos anuales per cápita en Rumanía a 56,9 kilos anualespercápita en Portugal.
Consumo per cápita* de productos pesqueros (2003) Suministro (kilos por persona y año)
* Suministro disponible por persona
Consumo per cápita* de productos pesqueros (2003) Suministro (kilos por persona y año)
* Suministro disponible por persona por país candidato por otros países
Ayuda comunitaria
Con el fin de alcanzar los objetivos de la política pesquera común (PPC), la Unión Europea ofrece apoyo financiero al sectorpesquero.
El Fondo Europeo de Pesca (FEP) abarca el período de programación 2007-2013.
Las ayudas de este Fondosedestinan a áreas como la reestructuración de la flota, la pesca artesanal, las instalaciones portuarias, la acuiculturasostenible y la transformación y comercialización de los productos pesqueros y acuícolas.
El presupuesto general adjudicadoal FEP para el período 2007-2013 asciende a 4,3 mil millones de euros.
El FEP sustituye al Instrumento Financiero de Orientación de la Pesca (IFOP), que aportó ayuda financiera al sector hasta finales de 2006.
Distribución de la ayuda estructural total de la UE por Estado miembro (programa del período 2000-2006)
Distribución de las asignaciones del IFOP por áreas de asistencia para el período de planificación 2000-2006 (en miles de euros)
Desguace 553627
Otras 1350425
Construcción de nuevos buques *481490
Modernización debuques existentes227009
Medidas socioeconómicas53649
Instalaciones portuarias pesqueras346247
* Hasta 2004; para las flotas de las regiones ultraperiféricas: hasta 2006.
Ayudas comunitaria y nacional al sector pesquero Distribución por Estado miembro para el período de planificación 2000-2006
(en miles de euros)*
Modernización debuques existentes
Construcción de nuevos buques **
Total de ayudas públicas
* IFOP disponible según reprogramación. ** Hasta 2004; para las flotas de las regiones ultraperiféricas: hasta 2006.
Instalaciones portuarias pesqueras
Medidas socioeconómicas
Distribución del FEP por Estado miembro para el período de programación 2007-2013 (en miles de euros)
Un nuevo fondo para el desarrollo sostenible de la pesca en la Unión Europea
El Fondo Europeo de Pesca (FEP), que sustituye al Instrumento Financiero de Orientación de la Pesca (IFOP) desde el 1 de enero de 2007, se ha concebido para garantizar el desarrollosostenible del sector europeo pesquero y acuícola.
El Fondo apoya al sector en su esfuerzo deadaptación de una flota cuya competitividad debe reforzarse, fomentando a la vez la aplicaciónde medidas destinadas a proteger y mejorar el medio ambiente.
El FEP ayuda también alascomunidades de pescadores que se han visto afectadas por estos cambios a diversificarsus actividades económicas.
Se favorece el apoyo destinado a medidas que permitanalsectorseguir teniendo acceso a la mano de obra cualificada que necesite.
El FEP cuenta con un presupuesto total que ronda los 4,3 mil millones de euros para siete años.La financiación está abierta tanto a todas las ramas del sector – ya se trate de actividades depesca marítima y en aguas interiores, empresas acuícolas, organizaciones de productores o detransformación y comercialización de productos – así como a las zonas de pesca.
Los Estadosmiembros deciden la dotación de estos fondos entre las distintas prioridades definidas.
Las disposiciones de aplicación del Fondo Europeo de Pesca se encuentran en el Reglamento(CE) n° 498/2007 de la Comisión.
* El objetivo de la «Convergencia» tiene como finalidad acelerar la convergencia de los Estados miembros y de las regiones menos desarrolladas de la UE a través de la mejora de las condiciones de crecimiento y empleo.
Los límites máximos de financiación para las regiones contempladas por este objetivo son más elevados que para las regiones que no participan en la convergencia.
Con una producción de un valor global en torno a los 18 mil millones de euros, la industria de transformación europeagenera hoy un volumen de negocios tres veces superior que el sector de la captura.
La producción europea consisteprincipalmente en conservas y platos preparados de pescado, crustáceos y moluscos.
Desde la ampliación de la Unión Europea, Polonia se incorporó a los grandes países transformadores de productos pesqueros y acuícolas.
Valor de la producción de la industria de transformación (2005) (en miles de euros)
ND:No hay datos disponibles para CY y MT; no son aplicables para LU.
Número de personas empleadas en la industria de transformación (2005)
Número de empresas de transformación y comercialización de pescado (2005)
Número de empresas de más de 20 empleados
Número total de empresas
La Unión Europea es el mayor importador mundial de productos pesqueros. Asimismo, desempeña un papel significativocomo exportador de productos pesqueros de alto valor.
España y Francia son los principales importadores europeos,mientras que Dinamarca y los Países Bajos desempeñan un papel importante en el ámbito de las exportaciones.
Exportaciones e importaciones totales de productos pesqueros (2006)
(volumen en toneladas y valor en miles de euros)
Volumen de las exportaciones en toneladas
Volumen de las importaciones en toneladas
Exportaciones e importaciones de productos pesqueros (2006) (volumen en toneladas y valor en miles de euros)Frescos, refrigerados o congelados
Exportaciones
Importaciones
Exportaciones
Importaciones be
Exportaciones e importaciones de productos pesqueros (2006) (volumen en toneladas y valor en miles de euros)En salazón, ahumados o secos
Exportaciones
Importaciones
Exportaciones
Importaciones be
Exportaciones e importaciones de productos pesqueros (2006) (volumen en toneladas y valor en miles de euros)Preparados y conservas
Exportaciones
Importaciones
Exportaciones
Importaciones be
Exportaciones e importaciones de crustáceos y moluscos (2006)Frescos, refrigerados, congelados, secos y salazones
Exportaciones
Importaciones
Exportaciones
Importaciones be
Exportaciones e importaciones de crustáceos y moluscos (2006)Preparados y conservas
Exportaciones
Importaciones
Exportaciones
Importaciones be
Exportaciones e importaciones de harinas y solubles (2006)(volumen en toneladas y valor en miles de euros)
Exportaciones
Importaciones
Exportaciones
Importaciones be
¿Le han cancelado el vuelo?
Sus derechos
¿Vuelo retrasado o cancelado?
¿Equipaje extraviado?
¿Embarque denegado?
Las compañías aéreas tienen pasajero la obligación legal de informarle sobre susderechos y dónde reclamar al alcance de la mano
¿Ha tenido alguno de estos problemas?
La legislación de la UE protege sus intereses cuando viaja por Europa
* Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
¿Le han perdido el equipaje?
Sus derechos
¿Vuelo retrasado o cancelado?
¿Equipaje extraviado?
¿Embarque denegado?
Las compañías aéreas tienen pasajero la obligación legal de informarle sobre susderechos y dónde reclamar al alcance de la mano
¿Ha tenido alguno de estos problemas?
La legislación de la UE protege sus intereses cuando viaja por Europa
* Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
¿Le han cancelado el vuelo?
Sus derechos
¿Vuelo retrasado o cancelado?
¿Equipaje extraviado?
¿Embarque denegado?
Las compañías aéreas tienen pasajero la obligación legal de informarle sobre susderechos y dónde reclamar al alcance de la mano
¿Ha tenido alguno de estos problemas?
La legislación de la UE protege sus intereses cuando viaja por Europa
* Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
Viajar es un derecho de todos
Discapacidad?
¿Movilidad reducida?
derechos como
¿Ha sido discriminado cuando viajaba en avión o tren?
¿No ha recibido asistencia antes o durante el viaje?
pasajero
Los aeropuertos, las compañías aéreas y ferroviarias tienen la obligación legal de ofrecerle asistencia y de informarle sobre susderechos al alcance de la mano y dónde reclamar*
La legislación de la UE protege sus intereses cuando viaja por Europa
* Para el transporte aéreo bajo legislación nacional. ** Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
DERECHOS DE LOS PASAJEROS FERROVIARIOS
DERECHOS DE LOS PASAJEROS FERROVIARIOS
Sus derechos como pasajero cuando viaja en tren
Sus derechos como pasajero
Lo que necesita saber al alcancede la mano
¿Dificultades con la compra de billetes?
Millones de personas viajan en tren por Europa todos los días.
Es importante para la Unión Europea (UE) garantizar que las personas puedan viajar en condiciones seguras y cómodas.
La legislación europea que entró en vigor en diciembre de 2009 pretende mejorar la protección de los pasajeros ferroviarios, dando lugar a unos servicios más fiables y de mayor calidad.
Los derechos de los pasajeros ferroviarios son aplicables a todos los servicios de transporte ferroviario internacionales de la UE.
Según las políticas
Sus derechos como pasajero de los gobiernos nacionales (véase http://ec.europa.eu/passenger-rights), también pueden ser aplicables a los servicios ferroviarios nacionales urbanos, suburbanos, regionales o demás.
En cualquier caso, hay seis derechos básicos que afectan a todos los servicios de transporte ferroviario realizados dentro de la UE.
ESTOS DERECHOS SON APLICABLES A TODOS LOS SERVICIOS DE TRANSPORTE FERROVIARIO INTERNACIONALES REALIZADOS DENTRO DE LA UE
INFORMACIÓN ACERCA DE SUS DERECHOS
Las compañías ferroviarias y los gerentes de las estaciones tienen la obligación de informarle de sus derechos.
Las compañías ferroviarias también deben mantenerle informado de sus ofertas de trenes y billetes, así como de los retrasos u otras interrupciones que puedan ocurrir en sus servicios de transporte ferroviario internacionales.
ASISTENCIA PARA LAS PERSONAS CON MOVILIDAD REDUCIDA
Las compañías ferroviarias y los gerentes de las estaciones deben proporcionarle asistencia durante el embarque en trenes internacionales.
A fin de facilitar la prestación de esta asistencia, se le recomienda que notifique la planificación de su viaje a la compañía por lo menos 48 horas antes de la salida del tren por teléfono, Internet u otro medio de comunicación.Normalmente, también recibirá asistencia en las estaciones de enlace y en su estación de destino.
REEMBOLSO Y MODIFICACIÓN DEL TRAYECTO
Cuando se prevé que el retraso en la llegada al destino final según el contrato de transporte exceda de 60 minutos, podrá elegir entre:
→ el reembolso del importe íntegro del billete por la(s) parte(s) del viaje no realizada(s), y por la parte ya realizada en caso de que se incumpla el propósito original del plan de viaje si prefiere abandonarlo y regresar inmediatamente;→ la continuación o la modificación del trayecto en condiciones de transporte similares y con la mayor brevedad posible, hasta el destino final;→ la continuación o la modificación del trayecto en condiciones de transporte similares, en una fecha posterior de su elección, hasta el destino final.
COMPENSACIÓN DEL PRECIO DEL BILLETE EN CASO DE RETRASO/CANCELACIÓN DURANTE SU VIAJE INTERNACIONAL
Si al viajar en un tren de un servicio de transporte ferroviario internacional el tren llega al destino final con un retraso de al menos una hora según el contrato de transporte, tiene derecho a percibir una compensación, siempre que el motivo del retraso sea responsabilidad de la empresa ferroviaria, con arreglo a lo siguiente:
→ entre 60 y 119 minutos de retraso: 25 % de la tarifa pagada por el viaje en el tren con retraso;→ más de 120 minutos de retraso: 50 % de la tarifa pagada por el viaje en el tren con retraso.
Dicho pago se efectuará en vales o en metálico (según se solicite) en el plazo de un mes desde la presentación de su reclamación.
Como norma general, únicamente se pagará dicha compensación cuando equivalga, al menos, a 4 euros.
Se aplican normas de compensación especiales a los bonos de tipo InterRail, Eurail, etc., y a billetes de temporada.
En caso de retraso o cancelación, deberán informarle de la situación y de las horas estimadas de salida y de llegada tan pronto como dicha información esté disponible.
En caso de un retraso de más de 60 minutos, se le ofrecerá, sin coste alguno:
→ comida y bebida, si es factible suministrarlas;→ en caso necesario, alojamiento en hotel o similar, y transporte desde la estación al lugar de alojamiento y viceversa;→ cuando el tren se haya quedado bloqueado en las vías, transporte desde el tren hasta la estación ferroviaria o hasta el destino final del servicio, donde y cuando sea físicamente posible realizarlo.
Si ha de interrumpirse el servicio ferroviario, las compañías ferroviarias deben proporcionar servicios de transporte alternativos con la mayor brevedad posible.
PAGO ANTICIPADO EN CASO DE MUERTE O LESIÓN
En caso de que un pasajero muera o resulte herido en un accidente de tren, la compañía ferroviaria que presta el servicio está obligada a efectuar un pago anticipado que cubra los costes de las necesidades inmediatas del pasajero afectado o de sus familiares en un plazo de 15 días desde la identificación de la persona física con derecho a la indemnización.
En caso de fallecimiento del pasajero, dicho pago deberá ascender por lo menos a 21 000 euros.
DERECHO A RECLAMACIÓN
DERECHO A RECLAMACIÓN
Como norma general, las quejas han de presentarse ante la compañía ferroviaria que ha emitido el billete, ya sea la oficina emisora del billete o la oficina central de atención al cliente de la empresa de transporte ferroviario que se lo vendió.
También podrá presentar su queja ante cualquier otra compañía ferroviaria implicada en el transporte.
No obstante, en el caso de lesiones personales se aplican normas especiales.
También podrá presentar una queja ante la autoridad responsable de la aplicación del reglamento sobre los derechos de los pasajeros o ante cualquier otro organismo independiente de su país que tramite quejas. (Listado disponible en este folleto y en: ec.europa.eu/passenger-rights)
Para más información sobre sus derechos en relación con los servicios nacionales de larga distancia, regionales, suburbanos y urbanos, póngase en contacto con su compañía ferroviaria, la compañía emisora del billete o con un organismo nacional responsable del cumplimiento de su país.
QUE AFECTAN A TODOS LOS SERVICIOS
QUE AFECTAN A TODOS LOS SERVICIOS
COMPRAR EL BILLETE SIN PROBLEMAS
Tiene la opción de realizar la compra del billete en estaciones con dotación de personal (por ejemplo, en mostradores de venta de billetes), en máquinas dispensadoras de billetes o, en la mayoría de los casos, también por Internet.
No obstante, en caso de que ninguna de estas opciones sea posible, también tendrá la opción de adquirir el billete en el tren.
VIAJAR EN CONDICIONES SEGURAS
Las compañías ferroviarias, los encargados de las infraestructuras y los gerentes de las estaciones están obligados por ley a aplicar las medidas adecuadas para asegurar su seguridad personal en las estaciones y en los trenes.
DERECHO AL TRANSPORTE PARA LOS PASAJEROS CON MOVILIDAD REDUCIDA
Si tiene una discapacidad o si su movilidad es reducida, tiene derecho a viajar sin dificultades.
Tiene derecho a adquirir billetes y a efectuar reservas sin coste adicional.
A fin de clarificar las condiciones de acceso, las compañías ferroviarias y los gerentes de estaciones han de desarrollar y aplicar normas de acceso no discriminatorias.
INFORMACIÓN SOBRE ACCESIBILIDAD PARA LOS PASAJEROS CON MOVILIDAD REDUCIDA
A su petición, las compañías ferroviarias, los emisores de billetes y los operadores turísticos deberán informarle sobre la accesibilidad al servicio de transporte ferroviario, las condiciones de acceso a los vagones de viajeros y los servicios disponibles a bordo.
COMPENSACIÓN EN CASO DE LESIÓN O MUERTE Y RESPONSABILIDAD POR EL EQUIPAJE
Cuando la causa de muerte o lesión sea responsabilidad de la compañía ferroviaria, usted o sus familiares tienen derecho a una compensación por la pérdida o los daños que resulten de la muerte o las lesiones personales.
La compañía ferroviaria también será responsable en caso de:
→ pérdida o daños al equipaje de mano en caso de muerte/lesión personal;→ pérdida o daños al equipaje facturado.
PROTECCIÓN ANTE COMPAÑÍAS FERROVIARIAS QUE INCUMPLEN SUS OBLIGACIONES
De acuerdo con la legislación de la Unión Europea sobre los derechos de los pasajeros, las compañías ferroviarias están obligadas a suscribir una póliza de seguro que cubra sus responsabilidades, frente a los pasajeros y a su equipaje.
Por tanto, estará protegido contra cualquier incumplimiento de las obligaciones por parte de la compañía de transporte ferroviario.
Lista de organismos nacionales competentes con los que ponerse en contacto para conocer sus derechos como pasajero ferroviario
RUMANÍA
PAÍSES BAJOS
ESPAÑA
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
Publicado por: Comisión Europea, 1049 Bruselas, BÉLGICA
Sus derechos
¿Tren retrasado o cancelado?
¿Problemas con sus reservas?
¿Problemas con su equipaje facturado?
Las compañías ferroviarias tienen pasajero la obligación legal de informarle sobre susderechos y dónde reclamar al alcance de la mano
¿Ha tenido alguno de estos problemas?
La legislación de la UE protege sus intereses cuando viaja por Europa
* Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
DERECHOS DE LOS PASAJEROS AÉREOS
Sus derechos como pasajero aéreo
Sus derechos como pasajero
Lo que necesita saber al alcancede la mano
¿Embarque denegado?
Los viajes en avión han aumentado significativamente desde principios de los años noventa del siglo pasado.
Sin embargo, este rápido crecimiento también ha conllevado algunos inconvenientes, que a menudo han afectado a los pasajeros.
Haciendo frente a este desarrollo, la Unión Europea (UE) ha estado trabajando desde 1991 para garantizar los derechos básicos de todos los pasajeros con el desarrollo de una legislación de aplicación en todos los países de la Unión Europea.
En febrero de 2005, entró en vigor el Reglamento (CE) nº 261/2004.
Este Reglamento establece normas comunes de compensación y asistencia para los pasajeros aéreos en ciertas situaciones.
Se aplica a los pasajeros que salen de aeropuertos situados en el territorio de un Estado miembro y a todos aquellos que llegan a dichos aeropuertos desde un tercer país cuando el vuelo es operado por una compañía de la UE.
Sus derechos como pasajero aéreo incluyen:
→ el derecho a la información;→ el derecho al reembolso o modificación de trayecto si su vuelo se cancela o se le deniega el embarque;→ el derecho al reembolso si su vuelo se retrasa durante cinco horas o más;→ el derecho a la asistencia y, en determinadas circunstancias, el derecho a la compensación en el caso de cancelación, gran retraso o embarque denegado; → el derecho a reclamar y a tener acceso a compensaciones; → el derecho a viajar en las mismas condiciones que otros ciudadanos si usted tiene una discapacidad o movilidad reducida.
La legislación europea también estipula quién es responsable en caso de gran retraso, muerte, lesiones o equipaje extraviado, para asegurar que usted siempre obtendrá aquello a lo que tenga derecho.
RESUMEN DE LOS DERECHOS DE LOS PASAJEROS AÉREOS
Personas con discapacidad y personas con movilidad reducida
Bajo la legislación de la UE, las personas con discapacidad y/o movilidad reducida están protegidas ante la discriminación durante la reserva o el embarque.
También tienen derecho a recibir asistencia en los aeropuertos (en la salida, en la llegada y en tránsito) y a bordo de los aviones.
Para facilitar la asistencia, se recomienda notificar con antelación sus necesidades.
¿Embarque denegado?
Cuando a los pasajeros se les deniega el embarque a un vuelo, las compañías aéreas están obligadas, en primer lugar, a buscar voluntarios que renuncien a sus reservas a cambio de determinados beneficios.
Además, las compañías deben ofrecer a los voluntarios la posibilidad del reembolso completo o de la modificación de trayecto.
Usted puede tener derecho a una compensación de entre 125 y 600 euros, dependiendo de la distancia del vuelo y de los retrasos ocurridos antes de la modificación del trayecto.
Cuando los voluntarios eligen la modificación de trayecto, la compañía aérea debe además proporcionar la asistencia necesaria, por ejemplo comida, acceso a un teléfono, a una o más noches de alojamiento si es necesario, y al transporte entre el aeropuerto y el lugar de alojamiento.
Usted tiene igualmente derecho a una compensación idéntica a la que se le ofrece cuando se le deniega el embarque, a menos que haya sido informado de la cancelación al menos 14 días antes del vuelo, o que con la modificación de trayecto haya llegado cerca de la hora inicialmente prevista, o si la compañía aérea puede probar que la cancelación fue causada por circunstancias extraordinarias.
Además, la compañía aérea debe ofrecerle la posibilidad de elegir entre:
→ el reembolso de su billete dentro de siete días;→ la modificación de trayecto; y, si es necesario, ayuda (llamada de teléfono, refrigerios, comida, alojamiento, transporte al lugar de alojamiento).
Usted tiene derecho a asistencia por parte de la compañía aérea (llamada de teléfono, refrigerios, comida, alojamiento, transporte al lugar de alojamiento) si el retraso es de:
→ dos horas o más para vuelos de 1Æ500 km o menos;→ tres horas o más para vuelos más largos dentro de la Unión Europea o para otros vuelos de entre 1Æ500 y 3Æ500 km;→ cuatro horas o más para vuelos de más de 3Æ500 km fuera de la Unión Europea.
Si el retraso es de más de cinco horas, y usted decide no continuar su viaje, también tiene derecho al reembolso de su billete y a volar de vuelta al lugar donde comenzó originalmente su viaje.
Además, las líneas aéreas pueden verse obligadas a responder por los daños derivados de los retrasos.
Si su equipaje se extravía, se daña o retrasa, puede tener derecho a una compensación limitada a unos 1Æ220Æeuros.
No obstante, las compañías aéreas carecerán de responsabilidad cuando hayan adoptado todas las medidas a su alcance para evitar esos daños o cuando les haya resultado imposible adoptar esas medidas.
Por el equipaje dañado, usted puede hacer una reclamación a la compañía aérea en un plazo de siete días después de recibir su equipaje.
Por la recepción retrasada del equipaje, este periodo máximo es de 21 días.
Identificación de la compañía aérea
Usted debe ser informado, con anterioridad, sobre qué compañía opera su vuelo.
Las compañías aéreas que pueden resultar inseguras están prohibidas o restringidas dentro de la Unión Europea. Las encontrará en: ec.europa.eu/transport/air-ban/
Paquetes de vacaciones
Los organizadores y distribuidores de paquetes de vacaciones están obligados a proporcionar información precisa y completa sobre los paquetes de vacaciones reservados.
Están obligados a respetar los términos contractuales y a proteger a los pasajeros en el caso de insolvencia.
Los turoperadores de paquetes deben dar una información precisa sobre el viaje reservado, cumplir las obligaciones contractuales y proteger a los pasajeros en el caso de insolvencia del organizador.
De conformidad con la legislación de la UE, cuando se compra un billete para un vuelo que despegue de un aeropuerto de la UE, las condiciones aplicables tienen que serle explicadas claramente.
El precio final a pagar debería estar indicado en todo momento y debe incluir las tarifas aéreas y las tasas aplicables, así como los cargos, subcargos y tarifas inevitables y predecibles en el momento de la publicación.
También debe mostrársele el desglose de la tarifa, los impuestos, las tasas del aeropuerto y, finalmente, los otros cargos, subcargos y tarifas.
Los suplementos de precio opcionales le deben ser comunicados de una forma clara, transparente y no ambigua al comienzo del proceso de reserva, y la aceptación de los mismos por su parte debe ser opcional.
Las compañías aéreas tienen la obligación legal de informarle sobre sus derechos si se le deniega el embarque o si su vuelo se retrasa o cancela.
¿Qué debe usted hacer si cree que sus derechos como pasajero han sido infringidos?
Si usted considera que sus derechos como pasajero aéreo han sido infringidos:
→ Debe, en primer lugar, contactar con la compañía aérea o —para asuntos relacionados con personas con movilidad reducida— con el aeropuerto.
→ Si no está usted satisfecho con la respuesta que le den, puede hacer una reclamación en uno de los organismos nacionales competentes.
Puede obtener más información sobre ellos en el sitio web de la Comisión Europea: ec.europa.eu/transport/passengers/air/air_en.htm
AVISO: Las reclamaciones deberían ser hechas, en principio, en el país en el que tuvo lugar el incidente.
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
Lista de organismos nacionales competentes con los que ponerse en contacto para conocer sus derechos como pasajero aéreo (embarque denegado, cancelación, retraso) o como persona con discapacidad o con movilidad reducida
HUNGRÍA
SUECIA
> Para asuntos relacionados con personas con movilidad reducida:Swedish Transport Agency Civil Aviation Department+ 46 771503503 IRLANDA
PAÍSES BAJOS o p e a - i S t
> Para asuntos relacionados con personas con movilidad reducida: Hellenic Civil Aviation Authority+ 30 2108916150www.ypa.gr / www.hcaa.gr o . com
RUMANÍA
En caso de asuntos relacionados con equipaje perdido, retrasado y/o dañado, puede ponerse en contacto con el Centro Europeo del Consumidor (CEC) en su país: ec.europa.eu/consumers/ecc/index_en.htm
Usted puede también ponerse en contacto con las organizaciones nacionales del consumidor: ec.europa.eu/consumers/empowerment/cons_networks_en.htm#national
Publicado por: Comisión Europea, 1049 Bruselas, BÉLGICA
SU GUÍA SOBRE EL TRATADO DE LISBOA
INTRODUCCIÓN....................................... 1
PRINCIPALES DISPOSICIONES DEL TRATADO DE LISBOA
12Algunos términos técnicos ............................. 15
Este folleto y otras explicaciones claras y concisas sobre la Unión Europea pueden encontrarse en línea en: ec.europa.eu/publications
Comisión Europea Dirección General de Comunicación Publicaciones 1049 Bruselas BÉLGICA
Texto original finalizado en julio de 2009, revisado en abril de 2010
INTRODUCCIÓN
Tras guerras que costaron la vida a millones de personas, la creación de la Unión Europea (UE) supuso el inicio de una nueva era en la que los países europeos habrían de solucionar sus problemas mediante el diálogo y no por las armas.
En la actualidad, los Estados miembros de la UE disfrutan de abundantes beneficios: un mercado libre con una divisa que facilita el comercio y lo hace más eficiente, la creación de millones de puestos de trabajo, la mejora de los derechos de los trabajadores, la libre circulación de personas y un medio ambiente más limpio.
Sin embargo, las reglas de funcionamiento se concibieron para una UE mucho más pequeña, que no tenía ante sí desafíos a escala planetaria como el cambio climático, una recesión mundial o la delincuencia transfronteriza internacional.
La UE tiene el potencial para enfrentarse a esos problemas y el compromiso de hacerlo, pero solo podrá conseguirlo si mejora su forma de trabajar.
Ese es el objetivo del Tratado de Lisboa, que hace que la UE sea más democrática, eficiente y transparente, al tiempo que da a los ciudadanos y a los Parlamentos nacionales más información sobre lo que ocurre en la Unión y dota a Europa de una voz más clara y más fuerte en el mundo, protegiendo asimismo los intereses nacionales.
El Tratado establece la «iniciativa ciudadana», gracias a la cual, presentando un millón de f i firmas, se puede invitar a la Comisión Europea a que presente nuevas propuestas legislativas.
Los Parlamentos nacionales de los respectivos Estados miembros tendrán un papel más relevante a la hora de examinar la legislación de la UE antes de que sea aprobada; así se cerciorarán de que la UE no rebasa sus competencias en cerciorarán de que la UE no rebasa sus competencias en asuntos que deberían tratarse a nivel nacional o local.
asuntos que deberían tratarse a nivel nacional o local.
Las competencias del Parlamento Europeo aumenta-
Las competencias del Parlamento Europeo aumenta- rán, y con ello los eurodiputados elegidos directamente por usted tendrán más voz sobre una gama más amplia de asuntos.
Contrariamente a lo previsto en el anterior Tratado (el de Niza), la
Comisario de cada Estado miembro.
Comisario de cada Estado miembro.
Tratado de Lisboa significa para usted como ciudadano.
UNA UNIÓN PARA EL SIGLO XXI
El Tratado de Lisboa fue firmado por los veintisiete Estados miembros de la Unión Europea el 13 de diciembre de 2007.
Entró en vigor el 1 de diciembre de 2009, una vez que todos los Estados miembros de la UE lo ratificaron de acuerdo con sus respectivos procedimientos nacionales.
¿Por qué es necesario un nuevo Tratado?
El número de Estados miembros se ha cuadruplicado.
En la última década su número ha pasado a ser casi el doble.
Además, el mundo está cambiando a toda velocidad.
Europa tiene que enfrentarse a grandes retos en el siglo XXI, como la crisis económica, el cambio climático, el desarrollo sostenible, la seguridad del abastecimiento energético y la lucha contra la delincuencia transfronteriza internacional.
Los Estados miembros que elaboraron el Tratado de Lisboa convinieron que, con los Tratados actuales, la Unión Europea no disponía de las herramientas necesarias para hacer frente a esos retos y abordar esos cambios.
• El Tratado de Lisboa modifica y actualiza los anteriores Tratados de la UE. • El Tratado tiene en cuenta el hecho de que la UE ha pasado de los seis Estados fundadores a los veintisiete actuales, así como los abundantes cambios ocurridos en los últimos cincuenta años. • El Tratado de Lisboa mejorará los métodos de trabajo para que la Unión funcione de la manera más eficiente y eficaz posible en el siglo XXI. • Contribuye a que la UE defienda mejor los intereses de los ciudadanos, dándoles la palabra sobre los asuntos europeos mediante la nueva iniciativa ciudadana. • Protege sus derechos gracias a la Carta de los Derechos Fundamentales. • Refuerza el papel del Parlamento Europeo y otorga nuevas competencias a los Parlamentos nacionales • Hace que la toma de decisiones a nivel europeo sea más eficiente. • Contribuye a que la Unión Europea hable con una sola voz en el mundo.
• Introduce nuevas medidas para hacer frente a problemas acuciantes que afectan a nuestra calidad de vida, como el cambio climático, la delincuencia transfronteriza y la energía. • Al mismo tiempo, protege los derechos de cada Estado miembro, especialmente en asuntos sensibles como la fiscalidad y la defensa.
El Tratado de Lisboa establece claramente la finalidad y los valores de la Unión Europea: paz, democracia, respeto de los derechos humanos, justicia, igualdad, Estado de Derecho y sostenibilidad.
El Tratado establece que la Unión Europea:
• Ofrecerá a sus ciudadanos un espacio de libertad, seguridad y justicia sin fronteras interiores.
• Obrará en pro del desarrollo sostenible de Europa basado en un crecimiento económico equilibrado y en la estabilidad de los precios, en una economía social de mercado altamente competitiva, tendente al pleno empleo y al progreso social, y en un nivel elevado de protección del medio ambiente.
• Combatirá la exclusión social y la discriminación y promoverá la justicia y la protección sociales.
• Fomentará la cohesión económica, social y territorial y la solidaridad entre los Estados miembros.
• Mantendrá su compromiso con la unión económica y monetaria, con el euro como moneda.
• Afirmará y promoverá sus valores en sus relaciones con el resto del mundo y contribuirá a la paz, la seguridad, el desarrollo sostenible del planeta, la solidaridad y el respeto mutuo entre los pueblos, el comercio libre y justo, y la erradicación de la pobreza.
• Contribuirá a la protección de los derechos humanos, especialmente los derechos del niño, así como al estricto respeto y al desarrollo del Derecho internacional, en particular el respeto de los principios de la Carta de las Naciones Unidas.
Se trata de objetivos cruciales.
El Tratado de Lisboa está concebido para dotar a la UE de los medios para alcanzarlos.
PRINCIPALES DISPOSICIONES DEL TRATADO DE LISBOA
Gracias al Tratado su voz se oirá mejor en la toma de decisiones.
Una nueva iniciativa ciudadana significa que un millón de personas —de una población de 500 millones— de un conjunto de Estados miembros puede solicitar a la Comisión Europea, mediante una petición, que presente nuevas propuestas legislativas.
Para mejorar la información sobre cómo adopta sus decisiones la UE, a partir de ahora el Consejo tendrá que celebrar sesiones públicas cuando estudie y someta a votación los proyectos legislativos.
El Tratado aumenta el número de ámbitos en los que el Parlamento Europeo compartirá la toma de decisiones con el Consejo.
Eso significa que los eurodiputados que usted elija directamente podrán tener más voz acerca de la legislación y del presupuesto de la UE.
A escala nacional, los Parlamentos nacionales tendrán mayores oportunidades de contribuir directamente a la toma de decisiones de la UE.
Un nuevo sistema de alerta rápida da a los Parlamentos nacionales el derecho a pronunciarse sobre los proyectos legislativos y a verificar que la UE no rebasa sus competencias tratando asuntos que pueden abordarse mejor a nivel nacional o local.
Una toma de decisiones más rápida y e ciente
El Tratado de Lisboa racionaliza los procedimientos de toma de decisiones de la UE.
En el Consejo, se ampliará la adopción de decisiones por mayoría cualificada, en vez de por unanimidad.
De esa manera, se actuará de forma más rápida y eficaz. caz.
La mayoría cualificada significa que, desde 2014, las decisiones del Consejo habrán de ser aprobadas por el 55 % de los Estados miembros, que reúnan como mínimo el 65 % de la población europea.
Este sistema otorga una doble legitimidad a las decisiones.
Toda propuesta de transferir nuevas áreas políticas a la decisión por mayoría estará sometida a reglas estrictas.
Cada Estado miembro deberá ponerse de acuerdo sobre los cambios de esa índole y los Parlamentos nacionales tendrán derecho de veto.
Sin embargo, se exigirá la unanimidad en ámbitos políticos importantes como la fiscalidad y la defensa.
Modernizar las instituciones de la UE
Uno de los principales objetivos del Tratado de Lisboa es modernizar las instituciones que gobiernan la UE y hacerlas más democráticas.
Se ha creado un nuevo cargo de Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad/Vicepresidente de la Comisión a fin de promover la acción de la UE en la escena internacional y de defender sus intereses y sus valores en el exterior.
Catherine Ashton tomó posesión de este nuevo cargo en 2009.
Para impulsar su labor con continuidad y coherencia, el Consejo Europeo elige a un Presidente del Consejo Europeo por un máximo de cinco años.
De ese modo, las acciones de la UE serán más visibles y más coherentes.
Herman Van Rompuy es, actualmente, su primer Presidente.
El Presidente de la Comisión será «elegido» por el Parlamento Europeo a propuesta del Consejo Europeo.
En la actualidad José Manuel Barroso desempeña su segundo mandato como Presidente de la Comisión hasta 2014.
El Tratado de Lisboa reafirma y actualiza muchas de las disposiciones económicas incluidas en anteriores Tratados de la UE.
Asimismo, añade una serie de nuevos e importantes ámbitos, que se mencionan en los siguientes puntos.
El Tratado con rma el compromiso con el logro de la unión económica y monetaria, con el euro como moneda de la UE.
El euro es actualmente la moneda de dieciséis Estados miembros.
La unión económica y monetaria es un objetivo fundamental de la Unión Europea.
Es de vital importancia que Europa vuelva a la prosperidad y al empleo.
La UE y los Estados miembros han dedicado conjuntamente 200 000 millones de euros a financiar el estímulo de la economía de la UE frente a la actual crisis financiera. financiera.
El Tratado formaliza la posición del Banco Central Europeo al convertirlo en una institución de la Unión Europea.
La Unión Europea en el mundo
La Unión Europea se compromete a promover sus valores en el mundo promover sus valores en el mundo contribuyendo a:
• la paz y la seguridad, • el desarrollo sostenible de la Tierra, • la solidaridad y el respeto mutuo entre los pueblos, • el comercio libre y justo,
• el respeto del Derecho internacional y la mejora del mismo tal el respeto del Derecho internacional y la mejora del mismo tal como se defi como se define, en especial, en la Carta de las Naciones Unidas.
La UE es la mayor potencia comercial mundial y el mayor donante
Unión para para Asuntos
Política de de Seguridad/
Vicepresidente de la Comisión, se dará mayor coherencia a la acción exterior de la Unión Europea y se permitirá que hable con una sola voz en el exterior.
El Alto Representante contará con la ayuda de un servicio de acción exterior creado al efecto.
Seguridad y defensa
El Tratado de Lisboa de ne con más claridad el papel de la UE en el ámbito de los asuntos exteriores y de la política de seguridad.
Las decisiones sobre asuntos de defensa seguirán requiriendo la aprobación unánime de los veintisiete Estados miembros de la UE.
Las misiones que la UE ha emprendido fuera de su propio territorio tenían la finalidad de mantener la paz, prevenir los conflictos y reforzar la seguridad internacional en el contexto de la Carta de las Naciones Unidas.
El Tratado amplía el papel de la UE para incluir operaciones de desarme, asesoramiento y asistencia en cuestiones militares y de ayuda a la estabilización al término de los conflictos. ictos.
También prevé la posibilidad de instaurar una cooperación reforzada entre los Estados miembros que deseen trabajar más estrechamente en el ámbito de la defensa.
El Tratado establece que los Estados miembros pongan a disposición de la UE la capacidad civil y militar necesaria para aplicar la política exterior y de seguridad común y establece, asimismo, el papel de la Agencia Europea de Defensa.
El Tratado también introduce una cláusula de solidaridad (voluntaria) cuando un Estado miembro sea víctima de un ataque terrorista o de una catástrofe natural o de origen humano.
Justicia y delincuencia
El Tratado de Lisboa contiene nuevas e importantes disposiciones que fortalecen la capacidad de la UE para luchar contra la delincuencia transfronteriza internacional, la inmigración ilegal, la trata de seres humanos y el tráfico de armas y de drogas.
Con la simplificación propuesta por el Tratado de Lisboa se consigue mayor transparencia en este campo, se refuerza el papel del Parlamento Europeo y el del Tribunal de Justicia de la Unión Europea, y la toma de decisiones se acelera al adoptar más decisiones por mayoría cualificada. cada.
Las nuevas disposiciones, junto con otras, deben de permitir que la Unión y los Estados miembros protejan más eficazmente los intereses financieros de la Unión y luchen contra la delincuencia transfronteriza.
Esas nuevas disposiciones respetan los diversos sistemas y tradiciones jurídicas de los Estados miembros.
Por ejemplo, se crea una especie de «freno de emergencia» que permite que un Estado miembro suspenda su participación en una nueva medida si considera que esta puede afectar a aspectos fundamentales de su sistema de justicia penal.
Queda reconocido reconocido el el papel papel fundamental fundamental de de servicios servicios económicos económicos como como el el transporte transporte público, público, las las telecomu- telecomu- nicaciones, nicaciones, los servicios postales, el suministro de gas y de los servicios postales, el suministro de gas y de electricidad.
Estados miembros tienen mucho margen de maniobra para proporcionar, poner en funcionamiento y organizar los servicios con vistas a responder eficazmente a las necesidades internas.
La UE debe abstenerse de cualquier acción que pudiera suponer un menoscabo del papel de los Estados miembros a la hora de ofrecer servicios de interés general como la sanidad, los servicios sociales, la policía y fuerzas de seguridad o la enseñanza pública.
Las remuneraciones, el derecho de asociación y el derecho de huelga seguirán siendo competencia de los Estados miembros.
El Tratado de Lisboa establece importantes disposiciones en una serie de nuevas áreas políticas, reforzando la capacidad de la UE para luchar contra la delincuencia internacional transfronteriza, la inmigración ilegal, la trata de mujeres y niños y el tráfico de drogas y armas.
En el mundo actual, otros dos asuntos merecen especial atención:
El cambio climático: El Tratado da prioridad al objetivo de la UE de fomentar el desarrollo sostenible en Europa, basado en un alto nivel de protección y mejora del medio ambiente.
El Tratado contempla el fomento, a nivel internacional, de medidas para combatir los
El Tratado contempla el fomento, a nivel internacional, de medidas para combatir los problemas medioambientales a escala problemas medioambientales a escala regional y mundial, y en particular el cambio regional y mundial, y en particular el cambio climático.
Reforzar el papel de la UE respecto al cambio climático signifi la UE respecto al cambio climático signifi la UE respecto al cambio climático significará que Europa cará que Europa cará que Europa continúe a la vanguardia de la lucha contra el calentamiento global.
Para todos los Estados miembros, la seguridad del abastecimiento energético
Para todos los Estados miembros, la seguridad del abastecimiento energético es un elemento crucial para el futuro.
es un elemento crucial para el futuro.
El Tratado afirma el compromiso de la UE con una política europea unida sobre energía sostenible.
El Tratado también establece una nueva base para la cooperación entre los Estados miembros en ámbitos como el deporte, la ayuda humanitaria, la protección civil, el turismo y la investigación espacial.
Derechos humanos
Derechos humanos
Lisboa reconoce reconoce los los derechos, derechos, libertades libertades y y principios principios enunciados enunciados en la Carta de los Derechos Fundamentales, haciendo que esta sea jurídicamente vinculante.
Los Estados miembros firmaron la Carta en el año 2000.
Ahora será jurídicamente vinculante.
Esto significa que cuando la UE proponga y aplique la legislación, deberá respetar los derechos establecidos en la Carta, y los Estados miembros también tendrán que hacerlo cuando apliquen la legislación de la UE.
Los derechos de que cada ciudadano debe disfrutar comprenden: la protección de datos de carácter personal, el derecho de asilo, la igualdad ante la ley y la no discriminación, la igualdad entre hombres y mujeres, los derechos del menor y los de las personas mayores e importantes derechos sociales, como la protección contra los despidos injustificados y el acceso a la seguridad social y a la ayuda social.
El Tratado también permitirá a la UE adherirse al Convenio Europeo de Derechos Humanos.
El Convenio y el Tribunal Europeo de Derechos Humanos, que vela por su respeto, constituyen los cimientos de la protección de los derechos humanos en Europa.
MÁS INFORMACIÓN
Como es lógico, el Tratado de Lisboa es un documento extenso, de más de 300 páginas en su versión consolidada, incluidos los anexos y los protocolos, que cuenta con numerosas disposiciones de anteriores Tratados de la UE, modificadas y actualizadas.
En esta guía se insiste especialmente en los nuevos elementos del Tratado de Lisboa.
A continuación se recoge más información sobre ciertos cambios fundamentales.
Puede descargar el texto completo del Tratado de Lisboa, las versiones consolidadas de los Tratados modificados por el Tratado de Lisboa, y obtener más información al respecto en: europa.eu/lisbon_treaty/full_text/index_es.htm
El camino a Lisboa
El camino a Lisboa
El Tratado de Lisboa se acordó tras seis años de debate entre los Estados
El Tratado de Lisboa se acordó tras seis años de debate entre los Estados
1957: Tratados de Roma, constitutivos de la Comunidad Económica la Comunidad Económica
2004:Tratado por el que se establece una
Mayo-junio
Mayo-junio de de 2005:
2005:Francia y los Países Bajos rechazan el
Tratado en referéndum
Tratado en referéndum
13 de diciembre de 2007: veintisiete Estados miembros veintisiete Estados miembros
2007-mayo de
2007-mayo de 2009:
2009:En veintiséis de los veintisiete Estados miembros se ratifi miembros se ratifica el Tratado de Lisboa por vía parlamentaria ca el Tratado de Lisboa por vía parlamentaria
12 de junio de 2008: El referéndum celebrado en Irlanda no permite alcanzar la mayoría en favor de la ratificación cación
19 de junio de 2009: El Consejo Europeo acuerda que la Comisión Europea deberá seguir incluyendo a un nacional de cada Estado miembro; los Jefes de Estado o de Gobierno acuerdan garantías jurídicas vinculantes respecto a determinadas cuestiones específicas indicadas por las autoridades irlandesas
2 de octubre de 2009: Segundo referéndum en Irlanda: mayoría a favor del Tratado
1 de diciembre de 2009: El Tratado entra en vigor
Más información sobre los cambios institucionales
Instituciones y órganos de la UE
Las principales instituciones de la UE son:• El Parlamento Europeo• El Consejo Europeo• El Consejo de la Unión Europea (Consejo de Ministros)• La Comisión Europea• El Tribunal de Justicia de la Unión Europea• El Banco Central Europeo• El Tribunal de Cuentas
Además están los siguientes órganos:
Además están los siguientes órganos:
• El Comité Económico y Social Europeo
• El Comité Económico y Social Europeo
• El Comité de las Regiones
• El Comité de las Regiones
• El Banco Europeo de Inversiones
• El Banco Europeo de Inversiones
El Consejo Europeo
El Parlamento Europeo es la ins- titución de titución de la UE que la UE que representa representa a a los los ciudadanos ciudadanos de de los los Estados
El Consejo Europeo está constituido por los representantes políticos de más rango de los Estados miembros: los Jefes de Gobierno y los Jefes de Estado con poderes ejecutivos.
miembros, miembros, cuyos cuyos diputados diputados son son elegi- elegi- dos por sufragio directo.
El Consejo marca el rumbo político de la UE y fija sus prioridades.
El Tratado aumenta el número de ámbitos
El Tratado aumenta el número de ámbitos en en los que el Parlamento Europeo compar- los que el Parlamento Europeo compar- tirá su labor legislativa con el Consejo y reforzará sus poderes presupuestarios.
El Tratado de Lisboa establece que el Consejo Europeo es una institución de la UE a todos los efectos y define claramente su papel.
Se crea un nuevo cargo de Presidente del Consejo Europeo.
A este poder compartido entre el Parlamento y el Consejo de Ministros se le denominaba «codecisión».
La codecisión se ha convertido en «el procedimiento legislativo ordinario».
Se amplía a nuevas áreas políticas como las de libertad, seguridad y justicia.
Los miembros del Consejo Europeo eligen al Presidente del Consejo Europeo, quien puede ocupar el cargo un máximo de cinco años.
De esa forma, se reforzarán las competencias legislativas del Parlamento Europeo.
El Tratado también da al Parlamento Europeo un papel más importante en la aprobación del presupuesto de la UE.
Asimismo, preside las reuniones del Consejo Europeo, impulsa sus trabajos velando por su continuidad y representa a la UE al más alto nivel en el exterior.
presidido por el Ministro del país que desempeñe la Presidencia rotatoria de seis meses de la Unión.
Estados miembros, que ocupan la Presidencia de la UE durante seis meses, también presidían el Consejo Europeo.
De esa forma, el sistema de la Presidencia de la UE será más coherente y eficaz. caz.
El nuevo Presidente del Consejo Europeo hará que las acciones de la UE sean más visibles y coherentes.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad/Vicepresidente de la Comisión
Con el Tratado de Lisboa se ha creado un nuevo cargo para dirigir los asun- tos exteriores tos exteriores y y la política de la política de seguridad seguridad y y
El Consejo de la Unión Europea también es conocido como el Consejo de Ministros o simplemente el «Consejo».
Está formado por veintisiete ministros que representan a los Gobiernos de sus respectivos Estados miembros.
El nombramiento de un Alto Representante de la Unión para de un Alto Representante de la Unión para
Se trata de una institución esencial para la toma de decisiones, que coordina las políticas económicas de la UE y desempeña un papel crucial en la política exterior y de seguridad.
Asuntos Exteriores y Política de Seguridad que es al mismo tiempo Vicepresidente de la Comisión es un nuevo paso de gran alcance. Con este fi alcance.
Con este fin, se funden dos cargos fin, se funden dos cargos ya existentes: el de Alto Representante para ya existentes: el de Alto Representante para
Además, comparte los poderes legislativo y presupuestario con el Parlamento Europeo.
Asuntos Exteriores y Política de Seguridad y el de Comisario de Relaciones Exteriores.
En vez de adoptar decisiones por unanimidad, la aprobación por mayoría será más habitual.
A partir de 2014 se introducirá un sistema conocido como «doble mayoría».
Las decisiones del Consejo necesitarán el apoyo del 55 % de los Estados miembros, que representen a su vez a un mínimo del 65 % de la población europea.
Este sistema otorga una doble legitimidad a las decisiones.
El Consejo Europeo designa a la persona que ocupa el cargo, que no solo preside el Consejo de Ministros de Asuntos Exteriores, sino que también es Vicepresidente de la Comisión Europea.
El Alto Representante presenta propuestas, se ocupa de la política exterior en nombre del Consejo y defiende a escala internacional las posiciones de la Unión.
Con- sejo sejo de Ministros de Ministros de de Asun-
tos Exteriores sea presidido tos Exteriores sea presidido por por el Alto Representante el Alto Representante
Asuntos Exterio-
El papel de la Comisión Europea consiste en representar, de forma independiente, los intereses de la UE en su conjunto.
de de Seguridad/
de la Comisión.
Es la única institución de la UE que tiene la facultad general de iniciar propuestas legislativas.
La Comisión también ejecuta las políticas de la Unión, garantiza la ejecución del presupuesto, gestiona los programas, representa a la UE en las negociaciones internacionales y vela por la correcta aplicación de los Tratados.
El Tratado de Lisboa delimita:• cuáles son las competencias de la UE,• cuáles son las competencias de los Estados miembros,• qué competencias son compartidas.
El Tratado establece los límites de las competencias de la UE con más claridad que antes.
Por primera vez se establece que un Estado miembro pueda retirarse de la Unión Europea si así lo desea y se definen los mecanismos que deben aplicarse en tal caso.
Nuevas competencias para los Parlamentos nacionales
Una norma básica es que la UE solo podrá ejercer las competencias que le hayan sido otorgadas por los Estados miembros y que deberá respetar el hecho de que todas las demás competencias sigan correspondiendo a los Estados miembros.
Por primera vez los Parlamentos nacionales contribuyen directamente al proceso europeo de toma de decisiones.
Con arreglo al Tratado de Lisboa, todas las propuestas legislativas de la UE tienen que enviarse a los Parlamentos nacionales.
• Las normas de competencia, la política monetaria de la zona del euro y la política comercial común estarán exclusivamente a cargo de la UE.
• Los Estados miembros serán los principales responsables en políticas como la sanidad, la educación y la industria.
Se instaurará un sistema de alerta precoz y cualquier Parlamento nacional dispondrá de ocho semanas para manifestarse si considera que la UE debe abstenerse de intervenir en un determinado proyecto.
• La UE y los Estados miembros compartirán competencias en áreas como el mercado interior, la agricultura, el transporte y la energía.
En caso de que suficientes Parlamentos nacionales presenten objeciones, la propuesta puede ser modificada o retirada.
Otras disposiciones
Otras disposiciones
El Tratado afi
UE por por la la igual- igual- dad de los Esta- dad de los Esta-
Este sistema de alerta precoz da a los Parlamentos nacionales un papel importante a la hora de garantizar que la UE no se exceda en sus atribuciones ni se ocupe de asuntos que puedan abordarse mejor a escala nacional, regional o local.
Algunos términos técnicos
Votación por mayoría cualificada, doble mayoría
El Tratado de Lisboa modifica el Tratado de la Unión Europea y el Tratado constitutivo de la Comunidad Europea.
Es el último de una serie de Tratados que modifican y consolidan la base jurídica de la UE.
En virtud del Tratado de Lisboa, la UE tiene una personalidad jurídica única.
Anteriormente, la Comunidad Europea y la Unión Europea tenían estatus diferentes y no aplicaban las mismas normas en la toma de decisiones.
El Tratado de Lisboa pone fin a esta dualidad, y la Unión Europea tendrá su propia personalidad jurídica.
En el Consejo se decidirá por mayoría cualifi -cada en muchas ocasiones.
Con el Tratado de Lisboa, se extenderá a muchos ámbitos nuevos y se redefinirá su modo de funcionamiento.
A partir de 2014, las decisiones del Consejo necesitarán el apoyo del 55 % de los Estados miembros, que representen a su vez al 65 % de la población europea como mínimo.
Es lo que se conoce como «doble mayoría».
Será necesario un mínimo de cuatro Estados para formar una minoría de bloqueo.
De esa forma los países con menos población se encontrarán en una situación más equilibrada respecto a los Estados miembros más grandes.
En determinados ámbitos seguirá siendo obligatoria la aprobación por unanimidad.
La fi s-calidad y la defensa son dos de ellos.
Este cambio mejorará la capacidad de la UE para actuar, especialmente en política exterior.
El Tratado de Lisboa permitirá a la UE actuar de manera más eficaz, coherente y creíble en sus relaciones con el resto del mundo.
Cooperaciones reforzadas
Tras reconocer lo mucho que ha crecido la Unión, el Tratado de la Unión Europea (modifi -cado por el Tratado de Amsterdam y el Tratado de Lisboa) establece normas para situaciones en que algunos Estados miembros deseen avanzar en la cooperación en un ámbito espe-cífi co.
Es lo que se conoce como «cooperación reforzada».
La «codecisión» es el término con que se conoce el poder del Parlamento Europeo de adoptar legislación conjuntamente y en pie de igualdad con el Consejo de Ministros.
El Tratado de Lisboa hace que la codecisión se utilice de forma generalizada.
Gracias al Tratado de Lisboa, el procedimiento por el que el Parlamento Europeo codecide con el Consejo se ha convertido en el «procedimiento legislativo ordinario».
La cooperación reforzada significa que un grupo de países puede actuar conjuntamente sin que participen necesariamente los veintisiete.
Ello permite a los Estados miembros mantenerse al margen si no desean participar en una iniciativa sin impedir a otros Estados miembros actuar juntos.
Ello significa que el proceso de toma de decisiones de la Unión Europea se basará en la doble legitimidad de los ciudadanos (representados por sus diputados en el Parlamento Europeo) y los Estados miembros (representados por los Ministros en el Consejo).
Subsidiariedad y proporcionalidad
Subsidiariedad y proporcionalidad
Las decisiones decisiones de de la la UE
UE deben deben adoptarse adoptarse al al nivel más nivel más cercano cercano posible posible a a los los ciudadanos.
Aparte de los ámbitos que entran den- tro de su competencia exclusiva, la UE no emprende acción alguna a no ser que esta resulte más eficaz que la acción adoptada a nivel nacional, regional o local.
Este principio se conoce como «subsidiariedad» y se reafirma en el Tratado de Lisboa.
A este principio este principio se se añade añade el de propor- el de propor- cionalidad, que exige que la UE restrinja su cionalidad, que exige que la UE restrinja su acción a lo necesario para alcanzar los obje- acción a lo necesario para alcanzar los obje- tivos establecidos en el Tratado de Lisboa.
tivos establecidos en el Tratado de Lisboa.
Cómo ponerse en contacto con la Unión Europea
EN LÍNEA Encontrará más información en todas las lenguas ociales de la Unión Europea en el sitio web Europa: europa.eu
EN PERSONA En toda Europa hay cientos de centros locales de información sobre la Unión Europea.
Puede encontrar la dirección del más cercano en este sitio web: europedirect.europa.eu
POR TELÉFONO O POR CORREO Europe Direct es un servicio que responde a sus preguntas sobre la Unión Europea.
Puede ponerse en contacto con este servicio llamando al número de teléfono gratuito 00 800 6 7 8 9 10 11 (o al número de pago +32-2 2999696 si llama desde fuera de la Unión Europea), o por correo electrónico a través del sitio web: europedirect.europa.eu
LECTURAS SOBRE EUROPA Las publicaciones sobre la Unión Europea están solo a un clic en el sitio web EU Bookshop: bookshop.europa.eu
Para obtener más información y conocer las publicaciones sobre la Unión Europea, puede dirigirse a:
Ocina en España Paseo de la Castellana, 4628046 Madrid ESPAÑA Tel. +34 914364747Internet: europarl.es E-mail: epmadrid@europarl.europa.eu
Existen representaciones de la Comisión Europea y oficinas del Parlamento Europeo en todos los países de la Unión Europea.
Existen también delegaciones de la Unión Europea en otros países del mundo.
SU GUÍA SOBRE EL TRATADO DE LISBOA
Tras guerras que costaron la vida de millones de personas, la creación de la UE supuso el inicio de una nueva era en la que los países europeos habrían de solucionar sus problemas mediante el diálogo y no por las armas.
En la actualidad, los Estados miembros de la UE disfrutan de abundantes beneficios.
UE tiene el potencial para enfrentarse a esos esos problemas problemas y y el el compromiso compromiso de de hacerlo, hacerlo, pero pero solo solo podrá podrá conseguirlo conseguirlo si mejora su forma de trabajar.
Ese es el objetivo del Tratado de Lisboa, que hace que la UE sea más democrática, efi -ciente y transparente, al tiempo que que da da a a los los ciudadanos ciudadanos y y a a los los
Parlamentos más
Parlamentos más información información sobre sobre lo lo que ocurre en la Unión y dota a Europa que ocurre en la Unión y dota a Europa de una voz más clara y más fuerte en de una voz más clara y más fuerte en el mundo, protegiendo asimismo los intereses nacionales.
En este folleto se explica lo que el Tratado de Lisboa significa para usted como ciudadano.
PUEBLOS LUGARES t el e s pa r
CULTURAS a el Día de E u ro pa 2010
9 DE MAYO - DÍA DE EUROPA
Una Europa para las mujeres
Este folleto y otras explicaciones claras y concisas sobre la Unión Europea están disponibles en línea en:ec.europa.eu/publications
Comisión Europea Dirección General de Comunicación Publicaciones 1049 Bruselas BÉLGICA
Luxemburgo: Ocina de Publicaciones Ociales de las Comunidades Europeas, 2009
Una Europa para las mujeres
Una Europa para las mujeres habla de algunos de los muchos ámbitos en los que la acción europea tiene efectos en cuestiones que a usted le interesan.
Desde la igualdad de género hasta los derechos del consumidor, pasando por las medidas para afrontar la crisis financiera y económica o para el control de los productos químicos peligrosos, las decisiones de la Unión Europea marcan una diferencia real en nuestra vida y en nuestro futuro.
Del 4 al 7 de junio tendrán lugar las elecciones al Parlamento Europeo.
Las elecciones son una oportunidad para usted.
Con su voto, con la elección de su candidato, puede hacer que su voz se escuche en Europa.
Ya es hora de que las voces de las mujeres también cuenten en Europa.
El Parlamento Europeo trabaja en un amplio espectro de políticas: desde la respuesta a la crisis financiera hasta cuestiones relacionadas con la jornada laboral y el medio ambiente.
Alrededor del 80 % de la legislación nacional emana de decisiones de la Unión.
Los miembros del Parlamento Europeo desempeñan, por tanto, un papel real.
¿Qué cuestiones debería abordar la Unión Europea en los próximos cinco años?
¿Cómo quiere moldear Europa?
Con su voto, usted contribuye a fijar el rumbo de Europa y a hacer de ella un lugar mejor para usted y su familia.
Margot Wallström es Vicepresidenta de la Comisión Europea y responsable de relaciones institucionales y comunicación. Puede acceder a su blog personal en blogs.ec.europa.eu/wallstrom
Compromiso real con la igualdad de género
La legislación comunitaria es esencial para garantizar la igualdad de oportunidades de las mujeres
La igualdad de trato entre hombres y mujeres fue uno de los principios fundacionales de la Unión Europea en 1957, cuando el Tratado de Roma estableció el principio de igualdad salarial.
Desde la década de los años setenta, la legislación europea y nacional ha multiplicado las opciones de las mujeres, mejorando sus vidas.
La proporción de mujeres que trabajan no
ha dejado de aumentar y, desde el año 2000, las mujeres trabajadoras representan tres cuartas partes de los millones de nuevos puestos de trabajo generados en Europa.
Ahora las chicas obtienen mejores calificaciones que los chicos en la escuela y representan el 59 % de los titulados universitarios en la UE.
Sin embargo, las mujeres siguen cobrando un 15 % menos que los hombres, y su presencia sigue siendo minoritaria en los altos cargos y en la toma de decisiones.
La Unión Europea está reforzando las medidas para eliminar esta discriminación y alcanzar una verdadera igualdad de género.
Los objetivos fundamentales en los que se trabajará de aquí a 2010 pasan por eliminar los estereotipos y proporcionar independencia económica a las mujeres, para que puedan trabajar, obtener sus propios ingresos y acceder a las mismas prestaciones.
Los programas de la Unión respaldan estos objetivos prestando ayuda financiera.
La UE también ha creado una red de mujeres en puestos de toma de decisiones para acelerar el acceso de las mujeres al poder, y está creando un Instituto para la Igualdad de Género.
Europa lidera el esfuerzo mundial para frenar el cambio climático
¿Qué clase de mundo legaremos a nuestros hijos?
Pero aún estamos a tiempo de evitarlo.
La Unión Europea ha reaccionado con rapidez ante la amenaza del cambio climático. Ha promovido iniciativas a escala mundial y ha establecido medidas específicas para reducir sus emisiones de gases de efecto invernadero como mínimo en un 20 % para 2020.
La investigación europea está ayudando a desarrollar nuevas energías renovables a partir del viento, el agua, el sol y los biocombustibles, creando empleo al mismo tiempo.
Buena parte de este esfuerzo puede llevarse a cabo en forma de iniciativas locales a pequeña escala; después, las nuevas tecnologías que den buenos resultados pueden extenderse a toda Europa.
Cuando «el jefe» es una mujer
La Unión Europea ayuda a las mujeres a crear sus propios negocios
En Europa hay muchísimos más hombres que mujeres dirigiendo sus propios negocios y gestionando empresas.
Las empresarias representan el 8 % de la fuerza de trabajo femenina, en comparación con el 16 % de los hombres.
Las mujeres suelen tener más dificultades para obtener financiación e iniciar y expandir negocios incipientes: datos recientes revelan que los hombres tienen el triple de posibilidades que las mujeres de trabajar por cuenta propia y tener empleados a su cargo.
La UE considera que el talento empresarial de las mujeres puede impulsar la prosperidad europea y, desde la década de los años ochenta, viene prestando asistencia práctica a las mujeres que quieren abrir sus propios negocios.
En 2004 se puso en marcha una iniciativa con
el objetivo de aumentar el número de empresas de nueva creación dirigidas por mujeres.
La red europea de la Unión para promover el espíritu emprendedor entre las mujeres cuenta con miembros en 30 países europeos y ofrece asesoramiento, apoyo y contactos a las empresarias, ayudándolas a elevar su perfil y a ampliar sus negocios.
A través del Fondo Social Europeo, las mujeres pueden recibir formación especializada y asesoramiento.
La Unión Europea también ha abierto un portal sobre el espíritu empresarial de las mujeres, que promueve la creación de redes nacionales y transnacionales de mujeres empresarias europeas.
Prioridad a la protección de los niños mediante normas de seguridad de los juguetes
Todos los padres saben lo rápido que los niños adoptan nuevos juegos o modas.
El establecimiento de una normativa rigurosa que regule la producción y venta de juguetes es una de las formas en las que la Unión Europea defiende los intereses del consumidor y asegura la protección de los niños.
La normativa comunitaria obliga a que los fabricantes y distribuidores garanticen que los productos que comercializan son seguros. Y, cuando hablamos de juguetes, los criterios de seguridad son especialmente estrictos.
Las autoridades nacionales comprueban que estos requisitos se cumplen.
En caso de que se detecte un artículo defectuoso en un país, un rápido sistema de alerta permite retirar inmediatamente ese producto de toda la Unión Europea.
La preocupación en torno a algunos artículos importados del exterior ha llevado a la Unión a endurecer las normas al respecto.
Por ejemplo, los juguetes que contienen imanes deben llevar advertencias adecuadas acerca de los peligros que estos representan.
Deben identificarse cuanto antes los posibles riesgos.
En concreto, la UE está tomando medidas para asegurar que fabricantes y exportadores —como Estados Unidos y China— adoptan normas de seguridad exigentes.
El bienestar de los niños debe ser una cuestión prioritaria en toda la cadena de suministro.
Un frente unido en tiempos difíciles
La Unión Europea combate la crisis económica mediante acciones nacionales coordinadas
La recesión ha creado gran preocupación entre los europeos sobre su futuro inmediato.
El empeoramiento económico ha afectado a muchas personas en toda Europa, y las mujeres son especialmente vulnerables.
Ahora sabemos que los excesos económicos y financieros en todo el mundo han sido los culpables de la mayor crisis económica de nuestros tiempos, con graves repercusiones en el empleo y en los niveles de ingresos.
La UE ha reaccionado con rapidez, aunando los esfuerzos de los gobiernos para combatir la crisis e inyectando miles de millones de euros en la economía para impulsar la demanda y restaurar la confianza.
La Unión Europea se ha movilizado para garantizar los ahorros de los ciudadanos mientras, por su parte, el euro ha ayudado a los países pequeños a resistir los efectos de las turbulencias económicas.
La Unión también ha ayudado a los ciudadanos a afrontar el impacto de la recesión.
El Fondo Social Europeo presta apoyo a 10 millones de personas cada año —de las cuales más de la mitad son mujeres— mediante el aprendizaje de nuevas cualificaciones y la búsqueda de empleo, ayudando a reducir las desigualdades en el lugar de trabajo.
Pero es preciso ir más lejos y tomar medidas prácticas para reforzar la solidaridad y estabilidad sociales, mejorando la educación y favoreciendo que todo el mundo pueda desarrollar sus capacidades.
La crisis también es una oportunidad para aprender lecciones y para decidir cómo queremos construir nuestro paisaje económico de ahora en adelante; también hemos aprendido a apoyar a las empresas europeas de la mejor manera posible, para ayudarlas a prosperar, sin perjuicio de las preocupaciones sociales.
Protección de las mujeres frente a la violencia
La Unión Europea lucha contra la trata, el abuso y la violencia contra las mujeres
La violencia contra las mujeres es inaceptable en todas sus formas.
En Europa, aún son muchas las mujeres y niñas que sufren agresiones o explotación.
Son víctimas de la violencia doméstica o de abusos sexuales, de la trata y de la prostitución forzosa, o de la intimidación y la opresión, en lo que supone vulnerar sus derechos fundamentales a la libertad, dignidad y seguridad.
La Unión Europea lucha contra la trata desde sus raíces, localizando a las tramas criminales que explotan a las mujeres, mediante la cooperación internacional entre policía y jueces y apoyándose en un sofisticado intercambio de información.
Trabaja con las autoridades de regiones tales como los Balcanes para luchar contra el crimen organizado.
Mitigar la pobreza en los países en desarrollo también ayuda a que las mujeres sean menos vulnerables a la explotación.
Las mujeres que han sido explotadas pueden obtener ayuda de los fondos de la UE para reinsertarse en la sociedad a través de formación y empleo.
La Comisión Europea tiene en funcionamiento un programa que protege a las mujeres, a los niños y a las personas mayores contra toda forma de violencia.
Financia proyectos del tipo de refugios para mujeres y centros sanitarios, trabaja para cambiar las actitudes y protege a las mujeres inmigrantes o pertenecientes a minorías étnicas.
La Unión Europea ayuda a las personas a compatibilizar trabajo y familia
Combinar el trabajo con el cuidado de los hijos y de otros familiares es un desafío de primer orden para las mujeres y, cada vez más,
también para los hombres.
El reparto de las tareas del hogar sigue siendo muy desigual, lo que dificulta que las mujeres puedan desarrollar su carrera profesional.
En la Unión Europea sólo trabaja el 65 % de las mujeres con hijos pequeños, en comparación con un 91 % de hombres.
La Unión está trabajando en un mejor equilibrio entre la vida profesional, privada y familiar, para que cualquier persona pueda tener hijos o cuidar de otros familiares sin sufrir por ello tensiones o pobreza.
Existen leyes que regulan los permisos parentales, el trabajo a tiempo parcial y que protegen a las mujeres embarazadas y a las madres de recién nacidos en el lugar de trabajo.
La UE está tomando medidas para ampliar la baja laboral remunerada de los dos progenitores y para introducir jornadas laborales flexibles que les ayuden a compatibilizar mejor sus responsabilidades profesionales y familiares.
Los Estados miembros de la Unión Europea se han fijado el objetivo de crear guarderías infantiles de alta calidad en toda Europa.
Ante la actual crisis económica, es especialmente importante contar con políticas firmes que garanticen que los intereses de las mujeres no se pasan por alto.
Control de las sustancias químicas peligrosas
Una nueva normativa de seguridad regula el uso de cerca de 30 000 sustancias potencialmente peligrosas en Europa
En el mundo actual, los productos químicos están por todas partes: son fundamentales para la fabricación de cualquier cosa, desde ropa hasta televisores.
Tras una amplia consulta pública, la Unión Europea ha emprendido una acción decisiva para proteger a las personas de los riesgos que plantean estas sustancias.
La ambiciosa legislación REACH, que regula los requisitos de registro, evaluación, autorización y restricción de sustancias químicas, entró en vigor en 2007 y llevará a la desaparición gradual de los materiales peligrosos.
Esta legislación ha abierto vías totalmente nuevas, ya que hace recaer sobre la industria la responsabilidad de recopilar datos y garantizar la seguridad de las sustancias químicas.
Las dioxinas, un subproducto de los procesos industriales, también han provocado en años recientes una serie de alarmas sanitarias.
Incluso a baja concentración pueden dañar el medio ambiente y afectar a la salud humana, con efectos adversos en el sistema inmune, los sistemas nervioso y hormonal y la función reproductora.
La UE ha adoptado una estrategia europea para combatir esta amenaza y está trabajando a escala mundial para impedir la liberación de estas sustancias que, aparte de ser tóxicas, también son persistentes.
Europa también ha sido clave para animar a la industria a utilizar plásticos más biodegradables en bolsas, tazas, envoltorios de comida o tiestos, y en los centenares de productos a base de polímeros cuya seguridad los consumidores no ponen en duda.
Los gobiernos, médicos y expertos de la Unión Europea colaboran para mejorar la normativa de sanidad en toda Europa
La sanidad es un terreno en el que los países de la UE pueden trabajar juntos para encontrar soluciones a problemas comunes.
Las mujeres europeas comparten riesgos de salud específicos.
El cáncer es la segunda causa de muerte más común en la UE, y los cánceres de mama, de cuello de útero y colorrectal representan el 32 % de las muertes por cáncer en mujeres.
La Unión está animando a los Estados miembros a poner en práctica programas de detección a gran escala de calidad garantizada, que proporcionen diagnósticos precoces y eleven las tasas de supervivencia.
Cada año se realizan alrededor de 51 millones de pruebas de detección, pero esta cifra debe duplicarse para cubrir a todos los grupos de riesgo.
La obesidad es un grave problema en Europa, tanto para los niños como para los adultos.
El número de niños obesos o con sobrepeso en Europa crece a razón de 400 000 niños al año. La Unión Europea ha
Defensa de los intereses de los consumidores
Las medidas de seguridad alimentaria de la Unión Europea ayudan a los europeos a hacer elecciones fundamentadas
Las alarmas alimentarias, como las que produjeron las dioxinas en los cerdos o los pesticidas en la fruta, preocupan a los europeos y pueden plantear importantes riesgos, sobre todo para los niños y los ancianos.
La UE ha puesto en práctica un amplio espectro de medidas para garantizar que los alimentos de toda Europa sean seguros, y para promover una dieta saludable.
Estas medidas cubren toda la cadena de suministro de los alimentos, y establecen normas y acciones de vigilancia de la salud y el buen estado de los animales, las plantas, los cultivos y las importaciones de alimentos.
Europa posee normas estrictas para los productos ecológicos, y evita que los fabricantes de alimentos dietéticos o productos adelgazantes hagan promesas inexactas o no fundamentadas.
La legislación comunitaria sobre el etiquetado de los alimentos ayuda a los consumidores a hacer elecciones de compra fundamentadas.
Cómo contactar con la Unión Europea
EN LÍNEAEn el servidor Europa encontrará más información en todas las lenguas ociales de la Unión Europea: europa.eu
VISÍTENOSEn Europa hay cientos de centros de información sobre la Unión Europea.
En la siguiente dirección podrá encontrar el más cercano a usted: europedirect.europa.eu
LLÁMENOS O ESCRÍBANOSEurope Direct es un servicio que le ayudará a encontrar respuestas a sus preguntas sobre la Unión Europea.
Puede acceder a este servicio llamando al número de teléfono gratuito 00 800 6 7 8 9 10 11 o, si llama desde fuera de la Unión Europea, al número de pago +32 22999696. También puede enviar sus preguntas por correo electrónico desde la siguiente página: europedirect.europa.eu
LEA SOBRE EUROPALas publicaciones sobre la Unión Europea están solo a un clic en el sitio web EU Bookshop: bookshop.europa.eu
Para obtener más información y conocer las publicaciones sobre la Unión Europea, puede dirigirse a:
Representación en España Paseo de la Castellana, 4628046 Madrid ESPAÑATel. +34 914238000Fax +34 914238018 (Dirección) +34 914238018 (Documentación)Internet: http://ec.europa.eu/spain E-mail: eu-es-docu@ec.europa.eu
Existen representaciones de la Comisión Europea y oficinas del Parlamento Europeo en todos los países de la Unión Europea.
Existen también delegaciones de la Comisión Europea en otros países del mundo.
La Unión Europea actúa en una serie de ámbitos que le afectan en su vida cotidiana, desde la igualdad de género hasta la seguridad de los productos que consume.
¿Cómo quiere que la Unión Europea aborde estos temas en el futuro?
Vote en las elecciones al Parlamento Europeo de junio de 2009.
Celebración del 50º aniversario del Tratado de Roma: 50.europa.eu
SU GUÍA SOBRE EL TRATADO DELISBOA
PRINCIPALES DISPOSICIONES DEL TRATADO DE LISBOA..... 4
12Algunos términos técnicos ............................. 15
Este folleto y otras explicaciones claras y concisas sobre la Unión Europea están disponibles en línea en ec.europa.eu/publications
Comisión Europea Dirección General de Comunicación Publicaciones B-1049 Bruselas
Texto original finalizado en julio de 2009
Luxemburgo: Oficina de Publicaciones de la Unión Europea, 2009
© Comunidades Europeas, 2009Reproducción autorizada.
Para cualquier uso o reproducción de cada una de las fotos, deberá solicitarse autorización a los propietarios de los derechos de autor.
INTRODUCCIÓN
Tras guerras que costaron la vida de millones de personas, la creación de la Unión Europea (UE) supuso el inicio de una nueva era en la que los países europeos habrían de solucionar sus problemas mediante el diálogo y no por las armas.
En la actualidad, los miembros de la Unión Europea (UE) disfrutan de abundantes beneficios: un mercado libre con una divisa que facilita el comercio y lo hace más eficiente, la creación de millones de puestos de trabajo, la mejora de los derechos de los trabajadores, la libre circulación de personas y un medio ambiente más limpio.
Sin embargo, las normas actuales se concibieron para una UE mucho más pequeña, que no tenía ante sí desafíos a escala planetaria como el cambio climático, una recesión mundial o la delincuencia transfronteriza internacional.
La UE tiene el potencial para enfrentarse a esos problemas y el compromiso de hacerlo, pero solo podrá conseguirlo si mejora su forma de trabajar.
Ese es el objetivo del Tratado de Lisboa, que hace que la UE sea más democrática, eficiente y transparente, al tiempo que da a los ciudadanos y a los Parlamentos nacionales más información sobre lo que ocurre en la Unión y dota a Europa de una voz más clara y más fuerte en el mundo, protegiendo asimismo los intereses nacionales.
El Tratado de Lisboa establece la «iniciativa ciudadana», gracias a la cual, presentando un millón de firmas, se puede invitar a la Comisión Europea a que presente nuevas propuestas legislativas.
Los Parlamentos nacionales de los respectivos Estados miembros tendrán un papel más relevante a la hora de examinar la legislación de la UE antes de que sea aprobada; así se cerciorarán de que la UE no rebasa sus competencias en asuntos que deberían tratarse a nivel nacional o local. nacional o local.
Las competencias del Parlamento Europeo uropeo aumentarán, y con ello los eurodiputados elegidos direc -t amente por usted tendrán más voz sobre una gama más amplia de asuntos.
Contrariamente a lo previsto en el Tratado de Niza, actualmente vigente, la Comisión seguirá contando con un Comisario de cada Estado miembro.
En este folleto se explica lo que el Tratado de Lisboa significa para usted como ciudadano.
UNA UNIÓN PARA EL SIGLO XXI
El Tratado de Lisboa fue firmado por los veintisiete Estados miembros de la Unión Europea el 13 de diciembre de 2007.
Para que el Tratado entre en vigor, todos los Estados de la UE deben ratificarlo de acuerdo con sus respectivos procedimientos nacionales.
¿Por qué es necesario un nuevo Tratado?
El número de Estados miembros se ha cuadruplicado.Tan solo en los últimos cinco años, su número ha pasado a ser casi el doble.
Además, el mundo está cambiando a toda velocidad.
Europa tiene que enfrentarse a grandes retos en el siglo XXI, como la crisis económica, el cambio climático, el desarrollo sostenible, la seguridad del aprovisionamiento energético y la lucha contra la delincuencia transfronteriza internacional.
Los Estados miembros que elaboraron el Tratado de Lisboa convinieron que, con los Tratados actuales, la Unión Europea no disponía de las herramientas necesarias para hacer frente a esos retos y abordar esos cambios.
• El Tratado de Lisboa modifica y actualiza los anteriores Tratados de la UE. • El Tratado tiene en cuenta el hecho de que la UE ha pasado de los seis Estados fundadores a los veintisiete actuales, así como los abundantes cambios ocurridos en los últimos cincuenta años. • Si se aprueba en todos y cada uno de los veintisiete Estados miembros, el Tratado mejorará los métodos de trabajo para que la Unión funcione de la manera más eficiente y eficaz posible en el siglo XXI. • El Tratado contribuye a que la UE defienda mejor los intereses de los ciudadanos, dándoles la palabra sobre los asuntos europeos mediante la nueva iniciativa ciudadana. • Protege sus derechos gracias a la Carta de Derechos Fundamentales. • Refuerza el papel del Parlamento Europeo y otorga nuevas competencias a los Parlamentos nacionales. • Hace que la toma de decisiones a nivel europeo sea más eficiente. ciente.
• Contribuye a que la Unión Europea hable con una sola voz en el mundo. • Introduce nuevas medidas para hacer frente a problemas acuciantes que afectan a nuestra calidad de vida, como el cambio climático, la delincuencia transfronteriza y la energía.• Al mismo tiempo, protege los derechos de cada Estado miembro, especialmente en asuntos sensibles como la fiscalidad y la defensa.
El Tratado de Lisboa establece claramente la finalidad y los valores de la Unión Europea: paz, democracia, respeto de los derechos humanos, justicia, igualdad, Estado de Derecho y sostenibilidad.
El Tratado establece que la Unión Europea:
• Ofrecerá a sus ciudadanos un espacio de libertad, seguridad y justicia sin fronteras interiores.• Obrará en pro del desarrollo sostenible de Europa basado en un crecimiento económico equilibrado y en la estabilidad de los precios, en una economía social de mercado altamente competitiva, tendente al pleno empleo y al progreso social, y en un nivel elevado de protección del medio ambiente.• Combatirá la exclusión social y la discriminación y promoverá la justicia y la protección sociales. • Fomentará la cohesión económica, social y territorial y la solidaridad entre los Estados miembros.• Mantendrá su compromiso con la unión económica y monetaria, con el euro como moneda.• Afirmará y promoverá sus valores en sus relaciones con el resto del mundo y contribuirá a la paz, la seguridad, el desarrollo sostenible del planeta, la solidaridad y el respeto mutuo entre los pueblos, el comercio libre y justo, y la erradicación de la pobreza. • Contribuirá a la protección de los derechos humanos, especialmente los derechos del niño, así como al estricto respeto y al desarrollo del Derecho internacional, en particular el respeto de los principios de la Carta de las Naciones Unidas.
Se trata de objetivos cruciales.
El Tratado de Lisboa está concebido para dotar a la UE de los medios para alcanzarlos.
PRINCIPALES DISPOSICIONES DEL TRATADO DE LISBOA
Gracias al Tratado su voz se oirá mejor en la toma de decisiones.
Una nueva iniciativa ciudadana significa que un millón de personas —de una población de 500 millones— de un conjunto de Estados miembros puede solicitar a la Comisión Europea, mediante una petición, que presente nuevas propuestas legislativas.
Para mejorar la información sobre cómo adopta sus decisiones la UE, a partir de ahora el Consejo tendrá que celebrar sesiones públicas cuando estudie y someta a votación los proyectos legislativos.
El Tratado aumenta el número de ámbitos en los que el Parlamento Europeo compartirá la toma de decisiones con el Consejo.
Eso significa que los eurodiputados que usted elija directamente podrán tener más voz acerca de la legislación y del presupuesto de la UE.
A escala nacional, los Parlamentos nacionales tendrán mayores oportunidades de contribuir directamente a la toma de decisiones de la UE.
Un nuevo sistema de alerta rápida da a los Parlamentos nacionales el derecho a pronunciarse sobre los proyectos legislativos y a verificar que la UE no rebasa sus competencias tratando asuntos que pueden abordarse mejor a nivel nacional o local.
Una toma de decisiones más rápida y eficiente ciente
El Tratado de Lisboa racionaliza los procedimientos de toma de decisiones de la UE.
En el Consejo, se ampliará la adopción de decisiones por mayoría cualificada, en vez de por unanimidad.
De esa manera, se actuará de forma más rápida y eficaz. caz.
La mayoría cualificada significa que, desde 2014, las decisiones del Consejo habrán de ser aprobadas por el 55% de los Estados miembros, que reúnan como mínimo el 65% de la población europea.
De esta forma las decisiones tienen una doble legitimidad.
Toda propuesta de transferir nuevas áreas políticas a la decisión por mayoría estará sometida a reglas estrictas.
Cada Estado miembro deberá ponerse de acuerdo sobre los cambios de esa índole y los Parlamentos nacionales tendrán derecho de veto.
Sin embargo, se exigirá la unanimidad en ámbitos políticos importantes como la fiscalidad y la defensa.
Modernizar las instituciones de la UE
Uno de los principales objetivos del Tratado de Lisboa es modernizar las instituciones que gobiernan la UE y hacerlas más democráticas.
Se creará un nuevo cargo de Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad/Vicepresidente de la Comisión a fin de promover la acción de la UE en la escena internacional y de defender sus intereses y sus valores en el exterior.
Para impulsar su labor con continuidad y coherencia, el Consejo Europeo elegirá a un Presidente del Consejo Europeo por un máximo de cinco años.
De ese modo, las acciones de la UE serán más visibles y más coherentes.
El Presidente de la Comisión será «elegido» por el Parlamento Europeo a propuesta del Consejo Europeo.
El Tratado de Lisboa reafirma y actualiza muchas de las disposiciones económicas incluidas en anteriores Tratados de la UE.
Asimismo, añade una serie de nuevos e importantes ámbitos, que se mencionan en los siguientes puntos.
El Tratado de Lisboa confirma el compromiso con el logro de la unión económica y monetaria, con el euro como moneda de la UE.
El euro es actualmente la moneda de dieciséis Estados miembros.
Es de vital importancia que Europa vuelva a la prosperidad y al empleo. La UE y los Estados miembros han dedicado conjuntamente 200000 millones de euros a financiar la estimulación de la economía de la UE frente a la actual crisis financiera. financiera.
El Tratado formaliza la posición del Banco Central Europeo al convertirlo en una institución de la Unión Europea.
La Unión Europea en el mundo
La Unión Europea se compromete a promover sus valores en el mundo contribuyendo a:
• la paz y la seguridad,• el desarrollo sostenible de la Tierra,• la solidaridad y el respeto mutuo entre los re los pueblos,• el comercio libre y justo,• la erradicación de la pobreza,• la defensa de los derechos humanos,• el respeto del Derecho internacional y la mejora del mismo tal como se define, en especial, en la Carta de las Naciones Unidas.
Con la creación antes mencionada del cargo de Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad/Vicepresidente de la Comisión, se dará mayor or coherencia a la acción exterior de la Unión Europea y se permitirá á que hable con una sola voz en el exterior.
El Alto Representante e contará con la ayuda de un servicio de acción exterior creado o al efecto.
Seguridad y defensa
El Tratado de Lisboa define con más claridad el papel de la UE en el ámbito de los asuntos exteriores y de la política de seguridad.
Las decisiones sobre asuntos de defensa seguirán requiriendo la aprobación unánime de los veintisiete Estados miembros de la UE.
Las misiones que la UE ha emprendido fuera de su propio territorio tenían la finalidad de mantener la paz, prevenir los conflictos y reforzar la seguridad internacional en el contexto de la Carta de las Naciones Unidas.
El Tratado amplía el papel de la UE para incluir operaciones de desarme, asesoramiento y asistencia en cuestiones militares y de ayuda a la estabilización al término de los confl ictos.
También prevé la posibilidad de instaurar una cooperación reforzada entre los Estados miembros que deseen trabajar más estrechamente en el ámbito de la defensa.
El Tratado establece que los Estados miembros pongan a disposición de la UE la capacidad civil y militar necesaria para aplicar la política exterior y de seguridad común y establece, asimismo, el papel de la Agencia Europea de Defensa.
ETratado también introduce una cláusula de solidaridad (voluntaria) cuando un
Justicia y delincuencia
El Tratado de Lisboa contiene nuevas e importantes disposiciones que fortalecen la capacidad de la UE para luchar contra la delincuencia transfronteriza internacional, la inmigración ilegal, la trata de seres humanos y el tráfico de armas y de drogas.
T al adoptar más decisiones por mayoría cualifi a cada .
L miembros protejan más efi m cazmente los intereses financieros de la Unión y luchen contra la delincuencia transfronteriza.
Esas nuevas disposiciones respetan los diversos sistemas y tradiciones jurídicas de los Estados miembros.
Por ejemplo, se crea una especie de «freno de emergencia» que permite que un Estado miembro suspenda su participación en una nueva medida si considera que esta puede afectar a aspectos fundamentales de su sistema de justicia penal.
A título excepcional, en los casos de Irlanda y el Reino Unido, cuyo derecho es consuetudinario y que no participan en el sistema de control de fronteras de Schengen, ambos países dispondrán de un acuerdo especial que les permita decidir caso por caso si participan o no en la legislación en este ámbito.
El Tratado de Lisboa intensifica los objetivos sociales de la UE, estableciendo que, en todas sus políticas y acciones, la UE tendrá en cuenta la promoción de un nivel de empleo elevado.
Queda reconocido el papel fundamental de servicios económicos como el transporte público, las telecomunicaciones, los servicios postales, el suministro de gas y de electricidad.
El papel de la UE a ese respecto es limitado, puesto que los Estados miembros tienen mucho margen de maniobra para proporcionar, poner en funcionamiento y organizar los servicios con vistas stas a responder eficazmente a las necesidades internas.
La UE debe abstenerse de cualquier acción que pudiera iera suponer un menoscabo del papel de los Estados miembros mbros a la hora de ofrecer servicios de interés general como la lsanidad, los servicios sociales, la policía y fuerzas de seguridad o la enseñanza pública.
Las remuneraciones, el derecho de asociación y el derecho de huelga seguirán siendo competencia de los Estados miembros.
El Tratado de Lisboa establece importantes disposiciones en una serie de nuevas áreas políticas, reforzando la capacidad de la UE para luchar contra la delincuencia internacional transfronteriza, la inmigración ilegal, la trata de mujeres y niños y el tráfico de drogas y armas.
El cambio climático: El Tratado da prioridad al objetivo de la UE de fomentar el desarrollo sostenible en Europa, basado en un alto nivel de protección y mejora del medio ambiente.
El Tratado contempla la promoción, a nivel internacional, de medidas para combatir r los problemas ambientales a escala regional y mundial, y en particular el cambio o climático.
Reforzar el papel de la UE respecto al cambio climático significará que Europa continúe e a la vanguardia de la lucha contra el calentamiento global.
P todos los Estados miembros, la seguridad del abastecimiento energético es un elemento crucial para el futuro.
El Tratado también establece una nueva base para la cooperación entre los Estados miembros en campos como el deporte, la ayuda humanitaria, la protección civil, el turismo y la investigación espacial.
Derechos humanos
El Tratado de Lisboa reconoce los derechos, libertades y principios enunciados en la Carta de los Derechos Fundamentales, haciendo que esta sea jurídicamente en la Carta vinculante.
Los Estados miembros firmaron la Carta en el año 2000.
Ahora será jurídicamente vinculante.
Esto significa que cuando la UE proponga y aplique la legislación, deberá respetar los derechos establecidos en la Carta, y los Estados miembros también tendrán que hacerlo cuando apliquen la legislación de la UE.
Los derechos de que cada ciudadano debe disfrutar comprenden: la protección de datos de carácter personal, el derecho de asilo, la igualdad ante la ley y la no discriminación, la igualdad entre hombres y mujeres, los derechos del menor y los de las personas mayores e importantes derechos sociales, como la protección contra los despidos injustificados y el acceso a la seguridad social y a la ayuda social.
El Tratado también permitirá a la UE adherirse al Convenio Europeo de Derechos Humanos.
El Convenio, y el Tribunal Europeo de Derechos Humanos que vela por su respeto, constituyen los cimientos de la protección de los derechos humanos en Europa.
MÁS INFORMACIÓN
Como es lógico, el Tratado de Lisboa es un documento extenso, de más de 300 páginas en su versión consolidada, incluidos los anexos y los protocolos, que cuenta con numerosas disposiciones de anteriores Tratados de la UE, modificadas y actualizadas.
En esta guía se insiste especialmente en los nuevos elementos del Tratado de Lisboa.
A continuación se recoge más información sobre ciertos cambios fundamentales.
Puede descargar el texto completo del Tratado de Lisboa, las versiones consolidadas de los Tratados modificados por el Tratado de Lisboa, y obtener más información al respecto en: europa.eu/lisbon_treaty/full_text/index_es.htm
El camino a Lisboa
El camin
1960 miembros miembros acerca de ace las reformas necesarias para afrontar los retos del siglo XXI.
1957: Trata la Comunidad Económica
29 de de octubre de 2004: Tratado por el que se establece una
Mayo de 2005: Francia y los Países Bajos rechazan el
13 de diciembre de 2007: Firma del Tratado de Lisboa por los
12 de junio de 2008: El referéndum celebrado en Irlanda no
12 permite alcanzar la mayoría en favor de la ratifi p c a c i ó n
2000 la Comisión Europea deberá seguir incluyendo a un nacional de cada Estado miembro.
Los Jefes de Estado o de Gobierno acuerdan garantías jurídicas vinculantes respecto a determinadas cuestiones específicas indicadas por las autoridades irlandesas en materia de fiscalidad, derecho a la vida, la educación y la familia, y la tradicional política irlandesa de neutralidad militar, garantías que se incorporarán como protocolo en los Tratados de la UE una vez que el Tratado de Lisboa entre en vigor.
También se adopta una Declaración solemne sobre la importancia de los derechos de los trabajadores y los servicios públicos.
2 de octubre de 2009: Segundo referéndum en Irlanda
Más información sobre los cambios institucionales
Instituciones y órganos de la UE
Las principales instituciones de la UE son:• El Parlamento Europeo• El Consejo Europeo• El Consejo de la UE (Consejo de Ministros)• La Comisión Europea• El Tribunal de Justicia de la Unión Europea• El Banco Central Europeo• El Tribunal de Cuentas
Además están los siguientes órganos:• El Comité de las Regiones
• El Comité Económico y Social Europeo
• El Banco Europeo de Inversiones
El Consejo Europeo
El Parlamento Europeo es la institución de la UE que repre- senta se a los ciudadanos de los
El Consejo Europeo está constituido por los representantes políticos de más rango de los Estados miembros: los Jefes de Gobierno y los Jefes de Estado con poderes ejecutivos.
Est y cuyos dipu- tados tadosson elegidos por sufragio directo.
directo.
El Consejo Europeo marca el rumbo político de la UE y fija sus prioridades.
El Tratado
Tratad de Lisboa aumenta el número número de deámbitos en los que el Parla- mento mento Europeo
El Tratado de Lisboa convierte el Consejo Europeo en una institución de la UE a todos los efectos y define claramente su papel.
C y reforzará sus poderes presupuestarios.
Se crea un nuevo cargo de Presidente del Consejo Europeo.
A este poder compartido entre el Parlamento y el Consejo se le denomina «codecisión».
El Presidente del Consejo Europeo o será elegido será elegido por los miembros del Consejo Europeo y podrá ropeo y podrá ocupar el cargo un máximo de cinco años. co años.
Se ampliará a nuevas áreas políticas como las de libertad, seguridad y justicia.
De esa forma, se reforzarán las competencias legislativas del Parlamento Europeo.
Asimismo, presidirá las reuniones del Consejo Europeo, impulsará sus trabajos velando por su continuidad y representará a la UE al más alto nivel en el exterior.
El Tratado también dará al Parlamento Europeo un papel más importante en la aprobación del presupuesto de la UE.
Todo ello supone un cambio respecto ecto al sistema actual, en que los Estados stados miembros, que ocupan la Presidencia encia de la UE durante seis meses, también ién presiden el Consejo Europeo.
El nuevo Presidente del Consejo Europeo hará que las acciones de la UE sean más visibles y coherentes.
El Consejo
El Consejo de la Unión Europea también se conoce como Consejo de Ministros o simplemente «Consejo».
Está formado por veintisiete ministros que representan a los Gobiernos de sus respectivos Estados miembros.
Se trata de una institución esencial para la toma de decisiones, que coordina las políticas económicas de la UE y desempeña un papel crucial en la política exterior y de seguridad.
Además, comparte los poderes legislativo y presupuestario con el Parlamento Europeo.
Con el Tratado de Lisboa se crea un nuevo cargo cargopara dirigir los asuntos exteriores y la política de ica de seguridad y defensa común de la UE.
En vez de adoptar decisiones por unanimidad, la aprobación por mayoría será más habitual.
La persona que lo ocupe será designada por el Consejo Europeo y presidirá el Consejo de Ministros de Asuntos Exteriores, siendo además Vicepresidente de la Comisión Europea.
El Alto Representante presentará propuestas, se ocupará de la política exterior en nombre del Consejo y defenderá internacionalmente las posiciones de la Unión.
A partir de 2014 se introducirá un sistema conocido como «doble mayoría».
Las decisiones del Consejo necesitarán el apoyo del 55% de los Estados miembros, que representen a su vez a un mínimo del 65% de la población europea.
Este sistema otorga una doble legitimidad a las decisiones.
Así se contribuirá a que la UE defienda mejor sus intereses y sus valores en la escena internacional y se exprese con una sola voz.
El Tratado también introduce como novedad que el Consejo de Asuntos Exteriores sea presidido por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad/Vice-presidente de la Comisión.
El papel de la Comisión Europea consiste en representar, de forma independiente, los intereses de la UE en su conjunto.
el el Consejo
Es la única institución de la UE que tiene la facultad general de iniciar propuestas legislativas.
cia cia rotatoria rot de seis seis meses me de la
Unión.
Unión.
La Comisión también ejecuta las políticas de la Unión, garantiza la ejecución del presupuesto, gestiona los programas de la UE, representa a la UE en las negociaciones internacionales y vela por la correcta aplicación de los Tratados.
En la cumbre del Consejo Europeo de diciembre de 2008, los Jefes de Estado o de Gobierno acordaron que la Comisión continuaría incluyendo a un nacional de cada Estado miembro.
El Tratado de Lisboa delimita:• cuáles son las competencias de la UE,• cuáles son las competencias de los Estados miembros,• qué competencias son compartidas.
El Tratado establece los límites de las competencias de la UE con más claridad que antes.
El Tratado afirma el respeto de la UE por la igualdad de los Estados miembros y sus identidades nacionales, incluyendo la autonomía local y regional. Asimismo, se compromete a proteger la diversidad cultural y lingüística de Europa.
Una norma básica es que la UE solo podrá ejercer las competencias que le hayan sido otorgadas por los Estados miembros y que deberá respetar el hecho de que todas las demás competencias sigan correspondiendo a los Estados miembros.
Por primera vez se establece que un Estado miembro pueda retirarse de la Unión Europea si así lo desea y se definen los mecanismos que deben aplicarse en tal caso.
• Las normas de competencia, la política monetaria de la zona del euro y la política comercial común estarán exclusivamente a cargo de la UE.
Nuevas competencias para los Parlamentos nacionales
• Los Estados miembros serán los principales responsables en políticas como la sanidad, la educación y la industria.
Por primera vez, los Parlamentos nacionales contribuirán directamente al proceso europeo de toma de decisiones.
Con arreglo al Tratado de Lisboa, todas las propuestas legislativas de la UE tendrán que enviarse a los Parlamentos nacionales.
Se instaurará un sistema de alerta precoz y cualquier Parlamento nacional dispondrá de ocho semanas para manifestarse si considera que la UE debe abstenerse de intervenir en un determinado proyecto.
En caso de que suficientes Parlamentos nacionales presenten objeciones, la propuesta puede ser modificada o retirada.
Este sistema de alerta precoz da a los Parlamentos nacionales un papel importante a la hora de garantizar que la UE no se exceda en sus atribuciones ni se ocupe de asuntos que puedan abordarse mejor a escala nacional, regional o local.
Algunos términos técnicos
Votación por mayoría cualificada, doble mayoría
El Tratado de Lisboa modifica el Tratado de la Unión Europea y el Tratado constitutivo de la Comunidad Europea.
Es el último de una serie de Tratados que modifican y consolidan la base jurídica de la UE.
En virtud del Tratado de Lisboa, la UE tendrá una personalidad jurídica única.
En la actualidad, la Comunidad Europea y la Unión Europea tienen estatus difrerentes y no aplican las mismas normas en la toma de decisiones.
El Tratado de Lisboa pondrá fin a esta dualidad y la Unión Europea tendrá su propia personalidad jurídica.
En el Consejo, se decidirá por mayoría cuali-fi cada en muchas ocasiones.
Con el Tratado de Lisboa, se extenderá a muchos ámbitos nuevos y se redefinirá su modo de funcionamiento.
A partir de 2014, las decisiones del Consejo necesitarán el apoyo del 55% de los Estados miembros, que representen a su vez al 65% de la población europea como mínimo.
Es lo que se conoce como «doble mayoría».
Serán necesarios un mínimo de cuatro Estados para formar una minoría de bloqueo.
De esa forma los países con menos población se encontrarán en una situación más equilibrada respecto a los Estados miembros más grandes.
En determinados ámbitos seguirá siendo obligatoria la aprobación por unanimidad.
La fiscalidad y la defensa son dos de ellos.
Este cambio mejorará la capacidad de la UE para actuar, especialmente en política exterior.
El Tratado de Lisboa permitirá a la UE actuar de manera más eficaz, coherente y creíble en sus relaciones con el resto del mundo.
Cooperaciones reforzadas
Tras reconocer lo mucho que ha crecido la Unión, el Tratado de la Unión Europea (modifi -cado por el Tratado de Amsterdam y el Tratado de Lisboa) establece normas para situaciones en que algunos Estados miembros deseen avanzar en la cooperación en un ámbito espe-cífi co.
Es lo que se conoce como «cooperación reforzada».
La «codecisión» es el término con que se conoce el poder del Parlamento Europeo de adoptar legislación conjuntamente y en pie de igualdad con el Consejo de Ministros.
El Tratado de Lisboa hace que la codecisión se utilice de forma generalizada.
Gracias al Tratado de Lisboa, el procedimiento por el que el Parlamento Europeo codecide con el Consejo se convierte en el «procedimiento legislativo ordinario».
La cooperación reforzada significa que un grupo de países puede actuar conjuntamente sin que participen necesariamente los veintisiete.
Ello permite a los Estados miembros mantenerse al margen si no desean participar en una iniciativa sin impedir a otros Estados miembros actuar juntos.
Subsidiariedad y proporcionalidad
Ello significa que el proceso de toma de decisiones de la Unión Europea se basará en la doble legitimidad de los ciudadanos (representados por sus diputados en el Parlamento Europeo) y los Estados miembros (representados por los Ministros en el Consejo).
Las decisiones de la UE deben adoptarse al nivel más cercano posible a los ciudadanos. dadanos.
Aparte de los campos que entran dentro de entro de su competencia exclusiva, la UE no emprende mprende acción alguna a no ser que esta resulte sulte más eficaz que la acción adoptada a nivel nacional, regional o local.
Este principio se conoce como «subsidiariedad» y se reafirma en el Tratado de Lisboa.
A este principio se añade el de proporcionalidad, que exige que la UE restrinja su acción a lo necesario para alcanzar los objetivos establecidos os en el Tratado de Lisboa.
Cómo ponerse en contacto con la UE
EN LÍNEAEncontrará más información en todas las lenguas oficiales de la UE en el sitio web Europa europa.eu
EN PERSONAEn toda Europa hay cientos de centros locales de información sobre la UE.
Puede encontrar la dirección del más cercano en este sitio web europedirect.europa.eu
POR TELÉFONO O POR CORREOEurope Direct es un servicio que responde a sus preguntas sobre la Unión Europea.
Puede ponerse en contacto con este servicio llamando al número de teléfono gratuito 00 800 6 7 8 9 10 11 (o al número de pago (32-2) 299 96 96 si llama desde fuera de la UE), o por correo electrónico a través del sitio web europedirect.europa.eu
LECTURAS SOBRE EUROPALas publicaciones sobre la UE están sólo a un clic en el sitio web EU Bookshop: bookshop.europa.eu
Para obtener más información y conocer las publicaciones sobre la Unión Europea, puede dirigirse a:
Existen representaciones y oficinas de la Comisión Europea y del Parlamento Europeo en todos los países de la Unión Europea.
Existen también delegaciones de la Comisión Europea en otros países del mundo.
SU GUÍA SOBRE EL TRATADO DELISBOA
Tras guerras que costaron la vida de millones de personas, la creación de la Unión Europea (UE) supuso el inicio de una nueva era en la que los países europeos habrían de solucionar sus problemas mediante el diálogo y no por las armas.
En la actualidad, los miembros de la UE disfrutan de abundantes beneficios.
Sin embargo, las normas actuales se concibieron para una UE mucho más pequeña, que no tenía ante sí desafíos a escala planetaria como el cambio como el cambio oclimático, una recesión mundial o la delincuencia o la delincuencia transfronteriza internacional. La a UE
UE tiene el potencial para enfrentarse tarse a esos problemas y el compromiso omisode hacerlo, pero solo podrá conseguirlo si mejora su forma de trabajar.
Ese es el objetivo del Tratado de Lisboa, que hace que la UE sea más democrática, eficiente tey transparente, al tiempo que da da a alos ciudadanos y a los Parlamentos ntosnacionales más información sobre brelo loque ocurre en la Unión y dota a Europa de una voz más clara y más fuerte en el mundo, protegiendo asimismo los intereses nacionales.
En este folleto se explica lo que el Tratado de Lisboa significa para usted como ciudadano.
¿Cómo conciliar la vida familiar y laboral?
Elecciones al Parlamento Europeo. El 7 de junio tú eliges.
www.elecciones2009.eu
¿Qué información deben incluir las etiquetas?
Elecciones al Parlamento Europeo. El 7 de junio tú eliges.
www.elecciones2009.eu
¿Qué energía queremos?
Elecciones al Parlamento Europeo. El 7 de junio tú eliges.
www.elecciones2009.eu
¿Cómo deben ser nuestras fronteras?
Elecciones al Parlamento Europeo. El 7 de junio tú eliges.
www.elecciones2009.eu
www.elecciones2009.eu NA-80-09-001-ES-J www.elecciones2009.eu NA-80-09-001-ES-J www.elecciones2009.eu NA-80-09-001-ES-J www.elecciones2009.eu NA-80-09-001-ES-J
9 de mayo − Día de Europa
ELECCIONESEUROPEAS
EL MARCO EUROPEO DE CUALIFICACIONES PARA EL APRENDIZAJE PERMANENTE
EL MARCO EUROPEO DE CUALIFICACIONES PARA EL APRENDIZAJE PERMANENTE
deberían incluir una referencia clara al nivel del EQF correspondiente.
se basa en lo que el titular de una determinada cualicación realmente sabe y puede hacer. lLos resultados de aprendizaje:
• p e r m i t en una m e j or relación entre las ne c e
¿Qué relación tiene con el Proceso de
Bolonia en la educación superior?
El EQF es completamente compatible con el marco de cualicaciones para la educación sidades del mercado de trabajo (en cuanto a conocimientos, destrezas y competencia) y los servicios de educación y formación;
• f a ci l i t a n la con va l i d a ción del aprendizaje no superior desarrollado en el marco del Proceso de
El EQF es un sistema europeo común de referencia que relacionará los diferentes marcos y sistemas nacionales de cualicaciones entre sí.
En la práctica, funcionará como un mecanismo de traducción que permitirá interpretar con mayor facilidad las cualicaciones.
Esto ayudará a las personas en proceso de aprendizaje y a los trabajadores que deseen trasladarse a otro país.
cualicaciones entre diferentes países y distintos sistemas de educación y formación.Además, reconoce que dada la diversidad de los sistemas de educación europeos las comparaciones basadas en datos básicos, como la duración de los estudios, no resultan viables.
¿Otorga cualicaciones el EQF?
descriptores de educación superior acordados en el Proceso de Bolonia.
Los principales usuarios del EQF serán los organismos encargados de los marcos y sistemas nacionales y/o sectoriales de cualicaciones.
Una vez que se hayan establecido correspondencias entre sus sistemas y el EQF, éste permitirá a las personas, a las empresas y a los centros de educación y formación comparar las cualicaciones individuales de diferentes países y diferentes sistemas de educación y formación.
No, el EQF describe los niveles de cualicación en función de los resultados de aprendizaje.
La acreditación de cualicaciones seguirá correspondiendo a las autoridades competentes.
Más información en: ec.europa.eu/eqf
¿Qué niveles y tipos de educación abarca el EQF?
Aunque se trata de un marco voluntario, se ha jado el año 2010 como fecha límite para que los países relacionen los niveles de cualicación de sus sistemas nacionales con el EQF.
Además, cuando proceda, los países deben desarrollar marcos nacionales de cualicaciones de acuerdo con la legislación y prácticas nacionales. El año 2012 es la fecha límite para que los países garanticen las acreditaciones ociales contengan una referencia al nivel del EQF correspondiente.
En principio, debe poder obtenerse cada nivel a través de una serie de itinerarios educativos o carreras profesionales.
Marco Europeo de Cualificaciones
El EQF utiliza 8 niveles de referencia basados en resultados de aprendizaje (denidos en términos de conocimientos, destrezas y competencia).
El EQF, en lugar de centrarse en los datos básicos (duración del aprendizaje, tipo de institución),
Sin embargo, Europass no compara niveles.
CÓMO
IDIOMAS
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones de la Unión Europea, 2010
CÓMO APRENDER IDIOMAS
Un mundo de palabras
Vivimos en la era de la comunicación mundial y la moneda de la comunicación es el idioma.
Los expertos estiman que en este momento se hablan en el mundo nada menos que entre 5 000 y 10 000 idiomas, sin contar sus dialectos y variantes.
De ellos, los 12 más importantes representan aproximadamente tres quintas partes de la Humanidad, y los 30 principales se hablan en más de tres cuartas partes del mundo.
Entre ellos, los quinientos millones de ciudadanos de la Unión Europea (UE), repartidos en 27 Estados miembros, hablan 23 lenguas oficiales, sin contar todos los idiomas regionales y minoritarios.
El alemán es el que más se habla como primera lengua, con unos 90 millones de hablantes nativos.
Lo siguen el inglés, el francés y el italiano.
Como parte de sus esfuerzos
Avanzar al ritmo de los tiempos
Con semejante diversidad lingüística tanto en Europa como en el resto del mundo, son muchas las ventajas de aprender y saber un idioma extranjero.
Puede ayudar a las personas a hacer amigos, disfrutar de sus vacaciones en el extranjero con más facilidad, avanzar en su carrera profesional o saborear otras culturas.
Aprender un idioma también contribuye a ampliar el horizonte de las personas.
por promover la movilidad y el entendimiento intercultural, la UE ha designado el aprendizaje de idiomas como elemento prioritario, y financia numerosos programas y proyectos en esta área.
En este folleto exploramos qué nos puede aportar el aprendizaje de un idioma, qué satisfacciones y retos plantea, cómo podemos mejorar nuestras competencias lingüísticas y qué hace la UE para fomentar el aprendizaje de idiomas.
No olvidemos que no es necesario adquirir un dominio perfecto de un idioma para disfrutarlo.
Además, la Unión Europea se ha convertido, en esencia, en un territorio sin fronteras, en cuyo seno todos los ciudadanos tienen derecho a vivir, estudiar o trabajar donde deseen; sin embargo, no saber idiomas sigue representando una barrera invisible contra la libre circulación.
Aprender un idioma puede ayudarnos a mejorar nuestra capacidad para movernos con libertad.
«Alguien que hable un idioma extranjero solo un poco lo disfrutará más que alguien que lo hable bien.
La diversión es patrimonio de quienes conocen las cosas a medias».
En boca de todos do aprender español y japonés.
Conseguir manejar un nuevo idioma puede ser muy divertido, y se aprende muchísimo sobre otras gentes y su forma de ser», declaró.
El desafío de la movilidad
Hablar idiomas está rodeado de una especie de aura de genialidad.
Pero el plurilingüismo no es exclusivo de los académicos y los lingüistas estudiosos; hay muchos personajes famosos de Europa que hablan idiomas.
Tomemos por ejemplo el fútbol, un deporte que no suele asociarse a la habilidad lingüística, pero que está repleto de jugadores que dominan y se expresan en varios idiomas.
Existen buenos motivos para que los futbolistas aprendan idiomas extranjeros, por su nivel de movilidad internacional.
«Según mi experiencia, si vas a un país extranjero, la gente siempre apreciará que te tomes la molestia de aprender su idioma», observa el antiguo entrenador de Inglaterra, el sueco Sven-Göran Eriksson, que actualmente se encarga de la selección nacional de México.
Por ejemplo, el antiguo capitán de la selección francesa e ídolo nacional, Zinedine Zidane, habla francés, italiano, español, árabe y bereber.
Ruud van Nistelrooy, el famoso delantero neerlandés, habla cuatro lenguas, y su compatriota Guus Hiddink «El Mago», célebre entrenador de fútbol, cinco.
Gary Lineker, el popular delantero inglés convertido ahora en comentarista de televisión, dio sus primeros pasos como colaborador televisivo en español, cuando jugaba para el Barcelona. «Me ha encanta-
viajar», afirma Celia, una española que habla cuatro idiomas.
«Me encantan los idiomas, aunque a veces resulta un poco frustrante ver cuantísimo falta por aprender aunque domines bastante el idioma».
Los deportistas de muchas otras disciplinas hablan también más de una lengua.
«Aunque se me conoce principalmente porque soy deportista, mis conocimientos de idiomas han aportado otra dimensión a mi carrera.
Utilizo habitualmente el francés y el alemán cuando viajo a competir en Europa», comenta la corredora de maratón inglesa Paula Radclie.
El idioma de las oportunidades
Además, las profesiones relacionadas con los idiomas, incluidas la traducción y la interpretación, representan buenas opciones de trabajo en toda la UE.
Los lingüistas pueden desarrollar sus carreras profesionales en muy diversos sectores, como el turismo, las editoriales o las organizaciones y empresas multinacionales.
Conocer un idioma puede ayudar a descubrir una cultura y una sociedad extranjeras.
Aprender otra lengua, igual que aprender música, exige esfuerzo, pero resulta enormemente gratificante, y el viaje puede ser igual de entretenido que la llegada, como cualquiera que se haya embarcado en esta aventura podrá confirmar.
«El auténtico viaje del descubrimiento no consiste en buscar nuevos paisajes, sino en verlos con otros ojos».
Dos idiomas abren todas las puertas del recorrido».
En realidad, un nuevo idioma puede considerarse la tierra verbal de las oportunidades.
En palabras del psicolingüista Frank Smith: «Un solo idioma nos coloca en
El conocimiento de idiomas extranjeros constituye un medio importante para el entendimiento entre los pueblos de distintas sociedades.
A medida que el mundo se reduce a esta aldea global y se amplía hasta convertirse en la comu-
nidad internacional de la Humanidad, la necesidad de diálogo y entendimiento interculturales es cada vez más acuciante.
Pero, como afirma el estadista Nelson Mandela, símbolo de la lucha por la libertad, no basta con desarrollar una sola lengua franca: «Si hablas a una persona en un idioma que entiende, le llega a la mente.
Si le hablas en su propio idioma, le llega al corazón».
«Aquél que no sabe ningún idioma extranjero, no sabe nada del suyo»
Perfección escrita
Algunas personas alcanzan tal dominio de la otra lengua que son capaces de escribir en ella.
Uno de los ejemplos más conocidos de esto es Joseph Conrad, un escritor polaco considerado por muchos uno de los mejores novelistas en lengua inglesa de todos los tiempos.
Este logro cobra aún si cabe más importancia si tenemos en cuenta que Conrad no aprendió inglés hasta bien pasados los veinte años, durante sus viajes con la marina mercante británica.
Otros escritores plurilingües son el novelista checofrancés Milan Kundera, que revisa personalmente las traducciones al francés de sus libros, o el escritor rusoamericano Vladimir Nabokov, que redactó sus nueve primeras novelas en ruso antes que de su pluma salieran algunos de los mejores clásicos modernos en lengua inglesa.
Un ejemplo contemporáneo es Vassilis Alexakis, que escribe en francés y griego.
En 2007 recibió el «Grand prix du roman de l’Académie Française», uno de los premios literarios más prestigiosos de Francia.
Una de sus obras más famosas, Les mots étrangers (Las palabras extranjeras) relata un viaje cultural y lingüístico a través de Francia, Grecia y la República Centroafricana, donde el narrador decide aprender el idioma principal del país, el sango.
Inversión en idiomas
Algunas personas aprenden un idioma por motivos eminentemente prácticos.
«He aprendido francés por motivos estrictamente profesionales y como medio de comunicación con los habitantes del país donde resido», explica Angel, un especialista informático búlgaro que vive en Bélgica.
ha abierto oportunidades profesionales y le ha facilitado el contacto con el sector bancario austriaco y alemán. Ha observado cómo ha ido cambiando con rapidez la actitud hacia el idioma como resultado de los cambios políticos en la antigua Checoslovaquia: el ruso, que antes era obligatorio, se rechazó luego por motivos políticos y ha empezado a demandarse de nuevo, principalmente por su utilidad comercial.
Ventaja competitiva
Otras personas tienen diversas razones para ello.
«Aprender francés me ha beneficiado profesionalmente», afirma Simon, un directivo británico.
«También me permite conocer personas francófonas de todo el mundo».
Aprender un idioma puede permitirnos aprovechar oportunidades laborales y académicas.
También puede ayudar a mejorar la carrera profesional, pues aporta una ventaja competitiva. Dušan, un consultor checo, asegura que saber alemán le
Por ejemplo, el 11 % de las PYME encuestadas en un reciente estudio llevado a cabo en toda la UE afirman haber perdido contratos porque en su empresa no se dominaban los idiomas necesarios.
Muchos empresarios y trabajadores conocen esta realidad en relación con el plurilingüismo.
Por ejemplo, en muchos puestos de trabajo de Bélgica se exige a los candidatos que dominen al menos el francés, el neerlandés y otra de las principales lenguas de Europa.
De hecho, impresiona saber que las tres cuartas partes de las grandes empresas europeas han establecido un plan para la contratación de personal con idiomas.
Una empresa italiana de productos químicos y abrasivos para el sector de la automoción, que está tratando de penetrar en los mercados extranjeros, está experimentando dificultades para encontrar empleados que cuenten con una preparación lingüística que les permita actuar como intermediarios.
La empresa está intentando convencer a las universidades italianas para que fomenten el aprendizaje de idiomas.
«He hablado con personas de las cámaras de comercio locales que intentan ayudar a las pequeñas empresas y se sienten frustradas...
Más veces de las que querrían admitir sus esfuerzos han sido en vano porque las empresas no tenían nadie que supiera idiomas», explica Sabina Klimek, miembro del Foro Empresarial sobre el Multilingüismo respaldado por la UE.
Igualmente, en muchas universidades europeas se ofrecen programas en idiomas extranjeros, tanto para atraer a estudiantes extranjeros como para mejorar la movilidad de los locales.
En Bélgica, la República Checa y Rumanía algunas universidades ofrecen programas de grado en ciencias naturales, historia o geografía en idiomas extranjeros, que en algunos casos permiten obtener una titulación doble.
Idiomas para todos
Los grupos desfavorecidos de la sociedad, incluidos los que sufren marginación social o económica, así como las personas con discapacidades físicas o psíquicas, a menudo carecen de la oportunidad, la motivación y la posibilidad de tener acceso a los recursos necesarios para mejorar sus competencias lingüísticas.
El proyecto Allegro (1), financiado por la UE, está dirigido a acercar el aprendizaje de idiomas a los grupos desfavorecidos mediante enfoques innovadores y de fácil acceso aplicados a la enseñanza de idiomas.
Para muchas de las personas que han participado en el proyecto, ha mejorado su autoestima con respecto a su propia capacidad.
«Somos tan buenos como cualquiera», afirma un alumno español con dificultades psíquicas.
También ha obligado a los profesores a revisar sus percepciones en relación con las capacidades de los alumnos con determinados antecedentes.
«Ha sido un privilegio enseñar a alumnos con tanta motivación y entusiasmo», asegura un profesor que enseñaba a los internos de la prisión de Nottingham.
El sentimiento era mutuo.
«Esto es genial.
Dígale a la Comisión Europea que queremos aprender más neerlandés», dijo uno de los internos.
Dar el salto a comunicarte», recuerda Caroline, una administrativa belga.
«La experiencia escolar puede hacer que más adelante la gente no se anime a aprender idiomas».
Las personas que aún no se han embarcado en la aventura de aprender un idioma extranjero pueden sentir preocupación o temor, como quien mira el mar sin saber nadar.
Pero estudiar un idioma se parece a aprender a nadar: resulta sorprendentemente fluido una vez que se salta al agua por primera vez.
Las exigencias de la vida suelen constituir obstáculos importantes.
«Siempre tengo demasiado que hacer.
No tengo tiempo para estudiar como es debido», se queja Reinald, un diseñador gráfico belga.
Sin embargo, muchos estudiantes han descubierto que sacar tiempo para ello resulta enormemente enriquecedor.
A pesar de que las personas de todos los estratos sociales y todos los niveles educativos son capaces de aprender un idioma extranjero, muchas personas creen que es un desafío para el que no están capacitados.
Aunque mucha gente descubre la pasión por los idiomas inspirada por sus profesores, esta actitud negativa puede empezar en la escuela, cuando todavía no se aprecia el valor de un idioma y los exámenes pesan como losas.
«En el colegio no te suelen enseñar
Que nuestro idioma sea uno de los más hablados del mundo también puede actuar como factor desmotivador.
«Si ya hablas inglés, en realidad no te hace falta nada más», admite Neil, un redactor británico.
«Pero el esfuerzo aporta un nivel mayor de diversión y comprensión».
Hay quienes están convencidos de que son demasiado mayores para aprender.
«A mi edad, aprender un idioma es muy difícil», opina Daniel, un directivo de más de cincuenta años.
Pero, como millones de alumnos han descubierto en su madurez, nunca es demasiado tarde para hacerse con otro idioma.
No se necesitan subtítulos
El deslumbrante universo del cine europeo posee un amplio elenco de estrellas multilingües, como los actores franceses Juliette Binoche y Jean Reno, las actrices británicas Charlotte Rampling y Vanessa Redgrave, los españoles Penélope Cruz y Antonio Banderas, el sueco Max von Sydow y la griega Irene Papas.
«He tenido la suerte de que mis padres me educaran en tres idiomas.
Hablaba neerlandés con mi madre, italiano con mi padre y alemán en el colegio.
Pero mi idioma de acogida es el italiano», explica la actriz y modelo suizoitaliana Michelle Hunziker.
Tan fácil como el abecedario…
Si bien aprender un idioma (incluso la lengua materna) puede ser un proyecto para toda la vida, tampoco hace falta llegar a ser escritor, poeta u orador en la lengua extranjera.
Juventud contra sabiduría
Muchas personas son reacias a aprender idiomas porque tienen la sensación de que van a tardar años en aprenderse todo el vocabulario y la gramática.
Sin embargo, la evidencia sugiere que, con el enfoque y la motivación apropiados, la mayoría de las personas son capaces de conseguir, como mínimo, un dominio básico de un idioma extranjero.
Un ejemplo de ello son las personas de grupos desfavorecidos que a menudo han crecido sin haber aprendido jamás a usar un idioma extranjero, y a veces, incluso, apenas si manejan su lengua materna.
Pero se trata de algo que tiene más que ver con sus circunstancias sociales que con ninguna capacidad innata, como ha queda-
Existe la percepción generalizada de que los niños son los que mejor aprenden los idiomas.
Tienen una mente más flexible y menos inhibiciones, disponen de gran cantidad de tiempo y les encanta imitar, todo lo cual resulta de enorme ayuda, sin olvidar que su mayor capacidad para captar el acento les hace sonar más convincentes.
Sin embargo, los adultos también tienen sus bazas: conocen mejor la mecánica y la estructura del idioma, y entienden con más facilidad
Por ello, argumentar que alguien es «demasiado viejo» es poco menos que una excusa.
El proyecto JoyFLL financiado por la UE lo ha demostrado por un medio innovador y novedoso que aprovecha el vínculo intergeneracional entre abuelos y nietos, que suele ser muy fuerte, para animar a ambos a mejorar sus competencias lingüísticas.
En realidad, aunque no se tenga ningún conocimiento de un idioma, resulta sorprendente lo mucho que podemos entender.
Así sucede en especial con los idiomas que pertenecen a la misma familia lingüística. Sin embargo, eso también se cumple en menor medida con idiomas totalmente desconocidos gracias a lo que se denomina la «competencia discursiva» e «intercomprensión».
Intercomprensión: «agua» en los grupos idiomáticos principales de Europa
Lenguas germánicas
Woda (polaco)
Agua (español)
Existe incluso una página web financiada por la UE (divertidas que demuestran esta intercomprensión.
Hablar en otras lenguas respaldado por la UE aprovechó la oportunidad que brindaban los Juegos Olímpicos de 2004 celebrados en Atenas para introducir a los visitantes al idioma griego, enseñándoles algunas expresiones fundamentales que hiciesen su estancia más agradable.
El proyecto FEEL (4) ha hecho algo parecido con los idiomas de los diez países que se incorporaron a la UE en 2004.
Recomendaciones de los que ya saben
Sin embargo, para otros fines es suficiente y muy viable que la mayoría de los estudiantes adquieran un nivel intermedio que les proporcione conocimientos suficientes para comunicarse en un abanico de situaciones bastante amplio.
Incluso adquirir un conocimiento básico puede resultar de lo más satisfactorio.
Tanto si nuestro nivel es bajo como si es avanzado, siempre hay cosas que podemos hacer (además de asistir a los cursos de idiomas) para mejorar en el aprendizaje de un idioma.
A continuación presentamos algunos consejos y recursos útiles, sacados de la experiencia de los profesores y de otros alumnos.
Para demostrarlo, el proyecto InLET (
Consejos idioma no será eficaz y la motivación disminuirá.
Hay montones de recursos a nuestra disposición para aportar el elemento de la diversión al proceso de aprendizaje.
«No hay que tomarse el aprendizaje del idioma como un fastidio, sino disfrutar con ello», sugiere Cristina, una consultora italiana.
•«La práctica hace al maestro» es un viejo refrán que no ha perdido ninguna vigencia.
Cada uno aprende de manera diferente, así que lo mejor es experimentar hasta encontrar lo que mejor funciona a cada uno.
El aprendizaje del idioma debe planificarse de modo que se adapte a nosotros y a nuestra rutina diaria.
Muchas personas, y cuanto más mayores son, son reacias a practicar un idioma extranjero porque les da vergüenza o les preocupa equivocarse.
«La gente no se va a reír de ti si te equivocas», asegura Simon, un directivo británico, a sus compañeros.
«Les encantará e impresionará lo que sí sabes, aunque todavía no sea mucho».
•Utilizar el idioma con regularidad.
Igual que ocurre con el coche, si no sacamos al idioma a pasear con regularidad se vuelve remolón y se oxida.
•Divertirse y disfrutar de la experiencia.
Si lo enfocamos como una tarea aburrida y tediosa, el estudio del
No podemos intentar aprenderlo todo de
Debemos establecernos objetivos claros y realistas.
modernos, que son más divertidos y eficaces, y a que, además, están más motivados para aprender.
•Nuevas formas de pensar.
Aprender un idioma también conlleva aprender a comprender otras maneras de pensar y de hacer las cosas.
•No podemos guiarnos por el pasado.
Algunas personas creen que como no consiguieron aprender un idioma en la escuela, no podrán hacerlo en otro momento de su vida.
Sin embargo, hay muchas personas a quienes no se les dio bien en el colegio que aprenden un idioma cuando se hacen mayores, gracias, por un lado, a los métodos
•Lo mejor es la inmersión.
Conviene exponerse al idioma aprendido lo más posible.
Existe la creencia popular de que aprender varios idiomas abarrota la mente.
Sin embargo, la evidencia sugiere que cuantos más idiomas aprendemos, más fácil resulta aprender otros.
«Saber más de un idioma ayuda.
Te da un poco de ventaja para adaptarte, y resulta algo más fácil pronunciar algunas palabras y sonidos de vocales» opina el actor americano-danés Viggo Mortensen.
Los lingüistas también han descubierto que saber más de un idioma puede ayudar a las personas en otras áreas, como fortalecer su capacidad de razonamiento y ayudarles a rendir mejor en el ámbito académico.
Por ejemplo, los investigadores han descubierto que los niños bilingües son mejores resolviendo problemas que incluyen información engañosa.
Hay otras ventajas del aprendizaje de idiomas, según los famosos que lo defienden.
John Cleese, el cómico británico perteneciente al grupo Monty Python, está convencido de que «aprender un idioma fortalece y flexibiliza la mente.
Utilizarlo en la práctica aporta una experiencia del mundo totalmente nueva».
¿Cómo y dónde se aprende un idioma extranjero?
embargo, es importante seleccionar una que sea adecuada.
Conviene visitar la escuela y hablar con algún profesor antes de inscribirse, buscar comentarios independientes sobre el centro y pedir recomendaciones a amigos y conocidos.
Hay muchísimos métodos y planteamientos distintos de aprendizaje: asistir a clases en aula, cursos de estudio autónomo, cursos por teléfono, cursos de inmersión en el extranjero, aprendizaje virtual, etc. Cada cual debe elegir la combinación que mejor se adapte a su situación.
•Seleccionar el curso.
•Aprovechar los medios de comunicación.
En la actualidad tenemos a nuestra disposición canales de televisión y emisoras de radio de todo el mundo vía satélite, por cable o por Internet, de modo que resulta sencillo encontrar contenidos en el idioma extranjero que deseemos aprender.
solo para el aprendizaje de idiomas, sino también para socializarse.
•Materiales culturales.
A medida que progresamos en un idioma, es gratificante saborear la cultura en libros, música, películas, etc. Las películas en DVD suelen poder verse con el sonido y los subtítulos en varios idiomas.
Además, cada vez hay más audiolibros, leídos por autores o actores famosos, disponibles en muchas lenguas.
•Red de idiomas.
Internet se ha convertido en un importante recurso de aprendizaje de idiomas, donde gran parte de los materiales y las herramientas están disponibles gratuitamente.
Resulta sencillo encontrar cursos de idiomas en línea, así como diccionarios, juegos educativos, foros, salas de conversación, ayuda, vídeos, ejercicios de comprensión oral, compendios de contenidos y mucho más.
Además, Internet contiene gran cantidad de contenidos genuinos, tales como periódicos o revistas, en todos los idiomas.
•Tándem de idiomas.
Es interesante organizar intercambios de conversación con hablantes nativos que deseen aprender nuestro idioma.
De ese modo, los dos integrantes del tándem tienen la oportunidad de practicar.
•También es posible hacerse socio de un club de idiomas, que son espacios populares en toda Europa, no
•Los amigos por correspondencia son una manera tradicional de mejorar las competencias en un idioma extranjero, aprender más sobre la sociedad y la cultura del país de que se trate y hacer amigos.
En la era digital, Internet puede ser una herramienta poderosa para comunicarse a través de las fronteras idiomáticas y sociales.
La UE no solo ensalza el multilingüismo: además, intenta fomentarlo. De hecho, la promoción del aprendizaje de idiomas y de la diversidad lingüística es uno de los objetivos del Programa de Aprendizaje Permanente (2007-2013) dotado con 7 000 millones de euros.
Todos los subprogramas, a saber, Comenius (6) idioma que están aprendiendo en las páginas de redes sociales, como Facebook y MySpace.
(para colegios), Erasmus (7) (para educación superior), Grundtvig (8) (para educa-
Obras son amores, que no buenas razones
mejorar la comunicación y la movilidad dentro de Europa.
Una opción interesante para ayudar a adquirir y mejorar competencias lingüísticas es solicitar una beca de movilidad de la UE, que permite ir a estudiar, formarse o trabajar en otro país.
De este modo no solo se consiguen más conocimientos y nuevas aptitudes, sino que se consigue un dominio mayor de otros idiomas y un conocimiento más profundo de la sociedad y la cultura de otros países.
Ayudas para el aprendizaje de idiomas
Aprendizaje en movimiento
Algunas de las acciones están dirigidas en particular a permitir que los profesores se reúnan y desarrollen métodos y materiales para el aprendizaje de idiomas.
El proyecto Uniting Europe Through Cultures está trabajando en el diseño de un programa de formación exhaustivo para profesores de educación de adultos que, entre otras cosas, promueva el estudio de idiomas que no están disponibles fácilmente en las instituciones educativas europeas.
Este plan permite a los estudiantes dedicar entre tres meses y un año a estudiar en una universidad de otro país europeo, para progresar en sus estudios, conocer
Con 27 Estados miembros, la UE funciona con la abrumadora cifra de 23 idiomas oficiales.
Esto significa que la UE emplea más idiomas que la ONU, que cuenta con más de 190 miembros pero trabaja tan solo con seis lenguas oficiales.
Los servicios de traducción e interpretación de la Comisión Europea, con unos 1 750 traductores y 500 intérpretes en plantilla, son los mayores del mundo.
Mathieu, un estudiante de derecho francés de la Sorbona de París, empezó su historia de amor con el idioma y la cultura españoles durante un intercambio Erasmus.
«Aunque la elección de España traía a la mente de mis compañeros de París imágenes de sol, fiesta y siesta, para mí Madrid representó encontrarme en el núcleo de un país dinámico con una cultura muy rica y apasionante», recuerda. «Mi intercambio Erasmus solo duró seis meses, pero quería seguir disfrutando de España, así que decidí seguir con unas prácticas y luego un master, que prolongaron mi estancia en dos años más».
Desde una perspectiva parecida, el Servicio de Voluntariado Europeo permite a los jóvenes realizar un trabajo útil en otros países mientras mejoran sus competencias lingüísticas y obtienen un entendimiento más profundo de la cultura de su país de acogida.
Sin embargo, a pesar de la necesidad de trabajar con una cantidad creciente de idiomas (originalmente no eran más que cuatro), las instituciones de la UE funcionan con una fluidez sorprendente.
les, hay intérpretes disponibles en sus cabinas con equipamiento especial para que todos se entiendan entre sí.
legisladores tienen derecho a acceder a sus sutilezas semánticas en su propio idioma.
Los ciudadanos también pueden dirigir sus quejas al Defensor del Pueblo Europeo en su idioma natal.
El coste total de funcionar en los idiomas oficiales de la UE es inferior a 2,55 euros por ciudadano, un precio asombrosamente pequeño a cambio de democracia y justicia.
La expresión de la democracia
De igual forma, los parlamentarios europeos tienen derecho a hablar en nombre de sus votantes en su lengua nativa, como también lo tienen los ministros europeos que asisten a las reuniones oficiales del Consejo de la UE.
Sin embargo, constituye una importante expresión de la democracia europea en acción: promueve la transparencia, responde al derecho de los ciudadanos a la información, y además respeta y ayuda a conservar la diversidad cultural y lingüística de la Unión Europea.
Toda la legislación de la UE debe estar disponible en los idiomas oficiales de la UE. Es algo lógico, puesto que la ley es compleja y afecta a todos, de modo que tanto los ciudadanos como los
Vínculos generales na web siguiente: http://ec.europa.eu/education/languages/networ-ks/index_es.htm?cs_mid=215
•La página web Multilingüismo de la UE proporciona la información más reciente sobre las iniciativas de la UE y los acontecimientos asociados a los idiomas. Página web: http://ec.europa.eu/education/languages/index_es.htm
•EVE es una plataforma electrónica que contiene los resultados de los proyectos financiados por la Comisión Europea. Página web: http://ec.europa.eu/ dgs/education_culture/eve/ alfresco/faces/jsp/browse/browse.jsp
•El portal Europa y las lenguas proporciona información sobre todos los idiomas oficiales de la UE, y también sobre su aprendizaje.
Página web: http://europa.eu/languages/es/home
•Existen numerosas oportunidades de financiación disponibles al amparo de los diversos programas de la Unión Europea para permitir a los ciudadanos mejorar sus competencias lingüísticas. Página web: http://ec.europa.eu/education/languages/eu-programmes/index_es.htm?cs_mid=185
•Encontrará una lista de instituciones culturales y lingüísticas en la pági-
•El servicio eTandem Europa pone en contacto a estudiantes de idiomas de toda Europa que quieren aprender en tándem el idioma del otro.
Página web: www.cmcproject.it para personas y grupos que estudien en casa o en un aula.
Los estudiantes hacen un viaje virtual por toda Europa para mejorar sus competencias de comprensión oral y escrita, lectura y escritura en tres niveles distintos.
Está disponible en ocho idiomas: español, francés, italiano, alemán, portugués, rumano, inglés y sueco.
Página web: http://europensemble.crdp-nantes.eu/
•Lingu@net Europa proporciona a los estudiantes de idiomas recursos útiles, asistencia y asesoramiento para ayudarles en su esfuerzo por aprender y mejorar un idioma extranjero.
Contiene una prueba de autoevaluación, información sobre estrategias de aprendizaje y un punto de encuentro donde los estudiantes pueden establecer contacto para comunicarse por correo electrónico, conversar en línea o tomar parte en debates.
Página web: www.linguanet-europa.org
•La vuelta a Europa en 80 días es una página web de aprendizaje individual diseñado
Página web: www.oneness.vu.lt alemana que desean aprender checo, danés, neerlandés o polaco.
Es apropiado para principiantes y también para estudiantes más avanzados.
Página web: www.lost-in.info/en/html/home.html
•Soccerlingua ayuda a despertar la atención de los adolescentes remolones sobre los idiomas extranjeros inglés, francés, portugués, sueco y turco, aprovechando su interés por el fútbol.
Página web: www.soccerlingua.net
•Mission Europe invita a los oyentes a participar en aventuras radiofónicas para salvar Berlín, París o Cracovia, y en el proceso mejorar su alemán, francés o polaco.
Esta divertida aventura de ordenador ha sido desarrollada por tres emisoras de radio públicas, con fondos de la UE.
Página web: www.missioneurope.eu/index.php?lang=es
•Taste the language muestra que el aprendizaje de idiomas puede resultar delicioso, ofreciendo sesiones gratuitas de degustación de comida mientras se aprenden las nociones básicas de un idioma.
Página web: www.tastethelanguage.net/
Para obtener más información acerca de las políticas y actividades de la Comisión Europea sobre multilingüismo, póngase en contacto con:
Cómo aprender idiomas
Luxemburgo: Oficina de Publicaciones de la Unión Europea
Cómo obtener las publicaciones de la Unión Europea
Puede obtener sus datos de contacto en el sitio web http://bookshop.europa.eu/omandandounfaxal+3522929-42758.
CÓMO
IDIOMAS
UN PUENTE HACIA LA COMPRENSIÓN MUTUA
Europe Direct es un servicio que le ayudará a encontrar respuestasa sus preguntas sobre la Unión Europea
Número de teléfono gratuito (*):
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2009
Prólogo del Comisario
El respeto de la diversidad ocupa más que nunca un lugar destacado en el proyecto europeo.
Las diferencias que existen entre nosotros ya no se perciben como obstáculos que nos impidan hacer realidad los ideales de la Comunidad ni reforzar la Unión Europea; por el contrario, se consideran una fuente de riqueza y una ventaja potencial para Europa.
Este es el motivo por el que el multilingüismo ha asumido un papel tan destacado.
Nuestra política de multilingüismo, al demostrar que Europa es una comunidad de valores compartidos con los que todos pueden identificarse, transmite un mensa- je claro: cada ciudadano debería poder expresarse y ser comprendido en su propia lengua, y cada una de nuestras lenguas nos enriquece a todos.
En 2002, los Jefes de Estado o de Gobierno acordaron en Barcelona que deberían enseñarse al menos dos lenguas extranjeras a cada persona desde una edad muy temprana.
La adopción del objetivo de Barcelona —«la lengua materna y otras dos lenguas»— representó una reorientación de las políticas, dado que se pasó de simplemente preservar las lenguas a desarrollar activamente su potencial.
Bajo la presidencia de José Manuel Barroso, la Comisión ha sido especialmente activa a este respecto, ya que desde el inicio de su mandato se incluyó el multilingüismo en la cartera de un Comisario.
En 2007, reconociendo la importancia de la gestión y la promoción de la diversidad lingüística y el aprendizaje de lenguas en el período de la ampliación de la Unión, el Presidente Barroso me nombró primer Comisario exclusivamente responsable del multilingüismo.
Aporté a esta cartera unos objetivos políticos ambiciosos, sobre todo el deseo de cambiar la percepción de que las lenguas son barreras para que pasen a ser consideradas valores positivos.
La política de multilingüismo es ante todo y en primer lugar una política en beneficio de los ciudadanos.
Esta política también contribuye a la prosperidad y el éxito de las empresas, y desempeña un papel crucial en el objetivo estratégico de la Unión Europea de convertirse en la economía basada en el conocimiento más competitiva y dinámica del mundo.
Hemos realizado muchas consultas para la elaboración de esta política, y el entusiasmo con el que se nos ha respondido confirma el enfoque que elegimos.
Una de mis mayores satisfacciones ha sido la participación activa del público, las organizaciones relacionadas con las lenguas, los sindicatos, el personal docente, las universidades y las autoridades públicas.
También hemos recibido valiosas aportaciones del Parlamento Europeo, el Comité de las Regiones, el Comité Económico y Social Europeo y los Estados miembros.
Todo este trabajo culminó con la adopción por parte de la Comisión, el 18 de septiembre de 2008, de la nueva estrategia sobre multilingüismo denominada «Multilingüismo: una ventaja para Europa y un compromiso compartido».
En esta estrategia se tienen en cuenta los progresos alcanzados desde la Comunicación de 2005 (1), pero el objetivo consiste en seguir avanzando y ampliando la estrategia, dando un nuevo impulso a la plena expresión de la diversidad lingüística de la Unión Europea, y adaptando la política a un entorno en evolución y cada vez más complejo.
Uno de los aspectos más valiosos de la nueva Comunicación es que da a conocer muchas facetas poco conocidas del multilingüismo, tales como la manera en la que contribuye a mejorar la armonía social; por ejemplo, no es casualidad que el multilingüismo desempeñara un papel fundamental en el éxito en 2008 del Año Europeo del Diálogo Intercultural.
Asimismo, el multilingüismo es de gran importancia para temas de actualidad tales como el mantenimiento de nuestros niveles de prosperidad, la integración de los inmigrantes o el refuerzo de nuestros vínculos con países exteriores a la Unión, por nombrar solamente tres.
Si pensamos en lo que ya se ha conseguido, resulta evidente que esta política es importante.
Tenemos la obligación de hacer esfuerzos aún mayores para reforzar este factor clave de unificación de Europa, actualizándolo y adaptándolo para que sirva a las nuevas necesidades y los nuevos desafíos.
Gestionar la diversidad
En los últimos años, el entorno lingüístico de la Unión Europea (UE) se ha vuelto más complejo.
La UE cuenta en la actualidad con quinientos millones de ciudadanos, veintisiete Estados miembros, tres alfabetos y veintitrés lenguas oficiales, algunas de las cuales tienen un alcance mundial.
Además, a estas pueden añadírseles otras sesenta lenguas regionales y minoritarias.
La mayor movilidad dentro de Europa, las migraciones y la globalización económica han multiplicado fuertemente la interacción entre los hablantes de las diferentes lenguas.
Además, esta tendencia parece destinada a prolongarse.
El multilingüismo puede ser una manera de adaptarse a este proceso de globalización y convertirlo en una oportunidad en lugar de un desafío.
Por tanto, en la estrategia sobre el multilingüismo acordada en septiembre de 2008 se piden esfuerzos combinados para conseguir los objetivos siguientes:• cada persona debería tener la oportunidad de comunicar adecuadamente a fin de que pueda hacer realidad su potencial y aprovechar al máximo las oportunidades que le brinda una UE moderna e innovadora;• cada persona debería tener acceso a una formación lingüística adecuada, o a otras formas de superar las barreras lingüísticas que existen para vivir, trabajar y comunicarse en la UE.
En aras de la solidaridad, incluso las personas que no sean capaces de aprender otras lenguas deberían disponer de medios adecuados de comunicación que les permitan acceder al entorno multilingüe que les rodea.
La política de multilingüismo de la UE está concebida a fin de que actúe tanto a nivel interno como externo:• a nivel interno, promoviendo el respeto por todas las lenguas habladas en la UE, tanto si son lenguas oficiales como regionales o minoritarias, fomentando el aprendizaje de idiomas, la cohesión social y la integración social de los inmigrantes, y garantizando que las lenguas estén al servicio del ciudadano;• a nivel externo, promoviendo las lenguas de la UE en el exterior así como la difusión de los valores de solidaridad y unidad en la diversidad de la UE, y alentando a los europeos a que conozcan las lenguas de países no pertenecientes a la UE.
Las lenguas como puentes entre las personas
La estrategia de 2008 reafirma el compromiso con el objetivo de «la lengua materna y otras dos lenguas», ofreciendo ejemplos de cómo puede ponerse en práctica dentro de una visión más amplia del papel de las lenguas en la sociedad.
El diálogo intercultural: Con la celebración en 2008 del Año Europeo del Diálogo Intercultural, la UE reconoció la necesidad urgente de unas buenas relaciones entre las diferentes culturas que componen nuestra sociedad.
La palabra «diálogo» remite a la necesidad de comprender y respetar las lenguas, a través de las cuales se expresan las culturas.
El multilingüismo puede hacer posible este diálogo, reduciendo el riesgo de que las comunidades se encierren en sí mismas y construyendo una sociedad menos vulnerable a los conflictos.
Muchos de estos temas se abordaron en diferentes acontecimientos a lo largo de Europa para celebrar el Año.
El Grupo Maalouf: En 2007, la Comisión pidió a un grupo de intelectuales, presidido por el escritor franco-libanés Amin Maalouf, que reflexionara sobre la contribución del multilingüismo al diálogo intercultural.
En su informe se insiste en que las lenguas son un componente de importancia clave de nuestras identidades y en que el conocimiento de lenguas es crucial para la cohesión social y la integración.
El aprendizaje de lenguas abre las puertas a otras culturas y construye puentes con los miembros de las comunidades que las hablan. Se trata de una experiencia enriquecedora para ambas partes.
Basada en el objetivo de «la lengua materna y otras dos lenguas», cada ciudadano, además de una lengua práctica para la comunicación internacional, también debería poder tratar de adquirir lo que se denomina una «lengua personal adoptiva».
No se trataría únicamente de estudiar la gramática, sino también de un aprendizaje profundo de la cultura, la literatura, la historia y el grupo humano que habla esa lengua.
La Comisión, en su estrategia de 2008, pidió a los Estados miembros que siguieran reflexionando sobre esta idea y sobre las maneras de ponerla en práctica.
Conocimiento del país de acogida: En el actual contexto de creciente movilidad y aumento de la inmigración, el hecho de conocer la lengua o las lenguas de un país es fundamental para poder integrarse con éxito y desempeñar un papel activo en la sociedad.
La estrategia de 2008 apunta claramente a la idea de que los hablantes no nativos, tanto si son inmigrantes como europeos que viven en otro Estado miembro, deberían hablar la lengua del país de acogida.
Embajadores: Los miembros del Grupo Maalouf, designados «Embajadores del multilingüismo», siguen promoviendo su visión del multilingüismo como un factor que hace posibles los valores fundamentales de la Unión Europea: la democracia, la paz y el respeto de la diversidad lingüística y cultural.
Un compromiso compartido
La manera en que se gestionan los centros de enseñanza y los cursos es competencia de cada Estado miembro.
Sin embargo, la Comisión Europea puede ayudarles a hacer frente a los desafíos que plantea la diversidad lingüística apoyando y coordinando las acciones y añadiendo una dimensión europea al aprendizaje.
La relación entre la Comisión y los Estados miembros se basa en el denominado «método abierto de coordinación».
En lugar de legislación, la Comisión elabora directrices e indicadores, y promueve la evaluación comparativa y el intercambio de las mejores prácticas.
Una base para nuevas mejoras: En 2007, en una revisión del plan de acción para promover el aprendizaje de lenguas y la diversidad lingüística, se examinó la posibilidad de ampliar su ámbito de aplicación.
En esta revisión se destacó la necesidad de reforzar la motivación, de que una mayor variedad de estudiantes, incluidos los estudiantes de formación profesional, pudieran acceder a una mayor variedad de lenguas, y de mejorar la calidad y el atractivo de los cursos, incorporando métodos informales de aprendizaje que utilicen la televisión, Internet y otros medios de comunicación.
Un compromiso renovado: Al aprobar la estrategia de 2008, los Estados miembros reunidos en el Consejo se comprometieron a perseguir una nueva serie de objetivos ambiciosos.
Esto se vio reforzado, por vez primera, por los dictámenes emitidos por todas las instituciones europeas, en los que tanto el Parlamento Europeo como el Comité Económico y Social Europeo y el Comité de las Regiones reconocieron la necesidad de mejorar la cooperación.
Balance de la situación: La Comisión Europea, con el fin de dar apoyo a los Estados miembros, elaborará un inventario de las mejores prácticas de aprendizaje y enseñanza de lenguas y lo hará público.
El aprendizaje permanente de lenguas, un objetivo común
Los Estados miembros han mantenido el objetivo de Barcelona como el principio rector para el aprendizaje de lenguas en el futuro.
El objetivo común sigue siendo que, al finalizar la escolarización, todos los alumnos hayan estudiado, como mínimo, dos lenguas extranjeras.
El aprendizaje permanente como una rea-lidad: En el documento sobre estrategia de 2008 se argumenta que las lenguas son competencias de vital importancia en el mundo moderno.
La Comisión, a la vez que alienta encarecidamente un enfoque ambicioso en relación con el objetivo de las dos lenguas, subraya que el aprendizaje de lenguas no debería finalizar en las puertas de los centros de enseñanza.
Las lenguas no deberían circunscribirse a los escolares y los lingüistas: los estudiantes de cursos de formación profesional y de cursos no lingüísticos y los adultos que estudian también necesitan cursos adaptados a sus necesidades.
Una posibilidad es un nuevo enfoque que incluya competencias lingüísticas pasivas o parciales, a fin de poner en práctica la política de la Comisión de abrir oportunidades a la sociedad en su conjunto.
El objetivo: Se ha producido un rápido crecimiento del aprendizaje de lenguas y, en la actualidad, más de la mitad de los alumnos tienen dos lenguas extranjeras en su programa de estudios, pero todavía queda mucho por hacer para que el cambio sea una realidad.
Se ha aceptado la idea de que el aprendizaje de lenguas desde los primeros niveles de la enseñanza puede constituir un sólido fundamento para la adquisición posterior de capacidades lingüísticas a lo largo del proceso educativo.
Contribuir al progreso: La Comisión ha creado indicadores para ayudar a los Estados miembros a determinar sus progresos y ha propuesto un nuevo objetivo para el aprendizaje de lenguas: al menos el 80 % de los alumnos del primer ciclo de la enseñanza secundaria deberían estudiar como mínimo dos lenguas extranjeras en 2020.
Invertir en el aprendizaje de lenguas: El programa de aprendizaje permanente asiste a los Estados miembros en sus esfuerzos, promoviendo proyectos y redes y apoyando la difusión de buenas prácticas.
La financiación destinada a proyectos lingüísticos de este programa se ha incrementado en un 66 % y, en 2007, se amplió para incluir todas las lenguas oficiales, regionales y minoritarias.
El Grupo de alto nivel sobre multilingüismo: Se creó un grupo de expertos procedentes de toda Europa en respuesta a la Comunicación de 2005 «Una nueva estrategia marco para el multilingüismo», con el fin de proporcionar apoyo y asesoramiento en relación con la organización de iniciativas, así como un nuevo impulso y nuevas ideas sobre un enfoque global del multilingüismo en la Unión Europea.
Sus conclusiones se centraban en la importancia de incrementar la sensibilización sobre el aprendizaje de lenguas y de reforzar la motivación para su estudio; el potencial que tienen los medios de comunicación para alentar, reforzar y mantener la motivación para aprender idiomas; los idiomas para los negocios; las nuevas tendencias y las necesidades en relación con la interpretación y la traducción; las lenguas regionales y minoritarias; y la investigación sobre el multilingüismo.
El multilingüismo, una baza en el mundo de los negocios
A menudo, el mundo de los negocios parece recurrir únicamente a una lengua de comunicación.
Sin embargo, los consumidores, tanto si son monolingües como si hablan varias lenguas, prefieren que se comunique con ellos en su propia lengua y, a pesar de la evolución de los mercados internacionales, las empresas atraerán a nuevos clientes sobre todo a nivel local.
Nuevos mercados a través del multilingüismo: Las principales conclusiones de una encuesta financiada por la Comisión Europea, y presentadas en la primavera de 2007, consistían en que, sin competencias lingüísticas, las empresas pierden oportunidades.
Se estima que el 11 % de las pequeñas y medianas empresas (PYME) exportadoras europeas (945 000 empresas) pierden contratos debido a las barreras lingüísticas.
Una inversión más activa en lenguas —como por ejemplo si se nombra a hablantes nativos para un puesto, se contrata personal con competencias lingüísticas o se utilizan traductores e intérpretes— permitiría impulsar el negocio a escala europea en una magnitud que compensaría claramente cualquier carga o coste adicional.
Las lenguas refuerzan la competitividad: Con el fin de incrementar la sensibilización de las empresas sobre el papel clave del multilingüismo para la competitividad económica, la Comisión celebró a finales de 2007 una conferencia titulada «Las lenguas facilitan los negocios».
A fin de hacer avanzar estas ideas, se creó un grupo de destacados representantes empresariales para que estudiara cómo las lenguas de Europa pueden convertirse en una ventaja competitiva.
En su informe, presentado en 2008, se recomienda que los gobiernos nacionales promuevan el aprendizaje de una amplia gama de lenguas, y que organismos nacionales, regionales y locales apoyen las acciones emprendidas por las empresas para mejorar las estrategias de gestión lingüística.
Se proponía ampliar los actuales programas de intercambio para tener en cuenta a nuevos grupos destinatarios, junto con un enfoque más proactivo e inventivo por parte de las propias empresas.
Una plataforma para el intercambio: La Comisión, en aplicación de una de las recomendaciones clave, tiene previsto crear en otoño de 2009 una plataforma europea permanente sobre las lenguas para el mundo de los negocios.
Con ello, las empresas, los sindicatos, las cámaras de comercio, los centros de enseñanza y las autoridades en el ámbito de la educación dispondrán de un foro para debatir las mejores prácticas para hacer frente al desequilibrio que existe entre las necesidades de las empresas y la oferta educativa.
Entre las ideas que se examinan se encuentra la ampliación de los programas de movilidad con el fin de que nuevos grupos tengan la oportunidad de practicar sus competencias lingüísticas en situaciones reales, y la promoción de herramientas de traducción basadas en Internet para pequeñas empresas con acceso limitado a personal multilingüe.
Saber idiomas para tener mejores empleos y oportunidades
El aprendizaje de lenguas no es un objetivo en sí mismo, sino que debería representar una oportunidad para cada individuo.
Por este motivo, en el documento relativo a la estrategia de 2008 también se argumenta que el multilingüismo puede liberar todo el potencial del mercado único en lo que respecta a unos mejores empleos y una mayor prosperidad.
La movilidad precisa el conocimiento de idiomas: Un 2 % de los ciudadanos en edad de trabajar de Europa ya han ejercido la movilidad, puesto que viven y trabajan en otro Estado miembro.
La barrera que más se menciona como un impedimento para que otras personas busquen nuevas oportunidades es la falta de conocimiento de idiomas por parte del interesado o de su familia.
Por tanto, la Comisión está alentando el uso pleno de los intercambios, las asociaciones y los hermanamientos electrónicos en los programas de educación y formación.
Los planes de movilidad, como los que apoyan los programas «Aprendizaje permanente» y «La juventud en acción», están dando frutos, pero deberían ser más accesibles.
Mejora de la capacidad de inserción profesional para todos: La Comisión Europea ha puesto en marcha una campaña permanente destinada a sensibilizar acerca del valor añadido del aprendizaje de lenguas para poder encontrar trabajo: las personas que conocen más de una lengua extranjera y demuestran poseer las competencias interculturales que ello conlleva tienen más oportunidades de conseguir un mejor puesto de trabajo.
El potencial de los inmigrantes: En los Estados miembros hay casi el doble de inmigrantes procedentes de países exteriores a la UE que de inmigrantes procedentes de otros países de la UE.
En muchos casos, estos trabajadores deben hacer un gran esfuerzo para adquirir las competencias lingüísticas que necesitan para encontrar empleo e integrarse plenamente en una nueva sociedad.
Los esfuerzos para incrementar el conocimiento de lenguas no deben circunscribirse a los niños en edad escolar sino que deben incluir a todos los miembros de la familia.
La Comisión ha observado buenos ejemplos en algunos Estados miembros de los que los demás podrían aprender.
Con la oferta de servicios multilingües y la promoción del diálogo se proporcionan unos beneficios sociales y económicos más amplios a toda la comunidad.
Por otra parte, los inmigrantes son también una fuente preciosa de competencias lingüísticas para establecer contactos en un mundo globalizado.
La traducción, una lengua común
El acceso a la literatura en otra lengua es de capital importancia para familiarizarse con aspectos más amplios de la cultura y el pensamiento.
Tal como señaló con razón el Grupo Maalouf, el aprendizaje de una lengua con la que existe un vínculo emocional es una vía para comprender su historia, su cultura y sus gentes.
Por todo ello, la Comisión ha insistido tanto en la traducción.
Facilitar el acceso a la cultura: Rememorando la famosa frase de Umberto Eco, puede decirse que «la lengua de Europa es la traducción».
La traducción literaria recibe financiación en el marco de la política cultural, puesto que comunica el acervo cultural de Europa y promueve el diálogo intercultural.
El programa Cultura de la Comisión (2007-2013) ya ha contribuido a financiar la traducción de varios miles de obras literarias, y la UE es uno de los más importantes financiadores de la traducción literaria en Europa.
El debate europeo: La traducción literaria también está claramente relacionada con una política de multilingüismo más amplia: se trata de la manera más directa de eliminar las barreras lingüísticas y de crear puentes entre las personas y las lenguas.
En noviembre de 2008, la Comisión invitó a escritores ilustres, traductores, editores, académicos y periodistas, así como a cineastas y productores de teatro, a un acontecimiento en el que también participó el Presidente, el Sr. Barroso.
En él se presentaron ideas y propuestas para una conferencia sobre este mismo tema en abril de 2009.
El objetivo es iniciar un debate a escala europea sobre la traducción literaria, que, además de tratarse de un sector de considerable magnitud, contribuye a la integración y la comunicación entre las culturas de Europa.
Una serie de profesionales de orígenes muy diversos reflexionarán sobre los múltiples aspectos de la traducción y sobre la función de los traductores en tanto que «mediadores culturales».
Jóvenes traductores: Con el fin de atraer a los jóvenes a la profesión de traductor y ofrecerles el desafío de una competición europea, la Comisión Europea puso en marcha en 2007 un concurso anual denominado Juvenes Translatores.
Su éxito puso de manifiesto la existencia de un gran interés por las lenguas extranjeras entre los jóvenes de los centros de enseñanza secundaria.
Las lenguas a tu servicio
La Comisión cree que el multilingüismo debería estar al servicio del ciudadano: todo el mundo debería poder acceder al aprendizaje de idiomas, y no solo una minoría.
Los profesionales con competencias lingüísticas y los intérpretes diplomados ayudan a que funcionen las instituciones de las sociedades multilingües.
Asisten a las comunidades de inmigrantes en los tribunales, los hospitales y los servicios de policía e inmigración y, de esta manera, contribuyen a la protección de los derechos humanos y democráticos.
La dimensión local: Un ejemplo práctico: algunas ciudades y centros turísticos de Europa tienen una gran experiencia a la hora de satisfacer las necesidades de los turistas y los trabajadores y estudiantes extranjeros.
Se dispone de información básica en diferentes lenguas, y personas multilingües actúan como mediadores e intérpretes, proporcionando un acceso rápido y facilitando la integración.
La Comisión alienta estas iniciativas y apoya la difusión de buenas prácticas a este respecto.
De manera similar, la Comisión ha aconsejado a los puntos nacionales de contacto creados en aplicación de la Directiva sobre servicios que informen a los proveedores de servicios y a los clientes en diferentes lenguas.
Interpretación jurídica: En determinadas situaciones, es de capital importancia disponer de una asistencia lingüística adecuada para proteger los derechos esenciales.
En Europa, el incremento de la movilidad tiene como resultado que, en muchos casos, las personas implicadas en litigios tengan unos conocimientos limitados de la lengua utilizada en el tribunal.
En 2008 se creó un grupo de expertos independientes para que examinara este asunto, el Foro de reflexión sobre el multilingüismo y la formación de intérpretes.
En el informe que entregó en marzo de 2009 se recomendaban diferentes maneras de difundir las mejores prácticas y mejorar la calidad de la formación de los intérpretes jurídicos en los Estados miembros.
Las lenguas en los servicios de asistencia sanitaria también tienen una capital importancia para el bienestar de los ciudadanos.
La mayor movilidad para el trabajo o el ocio implica que los profesionales de la salud necesitan cada vez más comprender a sus pacientes en una lengua que no es la suya.
Estas situaciones de emergencia y el vocabulario muy específico representan un gran desafío.
Se trata de un ejemplo muy claro de por qué la Comisión alienta a los Estados miembros a integrar el multilingüismo en todo tipo de políticas.
Los medios de comunicación son parte de la respuesta: Prácticamente todo el mundo en la UE tiene acceso a los medios de comunicación.
Estos pueden ser un medio informal muy eficaz para motivar a un gran número de personas a que aprendan lenguas de maneras que van más allá de los métodos de la educación formal.
Los programas de televisión pueden despertar el interés por otras culturas, alentando a que la gente aprenda nuevos idiomas o recupere sus conocimientos de lenguas que ya haya estudiado.
Los sitios web apoyan a los estudiantes a través de portales educativos y otros tipos de material.
Asimismo, las nuevas tecnologías permiten ver películas extranjeras con subtítulos, con lo que se combina el aprendizaje con el placer.
Nuevos objetivos: La Comisión, que ya está activa en este ámbito, creará en otoño de 2009 una plataforma de organizaciones de la sociedad civil y representantes de los medios de comunicación para el intercambio de las mejores prácticas con el fin de hacer plenamente realidad los beneficios lingüísticos y culturales potenciales.
Las nuevas tecnologías, el camino al futuro
La tecnología de vanguardia ya contribuye a incrementar al máximo la eficacia de los intérpretes y los traductores de las instituciones de la UE.
Por otra parte, algunas de las herramientas lingüísticas basadas en la web recientemente creadas por la Comisión están concebidas para satisfacer las necesidades de un público más amplio.
El almacén de discursos («Speech Repo-sitory»): Europa necesita intérpretes que hayan recibido una formación de alto nivel, pero ha sido difícil encontrar material de prácticas adecuado.
Esta caja de herramientas ofrece ahora una solución para las universidades, así como para el personal y los intérpretes independientes.
Creado por el servicio de interpretación de la Comisión con la ayuda de otras instituciones, se trata de una base de datos que contiene discursos reales procedentes de organizaciones nacionales e internacionales.
Los discursos se clasifican en función de su dificultad, y los estudiantes pueden descargar vídeos y grabar su interpretación.
Este sistema tiene como objetivo mejorar las competencias de los estudiantes universitarios en materia de interpretación de conferencias, así como contribuir a que los intérpretes profesionales añadan lenguas a sus combinaciones lingüísticas.
También tiene como objetivo incluir el mayor número de lenguas posible.
IATE (Inter-Active Terminology for Europe) es una base de datos terminológica centralizada para todas las instituciones de la Unión Europea que se abrió al público en junio de 2007.
IATE proporciona un único punto de acceso a casi 1,4 millones de entradas multilingües, todas las cuales han sido comprobadas en detalle, procedentes de todas las instituciones.
Se actualiza con regularidad y se ampliará para satisfacer nuevas necesidades.
Las conferencias interactivas y los chats se encuentran entre las opciones de alta tecnología del Servicio de Interpretación para la comunicación multilingüe.
Permiten una interacción en tiempo real de participantes de todo el mundo, que pueden seguir los acontecimientos en su propia lengua, e incluso es posible que se traduzcan sus contribuciones:
El webcasting (la difusión por la web), por ejemplo, permite que personas que se encuentran en diferentes lugares puedan seguir una conferencia en cualquiera de las lenguas a las que se está traduciendo en la sala de reuniones.
Los chats en línea multilingües permiten a los ciudadanos participar en un «diálogo abierto» sobre temas de actualidad.
Los participantes que se encuentran en lugares remotos pueden escribir preguntas o comentarios en su propia lengua.
Sus preguntas se leen (y se interpretan) en la sala de reunión, y luego oyen la respuesta en su lengua a través de interpretación transmitida por la web.
Todas estas tecnologías, al ampliar los beneficios del multilingüismo más allá de las instituciones, contribuyen a acercar la UE a sus ciudadanos y alientan la comprensión y el diálogo.
Un espacio para el diálogo
La Unión Europea ha creado de facto un espacio abierto para el diálogo.
Las instituciones europeas, en lugar de ser una «torre de Babel», han hecho realidad las operaciones multilingües.
El multilingüismo funciona, uno de los éxi-tos de la ampliación: Al ser multilingües toda la legislación de la Comisión y muchas de sus publicaciones, la Comisión ha creado los servicios de traducción e interpretación más grandes y tecnológicamente avanzados del mundo.
Si bien el equilibrio entre la demanda y los recursos se ha ido complicando con el tiempo, se ha preservado uno de los principios fundadores de la Unión, el de la igualdad de todas las lenguas oficiales.
La Unión Europea es una creación política como ninguna otra.
Nunca antes unos antiguos enemigos habían decidido compartir grandes partes de su soberanía, como iguales, de una manera completamente voluntaria.
Para ello se necesita una impresionante cantidad de confianza mutua y de cooperación.
Y de la misma manera que ningún país impone su voluntad a los otros, tampoco una única lengua sería suficiente.
Algunos documentos de la UE son leyes que los gobiernos, las empresas y los ciudadanos deben aplicar.
La población debe poder leerlas y comprenderlas, y sus representantes electos deben poder debatir en Europa sin verse obstaculizados por dificultades lingüísticas.
Cuando toman decisiones, deben saber exactamente lo que están firmando.
Para ello precisan, y se merecen, poder actuar en la situación de igualdad de oportunidades que les ofrece un régimen plenamente multilingüe.
El coste de la democracia: Esta política ha garantizado una transición suave hacia un régimen en pleno funcionamiento con veintitrés lenguas oficiales, que permite que grandes números de representantes gubernamentales, partes interesadas y ciudadanos participen e interactúen sin barreras lingüísticas.
Naturalmente, tiene un precio.
Pero no más de 2,50 euros por ciudadano y año.
Acceso a la legislación y las publicaciones: Es de capital importancia que los ciudadanos y las empresas tengan un acceso actualizado y preciso a la legislación de la UE en su propia lengua.
A finales de 2009, esto se garantizará a través de una nueva versión de la base de datos EUR-Lex, que también permitirá acceder a textos jurídicamente certificados del acervo comunitario para los recién llegados —Bulgaria y Rumanía— en sus lenguas respectivas.
Al mismo tiempo, la librería en línea de la UE (EU Bookshop), que es complementaria de la biblioteca digital Europeana y colabora estrechamente con ella, ofrecerá a los ciudadanos un fácil acceso a todas las publicaciones de las instituciones europeas desde 1952.
Comunicar a nivel local: La Comisión tiene funcionarios responsables de multilingüismo que trabajan en los Estados miembros, que se encargan de que haya sitios web y se celebren campañas de comunicación en las que se explique lo que sucede en Bruselas en la lengua en la que transcurre el debate local.
A su vez, proporcionan a la Comisión información actualizada sobre los puntos de vista nacionales.
En la aldea global de la actualidad, en la que el progreso tecnológico permite un contacto virtualmente instantáneo con cualquier persona en cualquier lugar, el aprendizaje de lenguas extranjeras es la mejor manera de adquirir conocimientos acerca de otras culturas, valores y maneras de pensar.
Así, el multilingüismo es un componente clave de nuestras relaciones exteriores.
De la Unión Europea al exterior: La Comisión alienta la exportación de las lenguas y los valores europeos mediante la promoción de la enseñanza y los intercambios en el exterior.
Del exterior a la Unión Europea: La Comisión promueve los beneficios que aportan las lenguas que no pertenecen a la UE, a fin de que las empresas y los ciudadanos europeos, en general, tengan los conocimientos que necesitan para aprovechar las oportunidades que existen fuera de la UE.
La cooperación funciona: La Comisión ya ha firmado acuerdos de cooperación con socios estratégicos tales como la India y China.
Las universidades de toda Europa han asumido este desafío con entusiasmo, organizando colaboraciones e intercambios con socios de países que no pertenecen a la UE; las redes que crean ofrecen un nuevo entorno para el diálogo internacional.
Compartir los conocimientos prácticos: Los servicios lingüísticos de la Comisión han creado una estrecha cooperación con socios no europeos, tales como la Unión Africana, Macao, Rusia, Vietnam y los Estados Unidos, en relación con la formación de traductores e intérpretes.
• Las lenguas facilitan los negocios Las empresas con idiomas rinden más Recomendaciones del Foro Empresarial sobre Multilingüismo creado por la Comisión Europea http://ec.europa.eu/commission_barroso/orban/docs/business_papers/ davignon_es.pdf
• Un reto provechoso Cómo la multiplicidad de lenguas podría contribuir a la consolidación de Europa Propuestas del Grupo de intelectuales en favor del diálogo intercultural creado por iniciativa de la Comisión Europea http://ec.europa.eu/education/policies/lang/doc/maalouf/report_es.pdf
• Informe sobre la aplicación del Plan de Acción «Promover el aprendizaje de idiomas y la diversidad lingüística» http://ec.europa.eu/education/policies/lang/doc/com554_es.pdf
Dirección General de Educación y Cultura Oficina de Publicaciones Oficiales de las Comunidades Europeas Dirección General de Traducción Dirección General de Interpretación
¡No permita la introducción de enfermedades animales infecciosas en la Unión Europea!
Los productos de origen animal pueden contener agentes patógenos causantes de enfermedades infecciosas en los animales
La introducción en la Unión Europea de productos de origen animal está sometida a procedimientos y controles veterinarios estrictos
) deben presentar estos productos a los controles oficiales
Excepto excepción en pequeñas de los viajeros cantidades que para lleguen el consumo con pequeñas personal cantidades procedentes destinadas de Andorra, al consumo
INTRODUCCIÓN
No es sorprendente que los consumidores quieran asegurarse de que los alimentos que consumen sean inocuos.
La seguridad de los alimentos y los piensos es un asunto público de enorme importancia.
La UE cuenta con una de las normativas de seguridad alimentaria más estrictas del mundo, sobre todo gracias al sólido instrumento legislativo de la UE, que garantiza la seguridad de los alimentos y los piensos para los consumidores.
Una herramienta clave empleada para reaccionar con rapidez ante los incidentes registrados en el ámbito de los alimentos y los piensos es el RASFF – el sistema de alerta rápida para alimentos y piensos.
El RASFF permite que la Comisión Europea, las autoridades de control de los alimentos y los piensos en los Estados miembros y las organizaciones intercambien información de forma rápida y eficiente en caso de detectarse un riesgo para la salud.
De este modo, los países pueden actuar con rapidez y coordinarse con el objetivo de anticiparse a los riesgos en el ámbito de la seguridad alimentaria y evitar que perjudiquen a los consumidores.
Los 27 Estados miembros de la UE forman parte del RASFF, junto con la Comisión Europea y la Autoridad Europea de Seguridad Alimentaria (EFSA).
Islandia, Liechtenstein y Noruega también son miembros de pleno derecho del RASFF.
CÓMO FUNCIONA EL RASFF?
Cuatro tipos de noticación
1.Lasnoticaciones de alerta se mandan en el caso de que estén a la venta alimentos o piensos que presenten un grave riesgo y deban emprenderse acciones de forma rápida.
El sistema está formado por puntos de contacto en todos los países y organizaciones miembros del RASFF, así como en la Comisión Europea, que intercambian información sobre cualquier riesgo para la salud.
Existe un servicio permanente para garantizar el envío, la recepción y la respuesta de las notificaciones urgentes en el tiempo más breve posible.
Envío de una noticación
2.Lasnoticaciones de información se usan en la misma situación, pero cuando los otros miembros no deben adoptar medidas de forma rápida porque el producto no se encuentra en el mercado o el riesgo no se considera grave.
3.Elrechazo en frontera afecta a las remesas de alimentos y piensos que se han examinado y rechazado en las fronteras exteriores de la UE (y el EEE) al detectarse un riesgo sanitario.
Como se muestra en el diagrama, cuando un miembro del RASFF dispone de información sobre un riesgo sanitario grave procedente de alimentos o piensos, debe informar inmediatamente a la Comisión Europea mediante el sistema RASFF.
A continuación, la Comisión Europea informa sin demora al resto de miembros con la finalidad de adoptar las acciones apropiadas.
Entre las que puede incluirse la retirada de un producto del mercado para proteger la salud de los consumidores.
La Comisión evalúa toda la información recibida y la remite a todos los miembros del RASFF por medio de uno de los cuatro tipos de notificación.
4.Cualquier información relacionada con la seguridad de los alimentos y los piensos que no se haya comunicado como una notificación de alerta o de información, pero que las autoridades de control hayan considerado interesante se transmite a los miembros bajo el epígrafe de Noticias.
INFORMACIÓN DE UN MIEMBRO DE RASFF
MIEMBROS
Los miembros del RASFF emprenden acciones según el tipo de notificación e informan de inmediato a la Comisión de las medidas adoptadas.
Por ejemplo, pueden retirar el producto del mercado.
Además, los rechazos en frontera se comunican a todos los puestos fronterizos, es decir, a los de los 27 Estados miembro de la UE, Islandia, Liechtenstein, Noruega y Suiza.
De este modo se garantiza que los productos rechazados no vuelvan a entrar en la UE a través de otro puesto fronterizo.
Seguridad Alimentaria (EFSA)
Información de un miembro de RASFF. La función de la EFSA consiste en evaluar y comunicar los riesgos asociados a la cadena alimentaria.
Emite opiniones y asesoramiento científico con el fin de apoyar a la Comisión Europea y a los Estados miembro de la UE en la toma de decisiones efectivas y oportunas en relación con las acciones que deban emprenderse para garantizar la protección de los consumidores.
PAÍSES NO MIEMBROS
En caso de detectarse un riesgo en un producto alimentario o un pienso procedente de un país no miembro del RASFF o exportado a éste, la Comisión Europea informa al país de que se trate.
A fin de que pueda tomar medidas correctivas y evitar que el mismo problema vuelva a presentarse en el futuro.
Por ejemplo, puede eliminar a una empresa de la lista de sociedades autorizadas que cumplen plenamente los requisitos de la legislación comunitaria y autorizadas para exportar a la UE.
Cuando las garantías recibidas no son suficientes o cuando se requiere una reacción inmediata, pueden aplicarse medidas tales como la prohibición a la importación o el control sistemático en las fronteras de la UE.
Además, la Comisión Europea y el RASFF colaboran con el sistema de alerta de la Organización Mundial de la Salud (OMS), llamada Red de Autoridades en materia de Inocuidad de los Alimentos (INFOSAN).
Esta red está formada por puntos de contacto o centros de enlace nacionales en más de 160 países miembro que reciben información de la OMS en forma de notas de INFOSAN en materia de seguridad alimentaria y la difunden a todos los ministerios competentes en sus respectivos países.
El RASFF colabora con INFOSAN y los dos sistemas comparten información caso por caso.
EL RASFF EN ACCIÓN: UN EJEMPLO
Durante las labores rutinarias de seguimiento de una serie de contaminantes en la cadena alimentaria, las autoridades irlandesas encontraron a finales de 2008 niveles muy elevados de dioxinas –aproximadamente el nivel máximo de la UE multiplicado por 100– en carne de porcino procedente de Irlanda.
Se iniciaron de inmediato investigaciones para determinar los niveles de dioxinas y a identificar el posible foco de contaminación.
Las dioxinas no tienen efecto inmediato sobre la salud de las personas, pero pueden causar problemas si el cuerpo las absorbe en grandes cantidades durante largos periodos de tiempo.
El punto de contacto irlandés informó a la Comisión Europea el 5 de diciembre de 2008 sobre el incidente de contaminación a través del RASFF.
La Comisión envió una notificación de alerta a todos los miembros.
Se identificó como foco el uso de migas de pan procedentes de residuos de panificadoras, y las pruebas indicaban que probablemente el problema de contaminación se había iniciado en septiembre de 2008.
Las autoridades irlandesas decidieron no correr riesgos e iniciaron la retirada completa de toda la carne de porcino producida desde el 1 de septiembre de 2008.
En menos de dos semanas se recibieron más de 100 mensajes de seguimiento para la localización de los productos –desde carne cruda hasta productos procesados que contenían carne de porcino irlandesa como uno de sus muchos ingredientes– en un total de 54 países, de los que 27 eran miembros del RASFF.
Gracias al RASFF, estos países fueron capaces de adoptar acciones inmediatas, localizar y retirar la carne de porcino y los productos procesados posiblemente contaminados con dioxinas antes de su consumo.
PARA MÁS INFORMACIÓN VISITE: h t t p : / / e c . e u r o p a . e u / rfia s
¿Qué ocurre si mi nombre coincide con el de una persona implicada en un delito?
¿Cómo solicito el acceso, la modificación o la supresión de datos?
Puede solicitar cualquiera de estas acciones en el país Schengen que desee.
Póngase en contacto con la autoridad nacional en materia de protección de datos o la autoridad competente que haya emitido la alerta en el SIS II para que se puedan tomar las medidas oportunas para evitar que se le confunda con otra persona que haya sido objeto de una alerta.
Si no tiene ninguna preferencia, puede hacerlo poniéndose en contacto con las autoridades del país participante que cree que puede haber introducido sus datos personales en el SIS II.
Si reside fuera del espacio Schengen, puede también ponerse en contacto con estas autoridades. En este caso y con el fin de obtener información de carácter general, puede dirigirse al consulado de un país Schengen en su país de residencia actual.
Será informado sobre el resultado de su solicitud de modificación o supresión en un plazo máximo de tres meses tras haber presentado la solicitud.
Ayuda a los guardias fronterizos, a la policía y a los funcionarios de Aduanas a proteger las fronteras exteriores de Schengen, a prevenir y detectar los actos delictivos y a localizar a las personas desaparecidas
¿Qué ocurre si la información del SIS II es incorrecta?
Información adicional y puntos de contacto en el espacio Schengen
¿Qué es el espacio Schengen?
¿Qué autoridades pueden acceder al SIS II?
¿De dónde procede la información que compone el SIS II?
Los guardias fronterizos, las autoridades aduaneras, las fuerzas policiales y las autoridades competentes en materia de visados en los países Schengen intercambian información con regularidad para contribuir a la lucha contra la inmigración ilegal y la delincuencia.
El SIS II es utilizado por guardias fronterizos, funcionarios de Aduanas, autoridades competentes en materia de visados, y autoridades judiciales y policiales.
Estas autoridades sólo pueden acceder a la información del SIS II que necesiten para la ejecución de sus misiones específicas.
El espacio Schengen es una zona europea en cuyas fronteras interiores comunes se han suprimido los controles.
Los países participantes aplican normas comunes en materia de control en las fronteras externas de este espacio, concesión de visados y cooperación entre los servicios policiales y las autoridades judiciales en el ámbito penal (visite la página principal mencionada al final de este folleto para consultar la lista de países Schengen).
Algunos de los motivos por los que normalmente se emite una alerta son:
¿Qué tengo que hacer si creo que mis datos personales están incluidos en el SIS II?
¿Qué es el Sistema de Información Schengen?
Las autoridades de cada país que emplean el SIS II están obligadas a comprobar la calidad de la información que introducen en el sistema.
Existen requisitos estrictos relativos a la protección de datos en el espacio Schengen.
Si se introducen datos de carácter personal, dicha persona puede acceder a la información guardada para asegurarse de que ésta es exacta y de que se ha introducido legalmente.
Si no es así, la persona puede solicitar que esta información sea corregida o eliminada.
Sólo puede emitirse una alerta en casos relevantes y debidamente justificados.
Solamente podrá denegarse el acceso a este sistema cuando ello sea indispensable para el cumplimiento de una misión legal relacionada con una alerta y para proteger los derechos y las libertades de terceros.
El Sistema de Información Schengen (SIS II) es el sistema de información utilizado por los guardias fronterizos, los funcionarios de Aduanas y las autoridades competentes en materia de visados en todo el espacio Schengen.
Contiene información sobre las personas que no pueden entrar o residir en el espacio Schengen, o que se buscan por estar relacionadas con actividades delictivas.
El SIS II también contiene información sobre personas desaparecidas, en especial menores y otros individuos vulnerables.
El SIS II también incluye datos sobre determinados bienes, como por ejemplo automóviles, furgonetas, barcos y documentos de identidad que se hayan extraviado, robado o empleado para llevar a cabo un acto delictivo.
El Reino Unido e Irlanda sólo participan parcialmente en la cooperación Schengen (principalmente en cuestiones relativas al cumplimiento de la ley) y no han suprimido los controles fronterizos con otros Estados Schengen.
Estos países no pueden introducir en el SIS II información sobre personas que no pueden entrar o residir en el espacio Schengen.
Del mismo modo, tampoco pueden buscar este tipo de información.
DE LOS DERECHOS FUNDAMENTALES DE LA UNIÓN EUROPEA
Carta de los Derechos Fundamentales de la Unión Europea
El Parlamento Europeo, el Consejo y la Comisión proclaman solemnemente en tanto que Carta de los Derechos Fundamentales de la Unión Europea el texto que figura a continuación.
DE LOS DERECHOS FUNDAMENTALES DE LA UNIÓN EUROPEA
CARTA DE LOS DERECHOS FUNDAMENTALES DE LA UNIÓN EUROPEA
Los pueblos de Europa, al crear entre sí una unión cada vez más estrecha, han decidido compartir un porvenir pacífico basado en valores comunes.
Consciente de su patrimonio espiritual y moral, la Unión está fundada sobre los valores indivisibles y universales de la dignidad humana, la libertad, la igualdad y la solidaridad, y se basa en los principios de la democracia y el Estado de Derecho.
Al instituir la ciudadanía de la Unión y crear un espacio de libertad, seguridad y justicia, sitúa a la persona en el centro de su actuación.
La Unión contribuye a defender y fomentar estos valores comunes dentro del respeto de la diversidad de culturas y tradiciones de los pueblos de Europa, así como de la identidad nacional de los Estados miembros y de la organización de sus poderes públicos a escala nacional, regional y local; trata de fomentar un desarrollo equilibrado y sostenible y garantiza la libre circulación de personas, servicios, mercancías y capitales, así como la libertad de establecimiento.
Para ello es necesario, dándoles mayor proyección mediante una Carta, reforzar la protección de los derechos fundamentales a tenor de la evolución de la sociedad, del progreso social y de los avances científicos y tecnológicos.
La presente Carta reafirma, dentro del respeto de las competencias y misiones de la Unión, así como del principio de subsidiariedad, los derechos que emanan, en particular, de las tradiciones constitucionales y las obligaciones internacionales comunes a los Estados miembros, del Convenio Europeo para la Protección de los Derechos Humanos y de las
4 • Carta de los Derechos Fundamentales de la Unión Europea
Libertades Fundamentales, las Cartas Sociales adoptadas por la Unión y por el Consejo de Europa, así como de la jurisprudencia del Tribunal de Justicia de la Unión Europea y del Tribunal Europeo de Derechos Humanos.
En este contexto, los órganos jurisdiccionales de la Unión y de los Estados miembros interpretarán la Carta atendiendo debidamente a las explicaciones elaboradas bajo la autoridad del Praesidium de la Convención que redactó la Carta y actualizadas bajo la responsabilidad del Praesidium de la Convención Europea.
El disfrute de tales derechos conlleva responsabilidades y deberes tanto respecto de los demás como de la comunidad humana y de las generaciones futuras.
En consecuencia, la Unión reconoce los derechos, libertades y principios enunciados a continuación.
Carta de los Derechos Fundamentales de la Unión Europea • 5
TÍTULO IDIGNIDAD
Artículo 1
Dignidad humana
La dignidad humana es inviolable.
Será respetada y protegida.
Artículo 2
Derecho a la vida
Toda persona tiene derecho a la vida.
Nadie podrá ser condenado a la pena de muerte ni ejecutado.
Artículo 3
Derecho a la integridad de la persona
Toda persona tiene derecho a su integridad física y psíquica.
En el marco de la medicina y la biología se respetarán en particular: a) el consentimiento libre e informado de la persona de que se trate, de acuerdo con las modalidades establecidas por la ley; b) la prohibición de las prácticas eugenésicas, en particular las que tienen como finalidad la selección de las personas; c) la prohibición de que el cuerpo humano o partes del mismo en cuanto tales se conviertan en objeto de lucro; d) la prohibición de la clonación reproductora de seres humanos.
6 • Carta de los Derechos Fundamentales de la Unión Europea
Artículo 4
Prohibición de la tortura y de las penas o los tratos inhumanos o degradantes
Artículo 5
Prohibición de la esclavitud y del trabajo forzado
Se prohíbe la trata de seres humanos.
Carta de los Derechos Fundamentales de la Unión Europea • 7
Artículo 6
Derecho a la libertad y a la seguridad
Toda persona tiene derecho a la libertad y a la seguridad.
Artículo 7
Toda persona tiene derecho al respeto de su vida privada y familiar, de su domicilio y de sus comunicaciones.
Artículo 8
Protección de datos de carácter personal
Toda persona tiene derecho a la protección de los datos de carácter personal que le conciernan.
Estos datos se tratarán de modo leal, para fines concretos y sobre la base del consentimiento de la persona afectada o en virtud de otro fundamento legítimo previsto por la ley.
Toda persona tiene derecho a acceder a los datos recogidos que le conciernan y a obtener su rectificación. cación.
El respeto de estas normas estará sujeto al control de una autoridad independiente.
8 • Carta de los Derechos Fundamentales de la Unión Europea
Artículo 9
Derecho a contraer matrimonio y derecho a fundar una familia
Se garantizan el derecho a contraer matrimonio y el derecho a fundar una familia según las leyes nacionales que regulen su ejercicio.
Artículo 10
Libertad de pensamiento, de conciencia y de religión
Toda persona tiene derecho a la libertad de pensamiento, de conciencia y de religión.
Este derecho implica la libertad de cambiar de religión o de convicciones, así como la libertad de manifestar su religión o sus convicciones individual o colectivamente, en público o en privado, a través del culto, la enseñanza, las prácticas y la observancia de los ritos.
Se reconoce el derecho a la objeción de conciencia de acuerdo con las leyes nacionales que regulen su ejercicio.
Artículo 11
Libertad de expresión y de información
Toda persona tiene derecho a la libertad de expresión.
Este derecho comprende la libertad de opinión y la libertad de recibir o comunicar informaciones o ideas sin que pueda haber injerencia de autoridades públicas y sin consideración de fronteras.
Se respetan la libertad de los medios de comunicación y su pluralismo.
Carta de los Derechos Fundamentales de la Unión Europea • 9
Artículo 12
Libertad de reunión y de asociación
Toda persona tiene derecho a la libertad de reunión pacífica y a la libertad de asociación en todos los niveles, especialmente en los ámbitos político, sindical y cívico, lo que supone el derecho de toda persona a fundar con otras sindicatos y a afiliarse a los mismos para la defensa de sus intereses.
Los partidos políticos a escala de la Unión contribuyen a expresar la voluntad política de los ciudadanos de la Unión.
Artículo 13
Libertad de las artes y de las ciencias
Las artes y la investigación científica son libres.
Se respeta la libertad de cátedra.
Artículo 14
Derecho a la educación
Toda persona tiene derecho a la educación y al acceso a la formación profesional y permanente.
Este derecho incluye la facultad de recibir gratuitamente la enseñanza obligatoria.
Se respetan, de acuerdo con las leyes nacionales que regulen su ejercicio, la libertad de creación de centros docentes dentro del respeto de los principios democráticos, así como el derecho de los padres a garantizar la educación y la enseñanza de sus hijos conforme a sus convicciones religiosas, fi losófi cas y pedagógicas.
10 • Carta de los Derechos Fundamentales de la Unión Europea
Artículo 15
Libertad profesional y derecho a trabajar
Toda persona tiene derecho a trabajar y a ejercer una profesión libremente elegida o aceptada.
Todo ciudadano de la Unión tiene libertad para buscar un empleo, trabajar, establecerse o prestar servicios en cualquier Estado miembro.
Los nacionales de terceros países que estén autorizados a trabajar en el territorio de los Estados miembros tienen derecho a unas condiciones laborales equivalentes a aquellas de que disfrutan los ciudadanos de la Unión.
Artículo 16
Libertad de empresa
Se reconoce la libertad de empresa de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Artículo 17
Derecho a la propiedad
Toda persona tiene derecho a disfrutar de la propiedad de los bienes que haya adquirido legalmente, a usarlos, a disponer de ellos y a legarlos.
Nadie puede ser privado de su propiedad más que por causa de utilidad pública, en los casos y condiciones previstos en la ley y a cambio, en un tiempo razonable, de una justa indemnización por su pérdida.
El uso de los bienes podrá regularse por ley en la medida en que resulte necesario para el interés general.
Se protege la propiedad intelectual.
Carta de los Derechos Fundamentales de la Unión Europea • 11
Artículo 18
Derecho de asilo
Se garantiza el derecho de asilo dentro del respeto de las normas de la Convención de Ginebra de 28 de julio de 1951 y del Protocolo de 31 de enero de 1967 sobre el Estatuto de los Refugiados y de conformidad con el Tratado de la Unión Europea y con el Tratado de Funcionamiento de la Unión Europea (en lo sucesivo denominados «los Tratados»).
Artículo 19
Protección en caso de devolución, expulsión y extradición
Se prohíben las expulsiones colectivas.
Nadie podrá ser devuelto, expulsado o extraditado a un Estado en el que corra un grave riesgo de ser sometido a la pena de muerte, a tortura o a otras penas o tratos inhumanos o degradantes.
12 • Carta de los Derechos Fundamentales de la Unión Europea
TÍTULO IIIIGUALDAD
Artículo 20
Igualdad ante la ley
Todas las personas son iguales ante la ley.
Artículo 21
No discriminación
Se prohíbe toda discriminación, y en particular la ejercida por razón de sexo, raza, color, orígenes étnicos o sociales, características genéticas, lengua, religión o convicciones, opiniones políticas o de cualquier otro tipo, pertenencia a una minoría nacional, patrimonio, nacimiento, discapacidad, edad u orientación sexual.
Se prohíbe toda discriminación por razón de nacionalidad en el ámbito de aplicación de los Tratados y sin perjuicio de sus disposiciones particulares.
Artículo 22
La Unión respeta la diversidad cultural, religiosa y lingüística.
Artículo 23
Igualdad entre mujeres y hombres
La igualdad entre mujeres y hombres deberá garantizarse en todos los ámbitos, inclusive en materia de empleo, trabajo y retribución.
Carta de los Derechos Fundamentales de la Unión Europea • 13
El principio de igualdad no impide el mantenimiento o la adopción de medidas que supongan ventajas concretas en favor del sexo menos representado.
Artículo 24
Derechos del niño
Los niños tienen derecho a la protección y a los cuidados necesarios para su bienestar.
Podrán expresar su opinión libremente.
Ésta será tenida en cuenta para los asuntos que les afecten, en función de su edad y madurez.
En todos los actos relativos a los niños llevados a cabo por autoridades públicas o instituciones privadas, el interés superior del niño constituirá una consideración primordial.
Todo niño tiene derecho a mantener de forma periódica relaciones personales y contactos directos con su padre y con su madre, salvo si ello es contrario a sus intereses.
Artículo 25
Derechos de las personas mayores
La Unión reconoce y respeta el derecho de las personas mayores a llevar una vida digna e independiente y a participar en la vida social y cultural.
Artículo 26
Integración de las personas discapacitadas
La Unión reconoce y respeta el derecho de las personas discapacitadas a beneficiarse de medidas que garanticen su autonomía, su integración social y profesional y su participación en la vida de la comunidad.
14 • Carta de los Derechos Fundamentales de la Unión Europea
TÍTULO IVSOLIDARIDAD
Artículo 27
Derecho a la información y consulta de los trabajadores en la empresa
Deberá garantizarse a los trabajadores o a sus representantes, en los niveles adecuados, la información y consulta con suficiente antelación, en los casos y condiciones previstos en el Derecho de la Unión y en las legislaciones y prácticas nacionales.
Artículo 28
Derecho de negociación y de acción colectiva
Los trabajadores y los empresarios, o sus organizaciones respectivas, de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales, tienen derecho a negociar y celebrar convenios colectivos, en los niveles adecuados, y a emprender, en caso de conflicto de intereses, acciones colectivas para la defensa de sus intereses, incluida la huelga.
Artículo 29
Derecho de acceso a los servicios de colocación
Toda persona tiene derecho a acceder a un servicio gratuito de colocación.
Carta de los Derechos Fundamentales de la Unión Europea • 15
Artículo 31
Condiciones de trabajo justas y equitativas
Todo trabajador tiene derecho a trabajar en condiciones que respeten su salud, seguridad y dignidad.
Todo trabajador tiene derecho a la limitación de la duración máxima del trabajo y a períodos de descanso diarios y semanales, así como a un período de vacaciones anuales retribuidas.
Artículo 32
Prohibición del trabajo infantil y protección de los jóvenes en el trabajo
Se prohíbe el trabajo infantil.
La edad mínima de admisión al trabajo no podrá ser inferior a la edad en que concluye el período de escolaridad obligatoria, sin perjuicio de disposiciones más favorables para los jóvenes y salvo excepciones limitadas.
Los jóvenes admitidos a trabajar deberán disponer de condiciones de trabajo adaptadas a su edad y estar protegidos contra la explotación económica o contra cualquier trabajo que pueda ser perjudicial para su seguridad, su salud, su desarrollo físico, psíquico, moral o social, o que pueda poner en peligro su educación.
Artículo 33
Se garantiza la protección de la familia en los planos jurídico, económico y social.
Con el fi n de poder conciliar vida familiar y vida profesional, toda persona tiene derecho a ser protegida contra cualquier despido por una causa relacionada con la maternidad, así como el derecho a un permiso pagado por maternidad y a un permiso parental con motivo del nacimiento o de la adopción de un niño.
Artículo 34
Seguridad social y ayuda social
La Unión reconoce y respeta el derecho de acceso a las prestaciones de seguridad social y a los servicios sociales que garantizan una protección en casos como la maternidad, la enfermedad, los accidentes laborales, la dependencia o la vejez, así como en caso de pérdida de empleo, según las modalidades establecidas por el Derecho de la Unión y las legislaciones y prácticas nacionales.
Toda persona que resida y se desplace legalmente dentro de la Unión tiene derecho a las prestaciones de seguridad social y a las ventajas sociales de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Con el fi n de combatir la exclusión social y la pobreza, la Unión reconoce y respeta el derecho a una ayuda social y a una ayuda de vivienda para garantizar una existencia digna a todos aquellos que no dispongan de recursos suficientes, según las modalidades establecidas por el Derecho de la Unión y por las legislaciones y prácticas nacionales.
Carta de los Derechos Fundamentales de la Unión Europea • 17
Artículo 35
Protección de la salud
Toda persona tiene derecho a acceder a la prevención sanitaria y a beneficiarse de la atención sanitaria en las condiciones establecidas por las legislaciones y prácticas nacionales.
Al definirse y ejecutarse todas las políticas y acciones de la Unión se garantizará un nivel elevado de protección de la salud humana.
Artículo 36
Acceso a los servicios de interés económico general
La Unión reconoce y respeta el acceso a los servicios de interés económico general, tal como disponen las legislaciones y prácticas nacionales, de conformidad con los Tratados, con el fi n de promover la cohesión social y territorial de la Unión.
Artículo 37
Protección del medio ambiente
En las políticas de la Unión se integrarán y garantizarán, conforme al principio de desarrollo sostenible, un nivel elevado de protección del medio ambiente y la mejora de su calidad.
Artículo 38
Protección de los consumidores
En las políticas de la Unión se garantizará un nivel elevado de protección de los consumidores.
18 • Carta de los Derechos Fundamentales de la Unión Europea
TÍTULO VCIUDADANÍA
Artículo 39
Derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo
Todo ciudadano de la Unión tiene derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo en el Estado miembro en que resida, en las mismas condiciones que los nacionales de dicho Estado.
Los diputados al Parlamento Europeo serán elegidos por sufragio universal libre, directo y secreto.
Artículo 40
Derecho de sufragio activo y pasivo en las elecciones municipales
Todo ciudadano de la Unión tiene derecho de sufragio activo y pasivo en las elecciones municipales del Estado miembro en que resida, en las mismas condiciones que los nacionales de dicho Estado.
Artículo 41
Derecho a una buena administración
Toda persona tiene derecho a que las instituciones, órganos y organismos de la Unión traten sus asuntos imparcial y equitativamente y dentro de un plazo razonable.
Carta de los Derechos Fundamentales de la Unión Europea • 19
Este derecho incluye en particular: a) el derecho de toda persona a ser oída antes de que se tome en contra suya una medida individual que la afecte desfavorablemente; b) el derecho de toda persona a acceder al expediente que le concierna, dentro del respeto de los intereses legítimos de la confidencialidad y del secreto profesional y comercial; c) la obligación que incumbe a la administración de motivar sus decisiones.
Toda persona tiene derecho a la reparación por la Unión de los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
Toda persona podrá dirigirse a las instituciones de la Unión en una de las lenguas de los Tratados y deberá recibir una contestación en esa misma lengua.
Artículo 42
Derecho de acceso a los documentos
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a acceder a los documentos de las instituciones, órganos y organismos de la Unión, cualquiera que sea su soporte.
Artículo 43
El Defensor del Pueblo Europeo
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a someter al Defensor del Pueblo Europeo los casos de mala administración en la actuación de las instituciones, órganos u organismos de la Unión, con
20 • Carta de los Derechos Fundamentales de la Unión Europea
exclusión del Tribunal de Justicia de la Unión Europea en el ejercicio de sus funciones jurisdiccionales.
Artículo 44
Derecho de petición
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene el derecho de petición ante el Parlamento Europeo.
Artículo 45
Libertad de circulación y de residencia
Todo ciudadano de la Unión tiene derecho a circular y residir libremente en el territorio de los Estados miembros.
Podrá concederse libertad de circulación y de residencia, de conformidad con lo dispuesto en los Tratados, a los nacionales de terceros países que residan legalmente en el territorio de un Estado miembro.
Artículo 46
Protección diplomática y consular
Todo ciudadano de la Unión podrá acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sea nacional, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro, en las mismas condiciones que los nacionales de este Estado.
Carta de los Derechos Fundamentales de la Unión Europea • 21
Artículo 47
Derecho a la tutela judicial efectiva y a un juez imparcial
Toda persona cuyos derechos y libertades garantizados por el Derecho de la Unión hayan sido violados tiene derecho a la tutela judicial efectiva respetando las condiciones establecidas en el presente artículo.
Toda persona tiene derecho a que su causa sea oída equitativa y públicamente y dentro de un plazo razonable por un juez independiente e imparcial, establecido previamente por la ley.
Toda persona podrá hacerse aconsejar, defender y representar.
Se prestará asistencia jurídica gratuita a quienes no dispongan de recursos suficientes siempre y cuando dicha asistencia sea necesaria para garantizar la efectividad del acceso a la justicia.
Artículo 48
Presunción de inocencia y derechos de la defensa
Todo acusado se presume inocente mientras su culpabilidad no haya sido declarada legalmente.
Se garantiza a todo acusado el respeto de los derechos de la defensa.
Artículo 49
Principios de legalidad y de proporcionalidad de los delitos y las penas
Nadie podrá ser condenado por una acción o una omisión que, en el momento en que haya sido cometida, no constituya una infracción
Del mismo modo, no podrá imponerse una pena más grave que la aplicable en el momento en que la infracción haya sido cometida.
Si con posterioridad a esta infracción la ley dispone una pena más leve, deberá aplicarse ésta.
El presente artículo no impedirá el juicio y el castigo de una persona culpable de una acción o una omisión que, en el momento en que haya sido cometida, fuera constitutiva de delito según los principios generales reconocidos por el conjunto de las naciones.
La intensidad de las penas no deberá ser desproporcionada en relación con la infracción.
Artículo 50
Derecho a no ser juzgado o condenado penalmente dos veces por la misma infracción
Nadie podrá ser juzgado o condenado penalmente por una infracción respecto de la cual ya haya sido absuelto o condenado en la Unión mediante sentencia penal firme conforme a la ley.
Carta de los Derechos Fundamentales de la Unión Europea • 23
TÍTULO VIIDISPOSICIONES GENERALES QUE RIGEN LA INTERPRETACIÓN Y LA APLICACIÓN DE LA CARTA
Artículo 51
Las disposiciones de la presente Carta están dirigidas a las instituciones, órganos y organismos de la Unión, dentro del respeto del principio de subsidiariedad, así como a los Estados miembros únicamente cuando apliquen el Derecho de la Unión.
Por consiguiente, éstos respetarán los derechos, observarán los principios y promoverán su aplicación, con arreglo a sus respectivas competencias y dentro de los límites de las competencias que los Tratados atribuyen a la Unión.
La presente Carta no amplía el ámbito de aplicación del Derecho de la Unión más allá de las competencias de la Unión, ni crea ninguna competencia o misión nuevas para la Unión, ni modifica las competencias y misiones definidas en los Tratados.
Artículo 52
Alcance e interpretación de los derechos y principios
Cualquier limitación del ejercicio de los derechos y libertades reconocidos por la presente Carta deberá ser establecida por la ley y respetar el contenido esencial de dichos derechos y libertades.
Dentro del respeto del principio de proporcionalidad, sólo podrán introducirse limitaciones cuando sean necesarias y respondan efectivamente a objetivos de interés general reconocidos por la
24 • Carta de los Derechos Fundamentales de la Unión Europea
Unión o a la necesidad de protección de los derechos y libertades de los demás.
Los derechos reconocidos por la presente Carta que constituyen disposiciones de los Tratados se ejercerán en las condiciones y dentro de los límites determinados por éstos.
En la medida en que la presente Carta contenga derechos que correspondan a derechos garantizados por el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, su sentido y alcance serán iguales a los que les confiere dicho Convenio.
Esta disposición no obstará a que el Derecho de la Unión conceda una protección más extensa.
En la medida en que la presente Carta reconozca derechos fundamentales resultantes de las tradiciones constitucionales comunes a los Estados miembros, dichos derechos se interpretarán en armonía con las citadas tradiciones.
Las disposiciones de la presente Carta que contengan principios podrán aplicarse mediante actos legislativos y ejecutivos adoptados por las instituciones, órganos y organismos de la Unión, y por actos de los Estados miembros cuando apliquen el Derecho de la Unión, en el ejercicio de sus competencias respectivas.
Sólo podrán alegarse ante un órgano jurisdiccional en lo que se refiere a la interpretación y control de la legalidad de dichos actos.
Se tendrán plenamente en cuenta las legislaciones y prácticas nacionales según lo especificado en la presente Carta.
Las explicaciones elaboradas para guiar en la interpretación de la presente Carta serán tenidas debidamente en cuenta por los órganos jurisdiccionales de la Unión y de los Estados miembros.
Carta de los Derechos Fundamentales de la Unión Europea • 25
Artículo 53
Nivel de protección
Ninguna de las disposiciones de la presente Carta podrá interpretarse como limitativa o lesiva de los derechos humanos y libertades fundamentales reconocidos, en su respectivo ámbito de aplicación, por el Derecho de la Unión, el Derecho internacional y los convenios internacionales de los que son parte la Unión o todos los Estados miembros, y en particular el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, así como por las constituciones de los Estados miembros.
Artículo 54
Prohibición del abuso de derecho
Ninguna de las disposiciones de la presente Carta podrá ser interpretada en el sentido de que implique un derecho cualquiera a dedicarse a una actividad o a realizar un acto tendente a la destrucción de los derechos o libertades reconocidos en la presente Carta o a limitaciones más amplias de estos derechos y libertades que las previstas en la presente Carta.
26 • Carta de los Derechos Fundamentales de la Unión Europea
Carta de los Derechos Fundamentales de la Unión Europea • 27
28 • Carta de los Derechos Fundamentales de la Unión Europea
Y undespertaralacooperaciónaldesarrollo
Su contenido (texto e ilustraciones) no refleja necesariamente lasopinionesde la Comisión Europea. Reproducción total o parcial autorizada de loselementoscontenidosen este libro, con mención clara yexplícita del editor.
© Comunidades Europeas
En este librito se narra una historia como las que a mí me encantaba contar a mis tres hijos cuando eran niños.
Ahora ya son mayores y en la actualidad ocupo el cargode Comisario Europeo de Cooperación al Desarrollo.
Aunque estas palabras puedan resultar un pocoextrañas, el significado que encierran es de extremaimportancia.
Lo que quieren decir es que, puesto quetodos vivimos en el mismo planeta, no cabe otrasolución que los que son más ricos ayuden a lospobres…, cada uno a su manera.
Es posible que después dehaber leído la historia lo com-prendáis mejor y, siguiendo elejemplo de los mayores, no tar-déis mucho en querer aportarvuestro granito de arena.
Antes de acostarse, a Matías y a su hermana Amelia les encanta ver la televisión.Hoy, están viendo un documental sobre los animales de África. –Amelia, imagínate por un momento todos esos elefantes y jirafas andando enlibertad por todos sitios… África tiene que ser verdaderamente enorme…
Aquella noche, Matías cayó dormido en un periquete y tuvo unsueño… Soñó que estaba en África; pero, para su sorpresa, África nose parecía en absoluto a lo que había visto en la tele…
En el sueño, se despierta de pie sobre la arena.
Lleva sucartera a la espalda y, como todas las mañanas, estáesperando el autobús que le lleva al colegio, con la únicadiferencia de que allí todo es completamente distinto…
El autobús está lleno a reventar.
La carretera es tan mala que Matías bota yrebota como una pelota cada vez que el autobús coge un bache.
No puedeevitar chocar una y otra vez con las personas que están junto a él, quienes lesujetan para impedir que caiga al suelo.
–Ya te acostumbrarás, no te preocupes…Amadou sonríe mientras ayuda a Matías a mantenerse de pie.
Él sí que estáacostumbrado. Coge con su padre ese mismo autobús todos los días.
Al llegar al siguiente poblado, el padre de Amadou se baja del autobús.
Trabajaen una gran plantación de cacao.
Algunos niños de la edad de Matías y Amadou se bajan con él.
Matías se queda un tanto sorprendido:–¿Adónde van?–A la plantación, a trabajar, igual que mi padre…Amadou sonríe:–Ya te acostumbrarás, no te preocupes…
La escuela de Amadou es un edificio casi r enado uropea te de ella. En la clase, el pr sobr uropea.a no levantar la mano cada vez:–¡Profe, profe! ¡Y
–Toma, esto te va refrescar…Amadou le da un trozo de mango. Aquella fruta le parece deliciosa y dulce.
–En casa tenemos la misma fruta, en la tienda de mi padre.–Es agradable saber que a la gente del sitio donde vives le gustan losproductos de mi poblado.
– acioso, si te paras a pensarlo, a n a por la ventana de la clase, casi como si esperara vmonovolumen de su padre.
En el camino de vuelta, el autobús se detiene de repente a un lado de la carretera.
Un revo nadie parece sorprendido o disgustado por ese retrasoimprevisto.
Amadou mira de nuevo a su nuevo amigo:–Puede que tarde un rato, no te preocupes… Si quieres, podemos bajar y seguira pie…
El poblado de Amadou no está muy lejos.
Los dos niños echan a andar por unsendero abierto entre las palmeras, al final del cual hay un bonito pozo de piedradonde hay varias mujeres llenando de agua unas enormes tinajas de terracota. –¡Hola, Matías!
Soy Myriam, la mamá de Amadou.Como el resto de las mujeres, se coloca la tinaja sobre la cabeza. Matías la miraalgo asustado.
¿Hasta dónde va a poder llegar con esa cosa sobre la cabeza?
Las mujeres cantan mientras andan y parece como si llevaran las tinajasen delante de ellas en medio decampos de flores que, a buen seguro, prandesciudades del Norte.
Matías se siente orgulloso y muy contento.
Tiene extendida entre sus manos lacamisa que el jefe del poblado acaba de regalarle.
Es preciosa, toda de vivos ycálidos colores.–¿Te gusta?–Es genial…Apenas si puede emitir un susurro.
Está tan impresionado que no sabe quédecir.
Nunca antes ha tenido la oportunidad de que le diese la bienvenida unjefe de poblado como aquél.
Es como si fuese un rey, un presidente o alguienpor el estilo.
Va a necesitar un poco de tiempo para recuperarse de la emoción…
Mientras las mujeres preparan la comida, Matías se da una vuelta por el pobladoacompañado por el jefe.
Al mostrarle la enfermería, el jefe le dice lo siguiente:–Aquí tenemos un montón de accidentes, ya sabes, las carreteras son tan malas… Matías asiente con la cabeza.
Al lado del jefe del poblado, piensa que tiene queparecer serio y comportarse como si supiera de lo que le está hablando.
Y sinembargo, de algún modo, lo sabe, ya que recuerda el viejo autobús con la ruedapinchada, inclinado en la cuneta…
El mejor momento del día es cuando, por fin, uno puede descansar de verdady disfrutar del placer de conversar.
Matías y Amadou se sienten inseparables.–Sabes, cuando vuelva a mi colegio, pienso organizar una colecta hasta queconsiga una buena pila de material escolar.
Allí tenemos un montón de cosasque también os podrían servir a vosotros.
Qué sensación más rara… Todo es al mismo tiempo tan parecidoy tan diferente… El sueño ha dejado en Matías una impresión tanviva que se refleja incluso en la camisa de vistosos colores quetan orgullosamente luce en el patio del colegio rodeado por susamigos, que se preguntan a qué se debe aquel cambio.–¡Eh, Matías! ¿Dónde has estado toda la noche?
¡Vaya camisamás chula!
Su cartera se le ha quedado pequeña para meterlo todo.
Rebosa de gomas deborrar, reglas, lápices, tubos de pegamento, bolígrafos sin estrenar… Matíasno cabe en sí…, es increíble… Todos sus amigos han comprendido lo importanteque es compartir sus cosas con personas que no existen más que en sueños yque pueden darnos mucho más que su amistad.
Para ayudar a que vuestros padres, profesores o a que quieneshayan leído esta pequeña historia en vuestra compañía os puedan contar más cosas sobre la cooperación al desarrolloy lo que cada uno de nosotros puede hacer para aliviar la pobrezaen el mundo, la Unidad de Información y Comunicaciónde la Dirección General de Desarrollo de la Comisión Europeaha publicado un manual pedagógico más detallado.
Pedidles que consigan información complementaria en Internethttp://europa.eu.int/comm/development/index_en.htmo dirigiéndose a la Oficina de Publicaciones Oficiales de las Comunidades Europeas.
Leonidas Antonakopoulos Georges Eliopoulos Comisión Europea Dirección General de Desarrollo Unidad de Información y Comunicación Rue de la Loi, 200B–1049Bruselas asesor
EU Bookshop Descargue gratuitamente las publicaciones oficiales de la Unión Europea
Gana un premio para tu escuela o universidad haciendo películas publicitarias para la Oficina de Publicaciones de la Unión Europea
ACCIÓN!
PARA CADA UNO DE SUS DOS SERVICIOS: e r
La Oficina de Publicaciones de la Unión Europea busca a jóvenes creativos y con capacidades técnicas que estudien materias como comunicación y cine para producir películas publicitarias cortas, divertidas y entretenidas de dos de sus servicios: EU Bookshop (librería) y el TED (diario electrónico de los concursos).
Más información en la página web: publications.europa.eu
Tratados consolidados
En la presente publicación se recogen las versiones consolidadas del Tratado de la Unión Europea y del Tratado constitutivo de la Comunidad Europea con las modificaciones introducidas por el Tratado de Niza, que entró en vigor el 1 de febrero de 2003.
2003 - 184 pp. - 17,6 χ 25 cm ISBN 92-78-40121-8 N° de cat.: FX-49-02-288-ES-C Precio (IVA excluido): 20 €
Contiene también los cuatro Protocolos adoptados en Niza: el Protocolo sobre la ampliación de la Unión Europea, el Protocolo sobre el Estatuto del Tribunal de Justicia, el Protocolo sobre las consecuencias financieras de la expiración del Tratado CECA y el Fondo de Investigación del Carbón y del Acero y, por último, el Protocolo sobre el artículo 67 del Tratado constitutivo de la Comunidad Europea.
Disponible en todas las lenguas oficiales de la Unión Europea
También puede obtener más información sobre el Tratado de Niza en la siguiente dirección del servidor Europa: http://europa.eu.int/comm/nice_treaty/index_es.htm
¿Cómo obtener las publicaciones de la UE?
> en ό Las publicaciones en venta editadas por la Oficina de Publicaciones se pueden obtener a través de los agentes de venta repartidos por todo el mundo.
La lista de los agentes de venta está disponible en el sitio Internet: http://publications.eu.int/general/es/salesagents_es.htm
También se puede solicitar esta lista, mediante fax, a la Oficina de Publicaciones: (352) 29 29-42758 ω Ό
El Tratado de Adhesión
El 16 de abril de 2003, en Atenas, los actuales quince Estados miembros de la Unión Europea (UE) y los diez Estados adhérentes (Chipre, Eslováquia, Eslovénia, Estonia, Hungría, Letónia, Lituania, Malta, Polonia y la República Checa) firmaron el Tratado relativo a su adhesión a la Unión.
Estos nuevos diez países deberán entrar en la UE el 1 de mayo de 2004, siempre que el Tratado sea ratificado por cada uno de los quince Estados miembros y que cada uno de los nuevos ratifique su propia adhesión.
El Tratado ha sido publicado en el Diario Oficial de la Unión Europea L 236 y C 227 E de 23.9.2003.
• El Tratado propiamente dicho consta de un preámbulo y tres artículos.
• El Acta relativa a las condiciones de adhesión a la UE de los diez Estados adhérentes y a las adaptaciones de los Tratados en los que se fundamenta la UE consta de cinco partes y sesenta y dos artículos.
• Las condiciones detalladas de la negociación de adhesión figuran en dieciocho anexos, que incluyen también los períodos transitorios (con ilustraciones en colores).
• Diez protocolos complementarios tratan aspectos concretos.
• El conjunto finaliza con un Acta final que incluye, entre otras cosas, varias declaraciones de los plenipotenciarios.
• Apéndices de los anexos del Acta.
Oficina de Publicaciones Oficiales de las Comunidades Europeas
Oficina de Publicaciones
DOL 236 +DO C 227 E (producto combinado)
El Tratado está disponible en todas las lenguas oficiales habituales (irlandés incluido) y en las nuevas lenguas (checo, eslovaco, esloveno, estonio, húngaro, letón, lituano, maltes ypolaco). polaco).
Disponible en versión papel (4 vols.) N°decat.:OA-15-03-000-**-C
Precio (IVA excluido) 110,50 €
Precio (IVA excluido): 200 €
Disponible en las once lenguas oficiales en el sitio EUR-Lex: http://europa.eu.int/eur-lex/
Precio de la suscripción anual al DO L y DO C, versión impresa + CD-ROM anual acumulativo, en las once lenguas oficiales actuales (IVA excluido): 1 000 €
Precio de la suscripción anual al DO L y DO C, versión impresa + CD-ROM anual acumulativo, en las nueve lenguas oficiales nuevas, a partir del 1 de mayo de 2004 (IVA excluido): 500 €
Precio de la suscripción anual al DO L, DO C, DO C sección electrónica + anexos, versión CD-ROM mensual acumulativo, en las once lenguas oficiales actuales (IVA excluido): 400 €
Precio de la suscripción anual al DO L, DO C, DO C sección electrónica + anexos, versión CD-ROM mensual acumulativo, en las nueve lenguas oficiales nuevas, a partir del 1 de mayo de 2004 (IVA excluido): 200 €
¿Cómo obtener las publicaciones de la UE?
o > Las publicaciones en venta editadas por la Oficina de Publicaciones se pueden obtener a través de los agentes de venta repartidos por todo el mundo.
Una lista actualizada y completa está disponible en el sitio Internet: http://publications.eu.int/general/es/salesagents_es.htm
Puede también solicitarse un folleto con la red de ventas mediante fax a la Oficina de Publicaciones: (352) 29 29-42758
Oficina de Publicaciones
En 2 la Oficina se concentró en las siguientes actividades:
635 funcionarios81,07 millones EUR
Síntesis de 2 y perspectivas para 2
1,99 millones EUR19,99 millones EUR19,57 millones EUR3,97 millones EUR92 225 EUR35,84 millones EUR
Personal Presupuesto administrativo Presupuestos operativos: Consolidación DO L y C DO S (contratación pública) CORDIS Otros Presupuestos por cuenta de instituciones y agencias
Producción:
Publicaciones Número de suscripciones pagadas Ventas facturadas Ejemplares distribuidos Ejemplares en depósito
Director General Asistente del Director General Consejero (responsable de la secretaríade los comités interinstitucionales)
Dependientes directamente del Director General1.
Servicios centrales de gestión 2. Servicios autores
Dirección R. Recursos Director 1. Recursos humanos 2. Concursos y contratos 3.
Finanzas 4. Infraestructuras
Desde el 9 de mayo de 2006 http://publications.eu.int/ http://publications.europa.eu
Dirección A. Diario O cial y Acceso al Derecho Director (en funciones) 1. EUR-Lex 2.
Coordinación de la producción 3. Control de calidad
EU Bookshop: punto de acceso único para todas las publicaciones de la UE http://europa.eu.int/eur-lex/lex/ http://eur-lex.europa.eu
CORDIS: Servicio de Información Comunitario sobre Investigación y Desarrollo http://whoiswho.europa.eu
IDEA: anuario de las instituciones http://europa.eu.int/idea/europeas
Estas direcciones Internet serán modificadas el 9 de mayo de 2006 (Día de Europa) (véase más adelante).
La O cina continuó editando diariamente publicaciones en las veinte lenguas o ciales de la Unión Europea, así como en búlgaro, en rumano, y en otras lenguas previa solicitud.
Así pues, la producción de la O cina de Publicaciones cubre ahora un enorme abanico de lenguas, fenómeno único en el mundo editorial.
El énfasis en el multilingüismo y en el carácter local sigue creciendo en importancia.
de toda la Unión. Con unos 3,5 millones de visitas al mes, proporciona un acceso de fácil utilización a unos 1,7 millones de documentos legislativos de las instituciones europeas.
ha convertido en el principal instrumento de implementación de la estrategia de publicación de la O cina en los ámbitos de la ciencia y la innovación.
Actualmente esta plataforma de información interactiva da acceso a unos 57 millones de páginas, más del doble que en 1999.
En 2005 se distribuyeron 50,3 millones de ejemplares de publicaciones, 64 100 ejemplares de catálogos diversos y 663 450 folletos y prospectos promocionales.
Las suscripciones a todo tipo de publicaciones periódicas (incluido el Diario O cial) ascendieron a 16 164.
La O cina también publica el Suplemento al Diario O cial de la Unión Europea (DO S en CD-ROM y sitio web TED), con convocatorias de contratos, avisos previos, adjudicaciones, etcétera, de contratos de obras públicas, suministros y servicios, que permiten que los órganos de contratación reciban lo máximo por su dinero. En 2005 se publicaron 249 435 anuncios de contratación pública en la serie «S», lo que supone un 12,47 % más que en 2004.
En 2005 las ventas facturadas ascendieron a 8,26 millones EUR.
persona del mundo interesada en los asuntos europeos).
En cuanto a las nuevas tecnologías, es un deber de la O cina estar en la vanguardia del mundo editorial.
Una manera e ciente de llegar a los clientes de la O cina, estén donde estén, es el servicio en línea EU Bookshop, abierto en marzo de 2005.
Este catálogo, archivo y servicio de pedidos en línea posee herramientas multilingües de búsqueda y ofrece cheros PDF descargables de libros, informes, estudios y otras publicaciones de las instituciones, las agencias y los órganos de la UE.
Desde su apertura al público, se han descargado gratuitamente más de 100 000 cheros PDF y se han facilitado a los clientes 15 000 copias impresas.
La O cina de Publicaciones O ciales de las Comunidades Europeas es la editorial de las instituciones, las agencias y otros órganos de la Unión Europea (UE).
Se encarga de producir y distribuir las publicaciones de la UE en todos los formatos y por todos los medios.
Las mejoras introducidas en noviembre de 2005 en TED facilitan el acceso a los anuncios europeos de contratación pública tanto a los responsables de las adquisiciones públicas como a las empresas.
En 2005 el volumen global del Diario O cial (828 595 páginas) aumentó un 1,9 %, con variaciones según la serie.
El número de páginas de la serie «L» aumentó un 5,5 % respecto a 2004, pero el número de páginas publicadas en la serie «C» disminuyó un 12,5 %. Incluida la edición especial de la legislación en vigor en las nuevas lenguas o ciales (y en las de los dos países candidatos), en 2005 se publicaron 1 136 921 páginas.
Como seguimiento del plan de acción relativo a la política de ventas de publicaciones generales de la O cina,el 1 de enero de 2005 entraron en vigor44 nuevos contratos de agentes de ventas en Europa.
Otras doce o cinas de ventase encuentran fuera de Europa.
En lo que respecta a las publicaciones generales, la O cina de Publicaciones produjo 6 983 títulos con un total de 481 624 páginas, un 30 % menos que en 2004.
CORDIS —el Servicio de Información Comunitario sobre Investigación y Desarrollo creado en 1990 y presente en la red desde 1994— se integró completamente en la O cina de Publicaciones el 1 de enero de 2005 y se
El volumen del Diario O cial de la O cina de Armonización del Mercado Interior disminuyó un 19 %, y el del Boletín de la O cina Comunitaria de Variedades Vegetales, un 25 %.
Producción del DO L y C
La O cina de Publicaciones, cuya organización y funcionamiento actuales se basan en un acuerdo interinstitucional (véase el Diario O cial de las Comunidades Europeas L 183 de 22.7.2000, p. 12), se rige por un Comité de Dirección en el que cada institución está representada por su Secretario General.
Con arreglo a lo dispuesto en los Tratados, la publicación de determinados títulos, como el Diario O cial de la Unión Europea o el Informe General sobre la actividad de la Unión Europea, es un imperativo legal.
Otros títulos se consideran básicos para el desarrollo de la Unión y de sus políticas, mientras que determinadas publicaciones se conciben como canales de información destinados al gran público o a profesionales.
Evolución del número de páginas (todas las versiones lingüísticas)
En 2005 se consolidaron algunas acciones puestas en marcha por la O cina de Publicaciones en los últimos años.
Tratadosde Roma
Tratadode fusión
4.ª ampliación
5.ª ampliación
Creación O f i cina 1.ª Creación 2.ª 3.ª de las series de Publica-ampliaciónde la serie S ampliación ampliación L y Cciones
El servicio en línea EUR-Lex es muy valorado por los profesionales y los servicios públicos
Como editorial, la O cina se encarga de ofrecer un servicio de excelente calidad a sus clientes (los servicios autores de las instituciones, las agencias y los órganos de la Unión Europea) y a su público (los ciudadanos de la Unión Europea y cualquier
En 2005 se acabó de publicar el Derecho derivado en las nueve nuevas lenguas o ciales resultantes de la ampliación de 2004.
A mediados del año, también se incorporaron a la O cina agentes auxiliares
En , la O cina se centró en las actividades siguientes: continuar la consolidación pendiente de la legislación en las nueve lenguas o ciales de la ampliación de ; proseguir el proyecto relativo al Derecho derivado en búlgaro y rumano, habida cuenta de la ampliación el de enero de ;
La editorial de la Unión Europea promover el servicio en línea EU Bookshop para publicaciones generales, con la introducción periódica de nuevas publicaciones de la UE y el desarrollo y puesta a disposición de una serie de nuevas funciones;
Revisión de y previsión para funcionarios, millones de euros
Personal Presupuesto administrativo Presupuestos operativos: puesta en marcha con carácter experimental de un servicio denominado N-Lex, que sirve de interfaz común para las medidas nacionales de transposición; poner en marcha en CORDIS las primeras convocatorias de propuestas del Séptimo Programa Marco de I+D.
, millones de euros, millones de euros, millones de euros, millones de euros
En , los principales proyectos en curso o previstos son los siguientes:
Diario O cial números, páginas, anuncios de contratación pública títulos, páginas nalizar la publicación del Derecho derivado adoptado hasta nales de en búlgaro y rumano, a n de garantizar la aplicabilidad plena de la legislación de la UE en dichos nuevos Estados miembros; completar en julio de la consolidación pendiente de la legislación en las nueve nuevas lenguas o ciales de la ampliación de ;
, millones de euros, millones, millones
Publicaciones Número de suscripciones pagadas Ventas facturadas Ejemplares distribuidos Ejemplares en depósito poner en marcha la consolidación de la legislación en búlgaro y en rumano;
Organigrama a de febrero de ejecutar la primera fase del PLAN-JO, proceso electrónico de seguimiento y control de la producción del Diario O cial «L» y del Diario O cial «C»;
Director General Asistente del Director General Consejero (responsable de la Secretaríade los Comités Interinstitucionales)
A. Berger revisar los sitios de contratación pública TED y SIMAP para que su uso y consulta sea más fácil, lo que debería contribuir a aumentar la recepción electrónica de anuncios de contratación pública;
Directamente dependientes del Director General.
Servicios Centrales de Gestión .
Servicios Autores desarrollar EUR-Lex mediante la incorporación de nuevas categorías de documentos, de un registro con las distintas fases del proceso legislativo, y mejorando las funciones, como el acceso a la jurisprudencia y a la legislación nacional; continuar el desarrollo de los servicios en línea de EU Bookshop con funciones como el módulo de venta, una sección que anuncie la próxima aparición de las publicaciones, incluir publicaciones periódicas y digitalizar, indexar y añadir estudios existentes e informes disponibles de las instituciones de la UE, para constituir una biblioteca virtual de publicaciones convencionales de la UE y de «publicaciones grises»;
Dirección R. Recursos Director . Recursos Humanos . Concursos y Contratos .
Finanzas . Infraestructuras .
Proyectos Informáticos apoyar el primer año de funcionamiento del PM adaptando CORDIS (en particular, apoyo para la convocatoria de propuestas) y mejorando su facilidad de uso.
Sitio web de la O cina de Publicaciones TED: licitaciones http://publications.europa.euhttp://ted.europa.eu http://bookshop.europa.eu
CORDIS: Servicio de Información Comunitario sobre Investigación y Desarrollo
La editorial de la Unión Europea llegada incrementó el carácter multicultural y multilingüe europeo de la O cina de Publicaciones.
Con unos , millones de visitas al mes, proporciona un acceso de fácil utilización a unos , millones de documentos legislativos europeos en todas las lenguas o ciales.
La O cina edita diariamente publicaciones en las veintitrés lenguas o ciales de la Unión Europea y en otras lenguas previa solicitud.
Así pues, la producción de la O cina de Publicaciones cubre ahora un enorme abanico de lenguas, fenómeno único en el mundo editorial.
El énfasis en el multilingüismo y en el carácter local sigue creciendo en importancia.
nuevas lenguas o ciales (es decir, en las de los dos países candidatos), en se publicaron aproximadamente millón de páginas del Diario O cial.
La O cina también publica el Suplemento al Diario O cial de la Unión Europea (DO S) en CD-ROM y en el sitio web TED, con convocatorias de contratos, avisos previos, adjudicaciones, etc., de contratos de obras públicas, suministros y servicios, lo que permite que los órganos de contratación reciban lo máximo por su dinero. La contratación pública representa actualmente el del producto interior bruto de la UE.
En , se publicaron anuncios de contratación pública en la serie «S», lo que supone un , más que en .
El volumen del Diario O cial de la O cina de Armonización del Mercado Interior (Marcas, Dibujos y Modelos) y el del Boletín O cial de la O cina Comunitaria de Variedades Vegetales aumentaron un .
En lo que respecta a las publicaciones generales, la O cina de Publicaciones produjo títulos, con un total de páginas, aproximadamente un menos que en .
asuntos europeos). En cuanto a las nuevas tecnologías, es un deber de la O cina estar a la vanguardia del mundo editorial.
A n de acercar la Unión a sus ciudadanos, la O cina coopera de modo continuado con las instituciones de la Unión Europea para seguir aumentando la transparencia del proceso legislativo y de las políticas europeas y para facilitar el acceso a la legislación europea, a la jurisprudencia de los Tribunales Europeos y a la información publicada tanto en la serie «L» (Legislación) como en la «C» (Información y comunicaciones) y en la «S» (Contratación pública) del Diario O cial, así como en los servicios en línea con ellas relacionados (EUR-Lex y TED [«Tenders Electronic Daily»]).
La O cina de Publicaciones O ciales de las Comunidades Europeas es la editorial de las instituciones, órganos y agencias de la Unión Europea (UE).
Se encarga de producir y distribuir las publicaciones de la UE en todos los formatos y por todos los medios.
En el ámbito de las publicaciones electrónicas, la O cina participó en el desarrollo y realización de varios CD-ROM, DVD-ROM e interfaces de navegación, así como en la concepción de vídeos.
Este catálogo, archivo y servicio de pedidos en línea posee herramientas multilingües de búsqueda y ofrece cheros PDF descargables de libros, informes, estudios y otras publicaciones de las instituciones, órganos y agencias de la UE. Desde su apertura al público, se han descargado gratuitamente más de archivos PDF y se han facilitado a los clientes copias impresas.
En , el volumen global del Diario O cial ( páginas) aumentó un , , con variaciones según la serie.
El número de páginas de las series L y C aumentó, respectivamente, un , y un , con respecto a.
Si se incluye la edición especial de la legislación en vigor en las
Una manera e ciente de llegar a los clientes de la O cina, estén donde estén, es el servicio en línea EU Bookshop, abierto en marzo de .
En cuanto al amplio proyecto de consolidar la legislación de la UE (para disminuir su volumen y aumentar su legibilidad y comprensión), a nales de el número de familias de actos jurídicos actualizadas y consolidadas en el proceso de consolidación diario ascendía a , mientras que se estaban actualizando . En comenzó la publicación del Derecho derivado en las lenguas de los países candidatos (Bulgaria y Rumanía), así como la consolidación en las nuevas lenguas o ciales.
La O cina de Publicaciones, cuya organización y funcionamiento actuales se basan en un acuerdo interinstitucional (véase el Diario O cial de las Comunidades Europeas L de .., p. ), se rige por un Comité de Dirección en el que cada institución está representada por su Secretario General.
Producción del DO L y C
Evolución del número de páginas (todas las versiones lingüísticas)
Con arreglo a lo dispuesto en los Tratados, la publicación de determinados títulos, como el Diario O cial de la Unión Europea o el Informe General sobre la actividad de la Unión Europea, es un imperativo legal.
La publicación de algunos títulos es obligatoria debido a otras disposiciones legales; se trata de títulos que se consideran fundamentales para el desarrollo de la Unión y de sus políticas, mientras que algunas publicaciones se conciben como canales de información y comunicación destinados al gran público o a determinados círculos profesionales.
En se consolidaron algunas acciones puestas en marcha por la O cina de Publicaciones en los últimos años.
Además de su función tradicional como eslabón nal de la cadena del proceso legislativo que da lugar a la publicación de la legislación europea, la O cina desempeña también una función importante en la contratación pública y en la ejecución de las políticas de información y comunicación de las instituciones europeas.
Tratadosde Roma
Tratadode fusión
4.ª ampliación
5.ª ampliación
Como editorial, la O cina se encarga de ofrecer un servicio de excelente calidad a sus clientes (los servicios autores de las instituciones, órganos y agencias de la Unión Europea) y a su público (los ciudadanos de la Unión Europea y cualquier persona del mundo interesada en los
Nuevos equipos búlgaros y rumanos se dedicaron a publicar el Derecho derivado en las dos nuevas lenguas o ciales resultantes de la ampliación de .
Además, su
Creación O cina 1.ª Creación 2.ª 3.ª de las series de Publica-ampliaciónde la serie S ampliación ampliación L y Cciones am702537_ES.indd 2
DECLARACIÓNcon ocasión del quincuagésimo aniversario de la firma de los Tratados de Roma
N    la paz y la libertad, la democracia y el Estado de Derecho, el respeto mutuo y la responsabilidad recíproca, el bienestar y la seguridad, la tolerancia y la participación, la justicia y la solidaridad.
E  U E vivimos y actuamos juntos de manera singular, y esto se manifiesta en la convivencia democrática entre los Estados miembros y las instituciones europeas.
La Unión Europea se funda en la igualdad de derechos y la convivencia solidaria.
Así hacemos posible un equilibrio justo entre los intereses de los distintos Estados miembros.
D  E ha sido una idea, una esperanza de paz y entendimiento.
Esta esperanza se ha hecho realidad. La unificación europea nos ha procurado paz y bienestar, ha cimentado nuestra comunidad y superado nuestras contradicciones.
Cada miembro ha contribuido a unificar Europa y a fortalecer la democracia y el Estado de Derecho.
Gracias al ansia de libertad de las gentes de Europa Central y Oriental, hoy se ha superado definitivamente la división artificial de Europa.
Con la integración europea hemos demostrado haber aprendido la lección de las confrontaciones sangrientas y de una historia llena de sufrimiento.
Hoy vivimos juntos, de una manera que nunca fue posible en el pasado.
E  U E preservamos la identidad de los Estados miembros y la diversidad de sus tradiciones.
Valoramos como una riqueza nuestras fronteras abiertas y la viva diversidad de nuestras lenguas, culturas y regiones.
Hay muchas metas que no podemos alcanzar solos, pero sí juntos.
Las tareas se reparten entre la Unión Europea, los Estados miembros, sus regiones y sus municipios.
E  U E estamos haciendo realidad nuestros ideales comunes: para nosotros el ser humano es el centro de todas las cosas.
Su dignidad es sagrada.
Sus derechos son inalienables.
Mujeres y hombres tienen los mismos derechos.
N  a grandes desafíos que no se detienen en las fronteras nacionales.
La Unión Europea es nuestra respuesta a ellos.
Sólo unidos podemos preservar en el futuro nuestro ideal europeo de sociedad, en beneficio de todos los ciudadanos y las ciudadanas de la Unión Europea.
Este modelo europeo aúna el éxito económico y la responsabilidad social.
El mercado común y el euro nos hacen fuertes.
Con ellos podemos amoldar a nuestros valores la creciente interdependencia económica mundial y la cada vez más intensa competencia que reina en los mercados internacionales.
La riqueza de Europa se basa en el conocimiento y las capacidades de sus gentes; esta es la clave del crecimiento, el empleo y la cohesión social.
L U E se nutrirá también en el futuro de su apertura y de la voluntad de sus miembros de consolidar a la vez juntos el desarrollo interno de la Unión Europea.
Esta seguirá promoviendo también la democracia, la estabilidad y el bienestar allende sus fronteras.
V    contra el terrorismo, la delincuencia organizada y la inmigración ilegal.
Y lo haremos defendiendo las libertades y los derechos ciudadanos incluso en el combate contra sus enemigos.
Nunca más debe dejarse una puerta abierta al racismo y a la xenofobia.
D que los conflictos del mundo se resuelvan de forma pacífica y que los seres humanos no sean víctimas de la guerra, el terrorismo y la violencia.
La Unión Europea quiere promover en el mundo la libertad y el desarrollo.
Queremos hacer retroceder la pobreza, el hambre y las enfermedades.
Para ello vamos a seguir ejerciendo nuestro liderazgo.
C    se ha hecho realidad un sueño de generaciones anteriores.
Nuestra historia nos reclama que preservemos esta ventura para las generaciones venideras.
Para ello debemos seguir adaptando la estructura política de Europa a la evolución de los tiempos.
Henos aquí, por tanto, cincuenta años después de la firma de los Tratados de Roma, unidos en el empeño de dotar a la Unión Europea de fundamentos comunes renovados de aquí a las elecciones al Parlamento Europeo de 2009.
Hecho en Berlín, a veinticinco de marzo de dos mil siete.
Por el Parlamento Europeo El Presidente
Por el Consejo de la Unión Europea La Presidenta
Por la Comisión de las Comunidades Europeas El Presidente
TED: Publicación de las licitaciones europeas
La Unión Europea para las PYME
¿Cómo informarse de las oportunidades empresariales?
TED (Tenders Electronic Daily), también conocido como el Suplemento al Diario Ocial de la Unión Europea, es una fuente única de información actualizada sobre oportunidades de contratación pública en la Unión Europea, el Espacio Económico Europeo y otros.
Servicio de Información Comunitario sobre Investigación y Desarrollo
> el sector de actividad (expresado en códigos CPV: vocabulario común de contratos públicos); las regiones donde la empresa desea trabajar; La entidad adjudicadora de los concursos puede ser la administración central, un organismo local o regional, un organismo regulado por el Derecho público o una asociación compuesta por una o varias de dichas autoridades u organismos regulados por el Derecho público.
> > el tipo de contrato que le interesa a la empresa (de servicios, de obras, de suministros, etc.). Estos perles permiten al usuario:
De acuerdo con las directivas comunitarias y los acuerdos internacionales, los anuncios públicos relativos a obras, suministros y servicios por encima de ciertos umbrales deben publicarse en el sitio web de TED.
TED proporciona:
> recibir noticaciones automáticas en su correo electrónico cada vez que se publica una convocatoria de concurso dentro de su área de interés; > integrar la información a través de RSS en su página web habitual. PYME: Cómo participar en proyectos europeos de investigación
> una cobertura total de las convocatorias abiertas de concursos por encima de ciertos umbrales en la Unión Europea, el Espacio Económico Europeo y otros; hasta 1 500 anuncios de contratos nuevos cada día; > > una interfaz en veintitrés lenguas, RSS y otras herramientas interactivas. Fuente oficial de información gratuita sobre contratos públicos
Los umbrales de publicación son los siguientes:
> suministros y servicios para administraciones centrales: 125 000 euros; suministros y servicios para otros organismos: 193 000 euros; - D
> > suministros y servicios relacionados con el agua, la energía, el transporte y los servicios postales: 387 000 euros; > obras: 4 850 000 euros. Tenders Electronic Dailyted
CORDIS: el Servicio de Información Comunitario sobre Investigación y Desarrollo
La Unión Europea para las PYME
El Séptimo Programa Marco (7PM) de Investigación y Desarrollo Tecnológico de la Unión Europea incluye un programa especial para las pequeñas y medianas empresas (PYME) denominado «Investigación en benecio de las PYME», que persigue los siguientes objetivos:
Oportunidades empresariales para las PYME
> favorecer a las PYME o asociaciones de PYME que deseen externalizar sus actividades de investigación; desarrollar y coordinar el apoyo a las PYME a nivel nacional; financiar medidas de apoyo. > >
TED: Publicación de las licitaciones europeas
CORDIS le ofrece noticaciones automáticas por correo electrónico de las convocatorias publicadas en las áreas de su interés, le ayuda a encontrar socios y a publicar su propio perl de búsqueda, pone a su disposición el expediente informativo de cada propuesta de convocatorias para ayudarle a preparar su propia propuesta y le permite presentar sus propuestas en línea.
¿Interesados?
CORDIS, el Servicio de Información Comunitario sobre Investigación y Desarrollo, es la fuente ocial de información sobre las convocatorias de propuestas del Séptimo Programa Marco.
Sus principales objetivos son:
El servicio de atención al usuario de CORDIS («Help Desk») puede proporcionarle información sobre cuestiones relacionadas con el contenido o con problemas técnicos:Tel. +352 2929-42210 suministros mejorar la utilización de los resultados de la investigación, prestando especial atención a los sectores cruciales para la competitividad europea;
> agua promover la difusión de conocimientos estimulando las prestaciones de las empresas en materia de innovación; > fomentar la aceptación de las nuevas tecnologías en el seno de la sociedad. Servicios en línea que presta la Oficina de Publicaciones transporte bookshop.europa.eu Publicaciones de la Unión Europeacordis.europa.eu Investigación y desarrolloeur-lex.europa.eu Derecho comunitarioted.europa.eu Licitaciones
Descargue gratuitamente las publicaciones oficiales de la Unión Europea
Descargue gratuitamente las publicaciones oficiales de la Unión Europea n EU Bookshop n Las publicaciones de la UE a SU disposición
¿Cómo puedo presentar mi solicitud?
Si es usted una persona motivada y ambiciosa, posiblemente la administración europea le ofrezca la carrera profesional ideal.
La Unión Europea (UE) contrata titulados universitarios y personas sin titulación universitaria (1).
Éstas ingresan como asistentes y deben haber aprobado normalmente como mínimo estudios de enseñanza secundaria o superior y contar además con tres años de experiencia laboral adecuada.
La Oficina de Selección de Personal de las Comunidades Europeas (EPSO) organiza oposiciones por cuenta de todas las instituciones, a fin de seleccionar personal a distintos niveles y en distintos sectores de actividad.
Todas las oposiciones se anuncian en el sitio de EPSO en Internet, en el que figura también un programa de las oposiciones que recoge las oportunidades futuras y en curso.
¿Qué tipo de trabajo tendré que desempeñar?
¿Qué cualificaciones son necesarias?
Sitios y páginas en Internet
Se ofrecen oportunidades en numerosos ámbitos de actividad: economía, informática, corrección de pruebas, gestión de personal, gestión de instalaciones, comunicaciones, administración de aduanas y auditoría.
El abanico de oportunidades es tan variado como interesante.
Usted debe ser ciudadano de la Unión Europea.
Todos los requisitos relativos a una determinada oposición figuran en la convocatoria de oposición correspondiente que usted puede consultar en el sitio de EPSO en Internet.
Aunque oficialmente no se precisa ninguna cualificación lingüística, es necesario poseer un profundo conocimiento de una de las lenguas oficiales de la Unión Europea y un conocimiento práctico de una segunda lengua oficial.
Encontrará más información sobre las lenguas oficiales en el sitio Europa en Internet.
¿Qué puede ofrecerme la Unión Europea?
¿Cómo se desarrolla el procedimiento de selección?
Estatuto de los funcionarios: http://ec.europa.eu/civil_service/docs/toc100_en.pdf
El personal se beneficia de una serie de complementos en función de su situación personal, incluida una indemnización por expatriación del 16 % pagadera a lo largo de toda la carrera profesional.
También se beneficia de un buen régimen de pensiones contributivas.
Aunque los funcionarios están exentos del impuesto nacional sobre la renta, su sueldo está sujeto al impuesto comunitario.
Los empleados también tienen acceso a excelentes programas de formación relacionada con su carrera profesional, incluida la formación lingüística.
) Para más información sobre las carreras profesionales para titulados universitarios, consúltese el
Los candidatos proceden a la inscripción en línea y son convocados a participar en las pruebas de preselección.Las pruebas suelen incluir preguntas de tipo test sobre razonamiento verbal y numérico y sobre los conocimientos de cuestiones comunitarias y del tema de la oposición.
Los candidatos que obtienen la mejor puntuación en estas pruebas participan en las pruebas escritas relacionadas con el tema de la oposición.
Los candidatos que a su vez obtienen la mejor puntuación son convocados al examen oral.
El tribunal establecerá la lista de los candidatos seleccionados a partir de la cual las distintas instituciones contratarán candidatos cuando surja alguna vacante.
Se ofrecerá un puesto de trabajo a la mayoría de los candidatos que figuran en la lista; no obstante, los candidatos son seleccionados para cubrir las vacantes en función de la adecuación de sus cualificaciones y experiencia a los requisitos específicos, por lo que el hecho de figurar en la lista no garantiza al candidato que vayan a contratarle.
Las listas tienen una validez de dos años aproximadamente, aunque pueden ser prorrogadas.
Los caracteres en negrita se refieren a las direcciones de Internet enumeradas al final del folleto.
¿Qué lengua de trabajo tendré que utilizar?
Usted trabajará con colegas procedentes de los veinticinco Estados miembros de la Unión Europea.
Las lenguas de trabajo más utilizadas son el inglés, el francés y el alemán.
Para obtener un ascenso a su debido tiempo, usted tendrá que aprender una tercera lengua; se le proporcionará la formación necesaria para perfeccionar su segunda lengua y aprender una tercera en caso necesario.
El nivel básico de ingreso es el AST1.
El ingreso también es posible en el nivel AST3 o superior, si bien necesitará para ello una mayor experiencia o más cualificaciones.
Oficina Europeade Selección de Personal
¿Cuáles son las perspectivas de carrera profesional?
¿Cuándo puedo presentar mi solicitud?
Los funcionarios pueden ser ascendidos en función de los resultados de una evaluación anual y de la ejecución de un plan de formación.
No obstante, el personal asciende automáticamente en la escala salarial cada dos años hasta alcanzar el grado máximo.
La escala salarial figura en el Estatuto de los funcionarios.
Una vez obtenidas las cualificaciones y la experiencia necesarias, usted tendrá que esperar la publicación de una oposición que corresponda a su trayectoria y aspiraciones.
Las oposiciones no se organizan de acuerdo con un calendario, sino que se convocan para cubrir las necesidades de contratación de las instituciones.
Es conveniente consultar periódicamente el sitio de EPSO en Internet, en el que también encontrará un programa de previsiones.
¿Dónde me corresponderá trabajar?
¿Qué le ofrecen Bruselas y Luxemburgo?
También existen oportunidades profesionales en las representaciones de la Unión Europea, en las delegaciones en la propia Unión y en terceros países.
¿Cómo puedo prepararme para las pruebas?
Usted podrá consultar algunos ejemplos de pruebas en el sitio de EPSO en Internet y obtener información sobre las instituciones de la Unión Europea en el sitio Europa en Internet.
Si desea trabajar en las instituciones europeas, es importante mejorar su segunda lengua y mantenerse al día de lo que ocurre en Europa.
¿Dónde puedo encontrar información en mi propio país?
Las representaciones de la Comisión y las oficinas de información del Parlamento Europeo en los Estados miembros también pueden prestar ayuda y asesoramiento.
También se puede poner en contacto directamente con «Inforecruitment», el mostrador de información de EPSO.
Guía sucinta sobre las oportunidades profesionales en las instituciones de la Unión Europea para las personas sin titulación universitaria
En su gran mayoría, el personal de la Unión Europea trabaja en Bruselas o Luxemburgo, principales ciudades en las que están radicadas las instituciones, si bien la Unión posee oficinas en todo el mundo.Vivir en Bruselas o Luxemburgo puede ser una agradable experiencia.
Situadas en el centro neurálgico de Europa, estas cosmopolitas capitales poseen muchas ventajas.Existe una abundante oferta de vivienda, a precios razonables.
Una buena red de transporte público enlaza las zonas residenciales de ambas ciudades con los principales edificios de la Unión, con relativa facilidad y a bajo precio.
Bruselas está situada en el centro de la red ferroviaria de alta velocidad, de forma que París queda a tan sólo 1 hora y 25 minutos, y Londres a 2 horas y 20 minutos.Una y otra de estas capitales disponen de excelentes servicios sanitarios.
La educación de los hijos se ve asimismo favorecida por una amplia gama de centros escolares: la Escuela Europea, el Colegio Internacional, el Liceo Francés, el Colegio Alemán, el Colegio Británico, y las escuelas propiamente belgas y luxemburguesas, también de gran calidad.
En general existen servicios de apertura de centros antes y después del horario escolar, así como servicios de guardería para bebés y niños de corta edad.Las «oficinas de acogida» de las diversas instituciones están a su disposición para ayudarle a instalarse a su llegada a Bruselas y Luxemburgo.
Del mismo modo, la Oficina de Enlace Bruselas-Europa, creada por las autoridades nacionales belgas, facilita información detallada a través de su sitio Internet, que cuenta con una sección en inglés en la que obtendrá numerosos consejos e información sobre cómo instalarse en Bruselas.
Por lanto, ciertas partes del texto no son aplicables a los países de la UE no incluidos denlro de dicha zona.
Los rostros del Parlamento Europeo2009–2011
■ Prólogo del Presidente
■ El Parlamento Europeo ■ El Presidente del Parlamento Europeo ■ Los diputados europeos y los grupos políticos
■ Los órganos políticos ■ La Conferencia de Presidentes ■ Los miembros de la Conferencia de Presidentes ■ La Mesa ■ Los Cuestores ■ La Mesa del Parlamento
■ Las comisiones parlamentarias ■ Las comisiones permanentes del PE y sus presidentes ■ La comisión especial
■ Las delegaciones ■ Las delegaciones y sus presidentes ■ Asambleas parlamentarias multilaterales
Prólogo del
El Parlamento Europeo, que representa a casi 500 millones de ciudadanos pertenecientes a los 27 Estados miembros, es el corazón de nuestro sistema democrático.
Desempeña un papel no solo institucional sino también social.
Pero el Parlamento Europeo tiene también otra misión: la de crear la visión de una nueva Europa, en una época en la que se enfrenta a numerosos retos.
En la lucha contra la crisis económica, Europa debe hablar con una sola voz.
Hubo un tiempo en que, del otro lado del Talón de Acero, se gritaba en las calles: «No hay libertad sin solidaridad».
Debemos resistir a la tentación del proteccionismo y a la renacionalización de las políticas de la UE.
La política de cohesión debe seguir siendo una prioridad en el próximo Marco Financiero Plurianual si queremos llegar a la plena integración de una Europa reunificada. cada.
La entrada en vigor del Tratado de Lisboa, el 1 de diciembre de 2009, nos ofrece nuevas oportunidades.
Debemos defenderlo y consolidarlo para que Europa siga siendo competitiva. Nos enfrentamos a una crisis energética y climática.
Ha llegado la hora de que la Unión Europea tenga una verdadera política energética común.
En este contexto, también debemos desarrollar una política exterior coherente y eficaz que incluya una visión del orden mundial y de la cooperación.
La Unión Europea apoya los derechos humanos y los derechos de las minorías.
Un buen ejemplo de esto es el Premio Sájarov, creado por el Parlamento Europeo para honrar a los defensores de los derechos humanos.
Con el Tratado de Lisboa en vigor, el Parlamento Europeo goza de más poder.
Debe, por tanto, asegurase de escuchar atentamente y tomar medidas apropiadas.
Nuestras prioridades en este ámbito deben ser la dinamización de los debates en el Pleno y una cooperación más estrecha con las otras instituciones, así como con los parlamentos nacionales de los 27 Estados miembros.
Mi elección como Presidente del Parlamento Europeo es un símbolo del sueño de unidad europea de los ciudadanos.
Ya no hay una vieja Europa y una nueva Europa.
Se trata ahora de nuestra Europa común, un proyecto que necesitará mucho trabajo y energía, con el que han soñado toda una generación de europeos.
Estoy preparado para trabajar en ello, porque estos sueños son también los míos.
El Parlamento Europeo es el órgano parlamentario de la Unión
El Parlamento Europeo (PE) es el órgano parlamentario de la
El actual Parlamento, elegido en junio de 2009,
El actual Parlamento, elegido en junio cuenta de 2004, con cuenta
736 miembros con 785 miembros procedentes de procedentes de los 27 Estados los 27 miembros de
El Parlamento Europeo, cuya sede está en Estrasbur- los miembros son mujeres.
El Presidente
El Presidente del Parlamento Europeo del Parlamento Europeo
El Presidente del Parlamento Europeo es elegido por un pe-
El Presidente del Parlamento Europeo es elegido por un pe- ríodo renovable de dos años y medio; es decir, para la mitad ríodo renovable de dos años y medio; es decir, para la mitad de una legislatura.
El Presidente representa al Parlamento en de una legislatura.
El Presidente representa al Parlamento en el exterior y en las relaciones con las demás instituciones co- el exterior y en las relaciones con las otras instituciones comu- munitarias.
Preside las sesiones plenarias del Parlamento, la nitarias.
Preside las sesiones plenarias del Parlamento, la Mesa
Mesa del Parlamento (con sus 14 Vicepresidentes) y la Confe- del Parlamento (con sus 14 Vicepresidentes) y la Conferencia rencia de Presidentes de los grupos políticos.
de Presidentes de los grupos políticos.
Los Presidentes del Parlamento Europeo
Los Presidentes del Parlamento Europeo
Los diputados europeos y los grupos políticos
Los miembros del Parlamento Europeo se reúnen en grupos políticos: no se agrupan por nacionalidades, sino en función de sus afinidades políticas.
Un grupo político está formado por diputados elegidos en al menos una cuarta parte de los países de la UE y cuenta con un mínimo de 25 miembros.
En el Parlamento Europeo existen en la actualidad siete grupos políticos.
Los miembros que no pertenecen a ninguno de estos grupos se denominan «diputados no inscritos».
Los grupos políticos emplean a su propio personal, y los diputados tienen asistentes parlamentarios.
Lista de los grupos políticos
Grupo del Partido Popular Europeo (Demócrata-cristianos) (PPE)
Alianza Progresista de Socialistas y Demócratas en el Parlamento Europeo (S & D)
Grupo de la Alianza de los Demócratas y Liberales por Europa (ADLE)
Grupo de los Verdes/Alianza Libre Europea (Verdes/ALE)
Grupo de los Conservadores y Reformistas Europeos (CRE)
Grupo Confederal de la Izquierda Unitaria Europea/Izquierda Verde Nórdica (GUE/NGL)
Distribución de escaños por grupo político y Estado miembro después de las elecciones de junio de 2009
España (ES)
Países Bajos (NL)
Rumanía (RO)
Suecia (SE)
* El Tratado se Lisboa, que entró en vigor el 1 de diciembre de 2009, prevé 751 diputados.
■Órganos políticos
La Conferencia de Presidentes reúne en torno al Presidente del Parlamento Europeo a los presidentes de los grupos políticos.
El Parlamento Europeo (PE) es el órgano parlamentario de la elegido en junio 785 miembros procedentes de los 27 la UE.
El Parlamento Europeo, cuya sede lugares de trabajo: Bru-
• calendario y orden del día de las sesiones plenarias;• composición de las comisiones y delegaciones y reparto de competencias entre ellas;• programación legislativa.
Desempeña asimismo un papel de gran peso en las relaciones del Parlamento Europeo con las otras instituciones comunitarias, los terceros países y las organizaciones extracomunitarias.
El Presidente del Parlamento Europeo es elegido por un período renovable de dos años y medio; es decir, para la mitad de una legislatura.
El Presidente representa al Parlamento en el exterior y en las relaciones con las otras instituciones comunitarias.
Preside las sesiones plenarias del Parlamento, la Mesa del Parlamento (con sus 14 Vicepresidentes) y la Conferencia
Miembros de la Conferencia de Presidentes
Los Presidentes del Parlamento Europeo
Presidente del PE y presidentes de los grupos políticos
Presidente del Grupo del Partido Popular Europeo (Demócrata-Cristianos)
Presidente de la Alianza Progresista de Socialistas y Demócratas en el Parlamento Europeo
Presidente del Grupo de la Alianza de los Demócratas y Liberales por Europa
Copresidenta del Grupo de los Verdes/Alianza Libre Europea
Copresidente del Grupo de los Verdes/Alianza Libre Europea
Presidente del Grupo de los Conservadores y Reformistas Europeos
Presidente del Grupo Confederal de la Izquierda Unitaria Europea/Izquierda Verde Nórdica
Copresidente del Grupo Europa de la Libertad y de la Democracia
Copresidente del Grupo Europa de la Libertad y de la Democracia
Componen la Mesa el Presidente del Parlamento, los catorce Vicepresidentes y los cinco Cuestores, en calidad de observadores, elegidos por el Pleno por un período de dos años y medio, renovable.
Supervisa el funcionamiento interno del Parlamento, en particular:
— el estado de previsiones del Parlamento Europeo;— la organización administrativa y fi nanciera;— la Secretaría y sus servicios.
Los Cuestores
Son responsables de los asuntos administrativos y financieros que afectan directamente a los diputados.
Los cinco Cuestores tienen voz consultiva en la Mesa.
Su misión es velar por que los diputados dispongan de la infraestructura necesaria para ejercer su mandato.
Cuestores
■Las comisiones parlamentarias
El Parlamento Europeo (PE) es el órgano parlamentario de la elegido en junio 785 miembros procedentes de los 27 la UE.
Aproximadamente un tercio de los miembros son mujeres.
El Parlamento Europeo, cuya sede lugares de trabajo: Bru-
El trabajo de preparación de cara a las sesiones plenarias del Parlamento es efectuado por las veinte comisiones del Parlamento, que abarcan todos los temas, desde los derechos de la mujer hasta la protección de los consumidores, pasando por la salud.
Una comisión se compone de entre 24 y 76 diputados europeos y cuenta con un presidente, una mesa y una secretaría.
El Parlamento puede asimismo constituir subcomisiones y comisiones temporales que se ocupan de problemas específicos, o bien comisiones de investigación en el marco de sus competencias de control.
Los debates en comisión son públicos.
Las comisiones permanentes del PE y sus presidentes
El Presidente del Parlamento Europeo es elegido por un período renovable de dos años y medio; es decir, para la mitad de una legislatura.
El Presidente representa al Parlamento en el exterior y en las relaciones con las otras instituciones comunitarias.
Preside las sesiones plenarias del Parlamento, la Mesa del Parlamento (con sus 14 Vicepresidentes) y la Conferencia
■Comisión de Asuntos Exteriores Gabriele ALBERTINI (PPE, IT)
■Subcomisión de Derechos Humanos Heidi HAUTALA (Verdes/ALE, FI)
■Subcomisión de Seguridad y Defensa Arnaud DANJEAN (PPE, FR)
■Comisión de Desarrollo Eva JOLY (Verdes/ALE, FR)
■Comisión de Comercio Internacional Vital MOREIRA (S & D, PT)
■Comisión de Asuntos Económicos y Monetarios Sharon BOWLES (ADLE, UK)
■Comisión de Empleo y Asuntos Sociales Pervenche BERÈS (S & D, FR)
■Comisión de Medio Ambiente, Salud Pública y Seguridad Alimentaria Jo LEINEN (S & D, DE)
■Comisión de Industria, Investigación y Energía Herbert REUL (PPE, DE)
■Comisión de Mercado Interior y Protección del Consumidor Malcolm HARBOUR (CRE, UK)
■Comisión de Desarrollo Regional Danuta Maria HÜBNER (PPE, PL)
■Comisión de Agricultura y Desarrollo Rural Paolo DE CASTRO (S & D, IT)
■Comisión de Pesca Carmen FRAGA ESTÉVEZ (PPE, ES)
■Comisión de Cultura y Educación Doris PACK (PPE, DE)
■Comisión de Asuntos Jurídicos Klaus-Heiner LEHNE (PPE, DE)
■Comisión de Libertades Civiles, Justicia y Asuntos de Interior Juan Fernando LÓPEZ AGUILAR (S & D, ES)
■Comisión de Derechos de la Mujer e Igualdad de Género Eva-Britt SVENSSON (GUE, SE)
■Comisión de Peticiones Erminia MAZZONI (PPE, IT)
■Las delegaciones
Europeo relaciones con los países exteriores a la Unión Europea son vitales para el Parlamento Europeo.
El Parlamento Europeo (PE) es el órgano parlamentario de la países no pertenecientes a la Unión Europea y desempeñan
El actual Parlamento, elegido en junio un papel importante en el desarrollo de la infl uencia de Euro- de 2004, cuenta con 785 miembros procedentes de los 27 pa en el extranjero.
Estados miembros de la UE.
Aproximadamente un tercio de los miembros son mujeres.
— las delegaciones interparlamentarias, que tienen por co- selas, Luxemburgo y Estrasburgo.
metido mantener las relaciones con los Parlamentos de los países que no son miembros de la Unión Europea ni
El Presidente candidatos a la adhesión;
El Presidente representa al Parlamento en
Comunidades; el exterior y en las relaciones con las otras instituciones comu-
Preside las sesiones plenarias del Parlamento, la Mesa terales.
del Parlamento (con sus 14 Vicepresidentes) y la Conferencia de Presidentes de los grupos políticos.
Las delegaciones del
Los Presidentes del Parlamento Europeo
■Europa, Balcanes occidentales y Turquía
Jorgo CHATZIMARKAKIS (ADLE, DE)
■Rusia, Estados de la Asociación Oriental, Asia central y Mongolia
■Magreb, Mashreq, Israel y Palestina• Israel: Bastiaan BELDER (EFD, NL)• Consejo Legislativo Palestino: Proinsias DE ROSSA (S & D, IE)• Países del Magreb y la Unión del Magreb Árabe: Pier Antonio PANZERI (S & D, IT)• Países del Mashreq: Mário DAVID (PPE, PT)
■América• Estados Unidos: Elmar BROK (PPE, DE)• Canadá: Philip BRADBOURN (CRE, UK)• América Central: Emine BOZKURT (S & D, NL)• Comunidad Andina: José Manuel GARCĺA-MARGALLO Y MARFIL (PPE, ES)• Mercosur: Luis YÁÑEZ-BARNUEVO GARCÍA (S & D, ES)• UE-México: Ramon JÁUREGUI ATONDO (S & D, ES)• UE-Chile: Maria Paloma MUÑIZ DE URQUIZA (S & D, ES)
• Sudeste Asiático y la Asociación de Naciones del Sudeste Asiático (ASEAN): Werner LANGEN (PPE, DE)
■África• Sudáfrica: Michael CASHMAN (S & D, UK)• el Parlamento Panafricano: Michael GAHLER (PPE, DE)
Asambleas parlamentarias multilaterales
■Asamblea Parlamentaria Euro-Latinoamericana (EuroLat): José Ignacio SALAFRANCA SÁNCHEZ-NEYRA (PPE, ES)
■Asamblea Parlamentaria EuroNest: Kristian VEGENIN (S & D, BG)
■La Secretaría General
El Parlamento Europeo cuenta con la asistencia de una Secretaría General.
La tarea de la Secretaría General consiste en coordinar el trabajo legislativo y organizar las sesiones plenarias y las reuniones.
El Parlamento Europeo (PE) es el órgano parlamentario de la elegido en junio 785 miembros procedentes de los 27 la UE.
El Parlamento Europeo, cuya sede lugares de trabajo: Bru-
La Secretaría General está integrada por algo menos de 5 400 funcionarios, agentes temporales y agentes contratados.
Se organiza alrededor del gabinete del Secretario General, con 10 direcciones generales y un Servicio Jurídico.
Su organización es la siguiente:
Dirección General de Presidencia, responsable de la organización y el seguimiento de las sesiones plenarias.
Dirección General de Políticas Interiores, encargada de organizar los trabajos de las comisiones del Parlamento Europeo en el ámbito de las políticas interiores.
El Presidente del Parlamento Europeo es elegido por un período renovable de dos años y medio; es decir, para la mitad de una legislatura.
El Presidente representa al Parlamento en el exterior y en las relaciones con las otras instituciones comunitarias.
Preside las sesiones plenarias del Parlamento, la Mesa del Parlamento (con sus 14 Vicepresidentes) y la Conferencia
Dirección General de Comunicación, que se ocupa de difundir adecuadamente la información hacia el ciudadano, los medios de comunicación y los líderes de opinión.
Dirección General de Personal, que contribuye a que las diferentes direcciones generales del Parlamento Europeo dispongan de los recursos humanos necesarios para desempeñar sus cometidos.
Dirección General de Finanzas, que elabora, supervisa la ejecución, controla y liquida el presupuesto de la institución. Ofrece asistencia y conocimientos financieros y presupuestarios a todos los ordenadores delegados del Parlamento, gestiona las
Dirección General de Innovación y Asistencia Tecnológica, por último, que presta al Parlamento Europeo servicios de tecnología de la información y las comunicaciones, así como servicios de imprenta y distribución.
El Servicio Jurídico ofrece asistencia jurídica a los órganos políticos del Parlamento y la Secretaría General.
Asiste a las comisiones parlamentarias en sus trabajos legislativos y representa al Parlamento Europeo ante las jurisdicciones europeas y nacionales.
Junto a la Secretaría General, todos los grupos políticos disponen de una secretaría cuyo tamaño varía conforme al número de diputados que la componen.
Cuentan con casi 700 agentes.
Por último, completan este cuadro algo más de 1 000 asistentes parlamentarios acreditados.
Michel Bouquillon, páginas 17, 20, 22;Yves Fonck/ Arquitectos: Architecture Studio, página 2; Bernard Rouffignac/Arquitectos: Architecture Studio, página 23.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Luxemburgo: O cina de Publicaciones de la Unión Europea, 2010 n u l l
■ ¡Bienvenido al Parlamento Europeo!
■ El Parlamento Europeo trabaja para usted
■ Un presupuesto europeo bien gestionado
■ Guardián de las libertades y la democracia
■ El Parlamento Europeo y las ampliaciones de la Unión Europea
■ El Parlamento Europeo en el mundo
■ Los derechos humanos ante todo
■ Los engranajes del Parlamento Europeo
■ ¿Cómo funcionan las leyes europeas?
■ ¿Cómo se adopta el presupuesto anual de la Unión Europea?
■ Palabras clave de la Unión Europea
■ Fechas clave de la integración europea
■ Direcciones del Parlamento Europeo
¡Bienvenido al
¡Bienvenido al
Desde 1979, miles de europeos eligen cada cinco años a sus representantes al Parlamento Europeo.
¿Quiénes son los diputados, qué hacen en Estrasburgo y en Bruselas, y cuáles son sus competencias?
En vista de la influencia que las decisiones del Parlamento Europeo tienen en la vida cotidiana de los ciudadanos en toda Europa, el presente folleto pretende dar respuesta a estas preguntas.
El Parlamento Europeo es la única asamblea parlamentaria multinacional del mundo y la única institución de la Unión Europea (UE) elegida directamente por los ciudadanos.
Representa a cerca de 500 millones de ciudadanos de los 27 Estados miembros de la UE.
Cada cinco años se celebran elecciones y las de junio de 2009 marcaron el trigésimo aniversario de las primeras elecciones por sufragio universal directo.
Tras estos comicios, el Parlamento cuenta con 736 eurodiputados distribuidos en grupos formados con arreglo a afinidades políticas y no por nacionalidades.
La sede oficial del Parlamento Europeo se encuentra en Estrasburgo, en la frontera entre Francia y Alemania, una ciudad que simboliza la reconciliación de Europa tras las dos guerras mundiales.
Tal y como decidieron los Estados miembros de la Unión Europea, el Parlamento Europeo organiza cada año 12 sesiones plenarias en Estrasburgo.
Los diputados se reúnen también en comisiones parlamentarias en Bruselas, donde se pueden organizar sesiones plenarias adicionales.
Los debates se desarrollan en todas las lenguas oficiales de la UE, lo que refleja la importancia
Desde 1979, los sucesivos Tratados europeos han ampliado las competencias del Parlamento en la elaboración del presupuesto y de las leyes de la UE.
Se ha reforzado asimismo el control político que los eurodiputados ejercen sobre las demás instituciones y órganos de la Unión.
Con el Tratado de Lisboa —que entró en vigor el 1 de diciembre de 2009—, el poder presupuestario del Parlamento se ha ampliado a todos los gastos de la UE, incluidos los gastos de la política agrícola común, respecto de los cuales el Consejo (como representante de los Gobiernos de los Estados miembros) tenía hasta ahora la última palabra.
El papel legislativo del Parlamento ha aumentado considerablemente: a partir de ahora tiene el mismo peso que el Consejo a la hora de elaborar leyes en la práctica totalidad de los ámbitos de competencia de la Unión Europea.
Antes, los diputados adoptaban leyes dirigidas, sobre todo, a facilitar la circulación de las personas, las mercancías, los servicios y los capitales dentro de la UE, o a la protección del medio ambiente y de los consumidores.
Ahora, su acuerdo resulta asimismo indispensable para legislar en sectores como la agricultura, la pesca, la energía, el turismo, el control de las fronteras exteriores, la cooperación policial y judicial, o la protección civil.
Son los Gobiernos quienes, sobre la base de los resultados de las elecciones europeas, proponen un candidato al cargo de Presidente de la Comisión Europea.
Este es elegido después por el Parlamento.
La Comisión en su conjunto, incluido el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad en su calidad de vicepresidente de la misma, está sometida al voto de aprobación del Parlamento.
La Comisión puede verse obligada a dimitir a resultas de una moción de censura aprobada por los eurodiputados.
Los ciudadanos pueden dirigir peticiones al Parlamento para presentar quejas a propósito de la aplicación de la legislación europea.
Los diputados eligen a un Defensor del Pueblo Europeo, que se encarga de examinar las reclamaciones en los casos de mala administración por parte de las instituciones y órganos de la Unión.
También pueden constituir comisiones de investigación si consideran que se ha infringido el Derecho europeo.
La Carta de los Derechos Fundamentales de la Unión Europea recoge en un mismo texto los derechos civiles, políticos, económicos y sociales proclamados, hasta entonces, en distintos documentos nacionales, europeos e internacionales.
Con carácter vinculante desde la entrada en vigor del Tratado de Lisboa, los diputados se refieren a ella para denunciar violaciones de los derechos humanos en la UE.
El Parlamento ejerce también su influencia en la política exterior de la Unión.
Todos los acuerdos internacionales y cualquier ampliación de la UE se someten ahora a la aprobación de los diputados.
La aplicación de la política comercial, de la cooperación al desarrollo y de la ayuda humanitaria debe decidirse ahora conjuntamente entre el Parlamento y el Consejo.
Por último, los diputados celebran regularmente debates sobre derechos humanos y envían observadores a todo el mundo con el fi n de verificar el carácter libre y equitativo de las elecciones.
■ El Parlamento Europeo trabaja para usted
Jóvenes, estudiantes, en activo o jubilados, independientemente de cuál sea nuestra situación, a todos nos afectan las leyes europeas, a veces sin saberlo.
Alimentos más sanos en nuestras mesas, libertad para circular y trabajar en toda la Unión o protección del medio ambiente: en numerosos ámbitos, el papel de los representantes políticos europeos es determinante.
Las leyes europeas pretenden sobre todo facilitar la vida de los ciudadanos dentro de la Unión y favorecer la igualdad de oportunidades, derechos y obligaciones.
El Parlamento Europeo, como todos los parlamentos, debate y aprueba leyes.
En un principio, los eurodiputados daban su opinión sobre las propuestas legislativas de la Comisión Europea y era el Consejo, como representante de los Gobiernos de los Estados miembros, quien tenía la última palabra sobre las leyes aprobadas
Ahora, en la mayor parte de los casos, para que un reglamento o una directiva europeos puedan ver la luz, el Parlamento y el Consejo deben ponerse de acuerdo sobre su contenido: es lo que se llama habitualmente «codecisión».
De esta forma, para que una ley europea pueda aplicarse en todos los Estados miembros de la Unión, debe ir firmada primero por el Presidente del Parlamento Europeo y el Presidente del Consejo.
Teléfonos móviles en el extranjero: facturas más reducidas
Una normativa europea que entró en vigor en 2007 limitó los recargos vinculados a las comunicaciones efectuadas o recibidas en otro país de la Unión Europea, con el n de reducirlos progresivamente.
En particular, los diputados han conseguido que, a partir de julio de 2011, las tarifas de itinerancia facturadas por las operadoras no superen 0,35 euros por minuto para las llamadas salientes y 0,11 euros por minuto para las llamadas entrantes (sin IVA).
Además, desde julio de 2009, el coste de un SMS en itinerancia no debe superar 0,11 euros.
El envío de mensajes de correo electrónico y de fotografías o la navegación por Internet mediante teléfonos móviles u ordenadores portátiles también están sometidos a una tarifa máxima decreciente calculada en función de los kilobytes intercambiados.
El Parlamento Europeo,un legislador de pleno derecho
La codecisión se aplica a la mayor parte de los textos europeos. Afecta en particular a la libre circulación de mercancías, servicios, capitales y personas dentro del mercado único europeo.
Se recurre asimismo a este procedimiento en ámbitos como la protección del medio ambiente, los derechos de los consumidores y la seguridad de los transportes, así como en los programas de apoyo a la investigación, la educación y la cultura, o en la promoción de la salud pública.
Con la última reforma de los Tratados y salvo contadas excepciones, la codecisión se ha convertido en el «procedimiento legislativo ordinario» para adoptar las leyes de la Unión.
Se aplica así a políticas tradicionalmente reservadas al Consejo en solitario, como la agricultura, la pesca, la inmigración y la cooperación policial y judicial.
Este es también ahora el procedimiento aplicable en ámbitos en los que el Parlamento Europeo solamente disponía de un derecho de veto (aceptación o rechazo del texto en su totalidad), como la política de cohesión y desarrollo regional.
Se aplica igualmente en ámbitos nuevos que han venido a añadirse a las competencias de la UE, como el deporte y la juventud, la protección civil y la lucha contra las amenazas graves para la salud pública, la energía, el turismo o la política espacial.
Ejemplos de la actividad legislativa del Parlamento Europeo
Estos últimos años, los eurodiputados han contribuido a facilitar el reconocimiento de los diplomas y cualificaciones profesionales entre los Estados miembros. Actualmente, es mucho más sencillo que en el pasado ejercer una profesión en otro país miembro de la UE.
Los parlamentarios también han participado en la puesta en práctica de normas más estrictas en materia de seguridad y etiquetado de los productos: en el supermercado, es más fácil orientarse ahora entre los numerosos productos procedentes de toda Europa.
Cada cual puede elegir y comprar con conocimiento de causa productos alimenticios, por ejemplo, con o sin organismos modificados genéticamente (OMG).
El Parlamento Europeo también ha reforzado los derechos de los pasajeros aéreos y ferroviarios, sin olvidar a las personas mayores y de movilidad reducida, que pueden ahora exigir asistencia.
Además, ¿qué mejor, cuando hace buen tiempo, que un baño refrescante en el mar o en un lago?
Son precisamente las normas europeas, que se han vuelto más estrictas gracias al Parlamento, las que le garantizan un baño en aguas más limpias.
Los diputados han contribuido también a la adopción de un paquete de medidas para hacer frente a la crisis económica y para aumentar la transparencia y mejorar la vigilancia del sistema financiero europeo.
Además, el Parlamento ha participado en la definición de normas destinadas a simplificar y abaratar los pagos transfronterizos, y ha aumentado hasta 100 000 euros la garantía de los depósitos bancarios en caso de quiebra de un banco
La Unión Europea ha adoptado un primer abanico de medidas para limitar los efectos del calentamiento climático en el mundo reduciendo las emisiones de gases de efecto invernadero de los coches, la industria y las centrales eléctricas.
El Parlamento apoya así objetivos destinados a reducir en un 20 % las emisiones de gases de efecto invernadero, a mejorar en un 20 % la eficiencia energética y a alcanzar un 20 % de energías renovables en la mezcla energética de la UE de aquí a 2020
Los diputados, a su servicio
La Directiva sobre servicios le permitirá trabajar más fácilmente en el extranjero. Esta directiva, muy controvertida en un principio, probablemente nunca habría visto la luz sin la mediación del Parlamento Europeo.
Efectivamente, los diputados han sabido encontrar el justo equilibrio entre los intereses nacionales divergentes, entre los derechos de los prestadores de servicios y los consumidores, y entre las necesidades de los trabajadores y los empleadores.
Los diputados toman la iniciativa...
Cuando el Parlamento considera que una propuesta de ley no es buena y que no puede mejorarse, tiene también poder para rechazar el texto en su conjunto.
Es lo que ha pasado, por ejemplo, con una directiva sobre la liberalización de los servicios portuarios y otra relativa a las patentes informáticas.
Además, los diputados tienen un derecho de iniciativa política que les permite sugerir a la Comisión que presente determinadas propuestas legislativas.
También piden regularmente a la Comisión y al Consejo que desarrollen las políticas existentes o elaboren otras nuevas.
Así, el Parlamento ha solicitado a la Comisión que presente un proyecto de ley para regular y facilitar los procedimientos relativos a las herencias transnacionales, sobre la base de recomendaciones detalladas.
... los ciudadanos, también
Con el nuevo Tratado, un grupo de al menos un millón de ciudadanos, que sean nacionales de un número significativo de Estados miembros, podrá a partir de ahora pedir a la Comisión Europea que presente una propuesta de ley sobre cuestiones respecto de las cuales estimen que la UE debería legislar.
¿Quiere que se tenga en cuenta su opinión?
Como muestran los ejemplos anteriores, las leyes europeas tratan básicamente de facilitar la vida de los ciudadanos en el seno de la Unión y de favorecer la igualdad de oportunidades, derechos y obligaciones para todos los europeos.
También permiten fomentar el intercambio de bienes y servicios, estableciendo unas condiciones de competencia equivalentes para las empresas en todos los Estados miembros.
Al elegir a sus eurodiputados cada cinco años, los ciudadanos participan en la definición de los textos legislativos que les afectan directamente.
Utilizar los productos químicos con plena seguridad
Los productos químicos son omnipresentes en nuestras vidas.
Si bien no se cuestiona su utilidad, su seguridad para la salud o para el medio ambiente no está tan clara.
Por ello, la Unión Europea ha aprobado una normativa llamada «REACH» dirigida a reevaluar miles de productos químicos en circulación, con el n de retirar del mercado los más peligrosos.
Gracias a la tenacidad de los diputados, se ha insistido en el desarrollo de nuevas sustancias menos nocivas, limitando además todo lo posible las pruebas con animales.
Para más información, véase «¿Cómo funcionan las leyes europeas?» en la página 41.
■ Un presupuesto europeo bien gestionado
Nuevas autopistas, playas más limpias, investigación sobre nuevos medicamentos, estudios en el extranjero...
Todos disfrutamos en mayor o menor medida de actividades financiadas por la Unión Europea.
¿Quién decide sobre el marco de los programas y acciones financiados en el ámbito europeo?
Lo hace el Parlamento Europeo, de acuerdo con los Gobiernos de los Estados miembros.
Aquí tenemos algunos ejemplos de las actividades apoyadas por sus diputados.
Cada año, sobre la base de propuestas de la Comisión Europea, los eurodiputados negocian durante muchos meses con el Consejo (representante de los Gobiernos de los Estados miembros), con el fin de fijar el importe de los ingresos y de los gastos de la Unión para el año siguiente.
El presupuesto así determinado, que respeta unos límites máximos establecidos para varios años, es muy importante, pues determina el apoyo que presta la Unión Europea a cada uno de sus campos de actividad, para garantizar la solidaridad, un crecimiento económico sostenible y la cohesión social.
El Parlamento también tiene poder para rechazar el presupuesto y exigir un nuevo proyecto si considera que sus prioridades no se han tenido suficientemente en cuenta
La última reforma de los Tratados ha ampliado el poder presupuestario del Parlamento a la totalidad de los gastos de la UE, incluidos los gastos relacionados con la política agrícola común, respecto de los cuales el Consejo tenía hasta ahora la última palabra.
El procedimiento para aprobar el presupuesto anual se ha simplificado.
¿Dónde va el dinero de la Unión?
Marco financiero de la Unión Europea, 2007-2013: cifras redondeadas del Acuerdo interinstitucional de 17 de mayo de 2006, a precios de 2004
Crecimiento sostenible: desarrollo económico regional, acciones a favor del crecimiento, la competitividad y el empleo382000 millonesde euros (44 %)
Conservación y gestión de los recursos naturales: agricultura,desarrollo sostenibley medio ambiente 371000 millonesde euros (43 %)
La Unión Europea como actor mundial:acciones exteriores, política de desarrollo, ayuda humanitaria 49000 millonesde euros (6 %)
Ciudadanía, libertad, seguridad y justicia: protección de los derechos de los ciudadanos, libre circulación de personas, cooperación policial y judicial, lucha antiterrorista11000 millonesde euros (1 %)
Otros gastos, incluidos los de administración51000 millonesde euros (6 %)
Promover el desarrollo económico sostenible…
Gran parte del dinero de la UE sirve para aumentar el desarrollo económico y reducir la disparidad entre las distintas regiones de Europa: construcción de autopistas o de vías férreas que comuniquen los Estados miembros, ayuda a las pequeñas empresas, proyectos de investigación e innovación tecnológica (por ejemplo, para desarrollar las energías renovables), etcétera.
La política agrícola común se beneficia también de una parte importante del presupuesto.
Sin embargo, otros sectores adquieren una importancia creciente con el apoyo del Parlamento Europeo, como, por ejemplo, la preservación del medio ambiente con la creación de parques naturales regionales, la conservación de especies protegidas, la gestión de los recursos hídricos, la lucha contra el cambio climático, etcétera.
Una parte del presupuesto de la Unión sirve también para financiar el desarrollo económico en el mundo y la ayuda humanitaria destinada a socorrer a los países víctimas de catástrofes naturales y otras situaciones de crisis.
… y el interés de los ciudadanos
Las epidemias como el sida o la gripe aviar no conocen fronteras. De ahí que resulte más eficaz luchar todos juntos.
La UE, impulsada por su Parlamento, se ha vuelto por ello cada vez más activa en el ámbito de la salud pública, financiando en particular numerosos proyectos de investigación en nuevos medicamentos.
La situación económica se encuentra también en el centro de las preocupaciones.
En 2006, el Parlamento aprobó la creación de un Fondo Europeo de Adaptación a la Globalización (FEAG), dotado con 500 millones de euros al año, con el fi n de ayudar a los trabajadores despedidos como consecuencia de reestructuraciones industriales debidas al contexto internacional.
Y durante la crisis económica de 2009, los diputados aprobaron la ampliación del Fondo y la flexibilización de sus criterios de intervención.
Para el período que va hasta 2013, los diputados han debido negociar duramente con los Estados miembros con el fi n de obtener financiación adicional para algunos proyectos importantes a los ojos de los ciudadanos.
El Parlamento ha defendido, en particular, los programas europeos para la movilidad de los jóvenes, con objeto de que adquieran nuevas competencias, también lingüísticas, y de que se familiaricen con otras culturas.
Ha apoyado por ejemplo el programa Erasmus, que permite que cada año más de 180 000 estudiantes se formen en una universidad extranjera.
Ha respaldado asimismo el programa Leonardo da Vinci, que promueve la formación profesional mediante períodos de prácticas en empresas situadas en toda Europa.
De manera más general, el Parlamento concede mucha importancia a la investigación y la innovación.
El Tratado de Lisboa establece que el marco financiero plurianual se fijará a partir de ahora mediante un reglamento (adoptado con arreglo al procedimiento legislativo especial), que requerirá la aprobación del Parlamento Europeo.
¿De dónde viene el dinero de la Unión?
El presupuesto de la Unión Europea está financiado básicamente con las contribuciones de los Estados miembros, calculadas en función de su riqueza nacional.
Se alimenta también de una parte del IVA percibido en toda la UE sobre los bienes y los servicios, y de los aranceles cobrados en las fronteras exteriores de la Unión sobre los productos industriales y agrícolas importados de terceros países.
Es lo que se da en llamar «recursos propios» de la Unión.
Para el futuro, el Parlamento Europeo aboga por un nuevo sistema de financiación que permita un vínculo directo entre la Unión y los contribuyentes europeos, sin aumentar por ello los impuestos.
Unos gastos verificados con lupa
El Parlamento Europeo, con la ayuda del Tribunal de Cuentas Europeo, verifica permanentemente que el presupuesto se gestione de forma eficaz y vela por la lucha contra posibles fraudes.
Cada año, la Comisión Europea y otras instituciones de la UE deben demostrarle que han utilizado correctamente el dinero de la Unión que se ha puesto a su disposición: es lo que se conoce como procedimiento de «aprobación de la gestión presupuestaria».
La Comisión debe tener en cuenta las recomendaciones realizadas por los diputados al respecto.
Apenas un 1% de la riqueza de la Unión, es decir, unos 240 euros por habitante, va a parar al presupuesto anual de la UE, que asciende a más de 120 000 millones de euros al año.
Es muy poco comparado con las sumas que corresponden a los impuestos nacionales.
Y, sin embargo, este dinero permite nanciar políticas importantes que benefician a los ciudadanos.
El funcionamiento del Parlamento Europeo le cuesta, por su parte, unos 3 euros al año a cada uno de los ciudadanos de la Unión Europea.
Para más información, véase «¿Cómo se adopta el presupuesto de la Unión Europea?» en la página 44.
■ Guardián de las libertades y la democracia
El Parlamento Europeo, única institución de la Unión Europea elegida por sufragio, se toma muy en serio su papel de guardián de las libertades y la democracia, tanto en Europa como en el resto del mundo.
El papel de los diputados consiste básicamente en representar a los ciudadanos de la Unión y defender sus intereses ante los dirigentes europeos y las instituciones de la Unión.
El Tratado de Lisboa estipula que la Unión Europea se fundamenta en los valores de respeto de la dignidad humana, libertad, democracia, igualdad y respeto de los derechos humanos, incluidos los derechos de las personas pertenecientes a minorías.
Estos valores son comunes a los Estados miembros «en una sociedad caracterizada por el pluralismo, la no discriminación, la tolerancia, la justicia, la solidaridad y la igualdad entre mujeres y hombres».
Además, la Unión «tiene como finalidad promover la paz, sus valores y el bienestar de sus pueblos».
Redactada en el año 2000 por una Convención formada por diputados europeos y nacionales, la Carta de los Derechos Fundamentales de la Unión Europea reúne en un mismo texto los derechos civiles, políticos, económicos y sociales proclamados hasta ese momento en diferentes documentos nacionales, europeos e internacionales.
Con la entrada en vigor del último Tratado el 1 de diciembre de 2009, la Carta ha adquirido un carácter jurídicamente vinculante, tal y como había pedido el Parlamento Europeo.
No obstante, tres Estados miembros, a saber, Polonia, el Reino Unido y la República Checa, han logrado acogerse a excepciones a la misma.
El Parlamento es muy sensible al principio de la tolerancia y lucha con denuedo contra todas las discriminaciones, ya estén basadas en el sexo, la raza, los orígenes étnicos y sociales, el idioma, la religión, las opiniones políticas, la discapacidad, la edad o la orientación sexual.
De esta forma, se alza contra el racismo y la xenofobia, y recuerda sin cesar la necesidad de respetar las normas europeas en materia de igualdad de oportunidades entre hombres y mujeres.
Los eurodiputados ejercen asimismo todo su poder para garantizar los derechos de las personas con discapacidad y velan por la protección de los derechos de los niños.
Combatir la explotación de las mujeres en todas sus formas
El Parlamento Europeo está en muchos casos en el origen de los esfuerzos desplegados para combatir todos los tipos de violencia contra las mujeres, luchar contra la trata de seres humanos con -nes de explotación sexual y sustraer a las mujeres de la pobreza.
También hace todo lo posible por promover la igualdad de género y ha trabajado en la creación del Instituto Europeo de la Igualdad de Género, encargado de observar los progresos realizados en este ámbito. Este instituto tiene su sede en Vilnius (Lituania).
Gracias a sus resoluciones adoptadas en sesión plenaria, el Parlamento mantiene la presión sobre los Gobiernos y las instituciones de la UE, con el n de mejorar la condición de las mujeres.
Proteger las libertades en todas las circunstancias
Según los diputados, la lucha antiterrorista debe desarrollarse dentro del respeto de las libertades individuales para no poner en tela de juicio los valores que fundamentan la democracia europea.
Tal es el mensaje que transmiten constantemente en los expedientes que tratan, tanto si se trata de acuerdos con los Estados Unidos sobre la transferencia de información personal relativa a los pasajeros aéreos, de la conservación de los datos telefónicos por parte de los operadores o del intercambio de información bancaria.
Paralelamente, han apoyado la revisión de la Directiva sobre el blanqueo de capitales, para que también cubra la financiación del terrorismo.
Las leyes en este ámbito serán adoptadas, a partir de ahora, de manera conjunta, por el Parlamento y el Consejo mediante codecisión.
El Parlamento Europeo ha desempeñado también un papel fundamental en la creación de la nueva Agencia de los Derechos Fundamentales de la Unión Europea, con sede en Viena, encargada de velar por la aplicación de estos derechos en los Estados miembros.
También está en estrecho contacto con el Supervisor Europeo de Protección de Datos, establecido en Bruselas, cuyo papel consiste en supervisar la protección de los datos personales y la vida privada en toda la Unión.
Responder a las peticiones de los ciudadanos
Todo ciudadano de la Unión Europea, o todo residente en uno de sus Estados miembros, tiene derecho a presentar una petición ante el Parlamento Europeo sobre un tema que se inscriba dentro del marco de los ámbitos de actuación de la Unión Europea y que le afecte directamente.
Gran número de peticiones ponen de manifiesto dificultades en la aplicación concreta, a escala nacional, de las directivas europeas, en particular en los ámbitos del medio ambiente, la seguridad social, el reconocimiento de los diplomas y de las competencias y, en algunos aspectos, del funcionamiento del mercado único de la UE.
El Parlamento contribuye por su parte a resolver estos problemas.
Prótesis de silicona: una legislación más rigurosa gracias a las peticiones
Dos peticiones presentadas ante el Parlamento Europeo en 1998 denunciaban los efectos negativos de los implantes de mama de silicona sobre la salud humana y solicitaban su prohibición inmediata.
Los debates y las resoluciones parlamentarias que se derivaron de ellas, así como un estudio encargado por los diputados, llevaron a la Comisión Europea a aclarar y reforzar las disposiciones relativas a la información de los pacientes, el seguimiento y la vigilancia.
En 2003, una directiva hizo mucho más rigurosos los controles de calidad y seguridad necesarios para que los implantes de mama pudieran comercializarse en Europa.
Nadie puede convertirse en Presidente de la Comisión sin el acuerdo del Parlamento Europeo.
Los Jefes de Estado o de Gobierno proponen a un candidato sobre la base de los resultados de las elecciones europeas y este debe ser luego elegido por los diputados.
Los candidatos a los puestos de comisarios europeos son también designados por los Gobiernos y deben después comparecer ante los diputados para que se controlen sus competencias.
Esto es también aplicable al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad en su calidad de Vicepresidente de la Comisión.
Los eurodiputados aprueban a la Comisión en su conjunto por medio de un voto de confi anza.
También pueden obligarla a dimitir en bloque por medio de una moción de censura.
Esta moción de censura se considera sin embargo el «último cartucho» y no se ha puesto nunca en práctica por ahora.
En 1999, la perspectiva de una votación parlamentaria de censura de la Comisión presidida por Jacques Santer llevó a la dimisión de dicha Comisión.
El Parlamento vigila de cerca las actividades de la Comisión, realizando un análisis detallado de las disposiciones contenidas en sus informes sobre políticas, legislación y presupuesto de la Unión.
Los Comisarios europeos deben presentarse regularmente ante los diputados, en las reuniones de las comisiones o en la sesión ple-
naria, para defender sus políticas, explicar las medidas que tienen previsto adoptar o responder a las preguntas de los parlamentarios.
En cada período parcial de sesiones se somete al Presidente de la Comisión a un «turno de preguntas» en el que los diputados lo interrogan sobre cuestiones de actualidad.
Los diputados vigilan la gestión de la moneda única de la Unión, el euro, invitando al Presidente del Banco Central Europeo (BCE) a explicar sus políticas ante la Comisión de Asuntos Económicos y Monetarios del Parlamento.
El nombramiento del Presidente del BCE y de los otros miembros del directorio del banco solo puede tener lugar previa consulta del Parlamento.
Con el Tratado de Lisboa, el Parlamento puede ahora adoptar, conjuntamente con el Consejo, las medidas necesarias para la utilización del euro.
Supervisar los trabajos del Consejo
Al comienzo de cada «cumbre europea» (o Consejo Europeo), en la que los dirigentes de los Estados miembros adoptan las orientaciones políticas generales, el Presidente del Parlamento enuncia unas recomendaciones estratégicas.
El Presidente del Consejo Europeo y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad —cargos nuevos introducidos por el Tratado de Lisboa— se presentan regularmente ante los diputados para informarles de su actuación.
La Presidencia del Consejo, que ostentan por turno los ministros nacionales, se reúne regularmente con los presidentes de los grupos políticos del Parlamento Europeo y comparece en las sesiones plenarias para exponer su programa, dar cuenta de los resultados y debatir con los diputados.
Frecuentemente, la Presidencia participa también en reuniones de las comisiones parlamentarias.
El Defensor del Pueblo Europeo
El Parlamento elige al Defensor del Pueblo Europeo, que se encarga de examinar los casos de «mala administración» de las instituciones de la Unión denunciadas por los ciudadanos y las empresas, con el n de llegar a una resolución de los litigios.
Los eurodiputados de nen también la normativa y las condiciones generales que regulan el estatuto y el ejercicio de las funciones de esta institución.
El Defensor del Pueblo Europeo trabaja en las instalaciones del Parlamento Europeo.
Cooperar estrechamente con los Parlamentos nacionales
El Parlamento Europeo participa también en el establecimiento y el mantenimiento de vínculos estrechos con los Parlamentos nacionales de la Unión Europea.
Esta cooperación interparlamentaria trata esencialmente de acentuar el control democrático y la responsabilidad de las decisiones adoptadas a escala europea.
Garantiza una mayor transparencia y apertura en el proceso de toma de decisiones.
La reforma de los Tratados implica todavía más a los Parlamentos nacionales en el proceso institucional, sobre todo a nivel legislativo.
Estos se convierten, en efecto, en actores de pleno derecho a la hora de adoptar leyes europeas, ya que les corresponde evaluar, en particular, el respeto del principio de subsidiariedad.
Ello implica que la Unión solo interviene cuando los objetivos de la acción prevista no pueden alcanzarse adecuadamente a escala nacional o local.
Si un número suficiente de Parlamentos nacionales presenta una objeción a la conformidad de una propuesta legislativa con ese principio, dicha propuesta deberá volver a examinarse y las instituciones europeas deberán motivar la posible decisión de seguir adelante con el procedimiento.
Además, los Parlamentos nacionales contribuyen de forma activa al funcionamiento adecuado de la Unión, al participar en los procedimientos de revisión de los Tratados y estar informados de las solicitudes de adhesión a la UE.
■ El Parlamento Europeo y las ampliaciones de la Unión Europea
La Unión Europea no puede aceptar nuevos Estados miembros sin la aprobación del Parlamento.
Los diputados europeos verican en particular que los candidatos a la adhesión respeten los criterios políticos y económicos establecidos por los Tratados y conceden una gran importancia a los derechos humanos.
Todo Estado europeo que respeta los valores de la UE y se compromete a promoverlos puede solicitar la adhesión a la UE.
Si las negociaciones con los países candidatos y las fechas de adhesión son competencia del Consejo y de la Comisión, los diputados europeos, por su parte, tienen a su cargo la supervisión del procedimiento hasta el momento de la adhesión, a fin de asegurarse de que se cumplen todas las condiciones impuestas por el Tratado.
En efecto, todo país que presenta su candidatura de adhesión a la Unión Europea debe respetar los «criterios de Copenhague», así llamados porque fue en dicha ciudad donde, en 1993, los Jefes de Estado o de Gobierno decidieron las condiciones de admisión (estos criterios se han reforzado posteriormente).
— un criterio económico: la existencia de una economía de mercado viable y la capacidad de hacer frente a las fuerzas del mercado y a la presión de la competencia en el interior de la Unión;— un criterio de respeto del «acervo comunitario»: la aptitud para asumir las obligaciones derivadas de la adhesión y, en especial, para suscribir los objetivos de la unión política, económica y monetaria.
CIONES
Además, el Parlamento ha pedido que se tengan en cuenta a la vez el estado de preparación de los países candidatos y la capacidad de absorción de la Unión.
Estos últimos años, los diputados europeos han debatido esta cuestión en repetidas ocasiones.
También han dado luz verde al inicio de negociaciones con Turquía y Croacia y han apoyado la candidatura de la Antigua República Yugoslava de Macedonia.
La Unión Europea, de 6 a 27 miembros
Enero de 1973Enero de 1981Enero de 1986
Noviembre Reunificación de Alemania, integración
A RL P de 1990Enero de 1995Mayo de 2004
Enero de 2007
Bulgaria y Rumanía
La «retirada voluntaria de la Unión»
■ El Parlamento Europeo en el mundo
El Parlamento Europeo tiene que dar su conformidad para la mayor parte de los acuerdos internacionales celebrados por la Unión Europea y participa en la denición de la política de desarrollo y de ayuda humanitaria de la Unión.
Además, los diputados hacen pesar su inuencia en la política exterior europea y mantienen estrechos lazos con los legisladores del mundo entero.
El hemiciclo del Parlamento Europeo constituye también una importante tribuna para los dirigentes internacionales y otras personalidades.
En sus relaciones con el resto del mundo, la Unión promueve sus valores y sus intereses y contribuye a la protección de sus ciudadanos.
Trabaja en favor de la paz, la seguridad, el desarrollo sostenible del planeta, la solidaridad entre los pueblos, el comercio justo, la erradicación de la pobreza y la protección de los derechos humanos, y también por el estricto respeto y el desarrollo del Derecho internacional.
No hay acuerdos internacionales sin el Parlamento Europeo
Para la mayoría de los acuerdos internacionales en los que participa la Unión Europea es necesario el consentimiento de los diputados.
Como consecuencia, una serie de protocolos fi nan-cieros con países terceros han sido rechazados por el Parlamento en nombre de la defensa de los derechos humanos.
MUNDO EL
Además, la Comisión tiene que informar al Parlamento sobre el estado en que se encuentran las negociaciones comerciales multilaterales con la Organización Mundial del Comercio (OMC) o bilaterales con países terceros.
En el marco de estas negociaciones, los diputados europeos formulan recomendaciones y ejercen toda su influencia a la hora de aprobar los resultados.
En virtud del Tratado de Lisboa, corresponde ahora al Parlamento Europeo y al Consejo, conjuntamente, adoptar los actos legislativos concernientes a la aplicación de la política comercial común.
Un papel más importante en la política de desarrollo y la ayuda humanitaria
Las medidas necesarias para aplicar la política en favor de los países en desarrollo y la cooperación económica, financiera y técnica con los otros países terceros son definidas ahora por el Parlamento Europeo y el Consejo en codecisión.
Los principales objetivos son la lucha contra la pobreza y la promoción del buen gobierno, la democracia y los derechos humanos.
Los diputados han adquirido una función legislativa en la política de ayuda humanitaria de la Unión, cuyo objetivo es aportar asistencia, auxilio y protección a las poblaciones de países terceros víctimas de catástrofes naturales o causadas por el hombre.
Hacia un Cuerpo Voluntario Europeo de Ayuda Humanitaria
El Parlamento y el Consejo están llamados a fijar las modalidades de funcionamiento de un nuevo Cuerpo Voluntario Europeo, que pretende establecer un marco para las contribuciones comunes de los jóvenes europeos a las acciones de la Unión en el ámbito de la ayuda humanitaria.
Los diputados siguen de cerca la política exterior de la Unión Europea
Le Consejo consulta al Parlamento sobre las decisiones importantes en materia de política exterior.
Los diputados pueden poner en cuestión sus políticas y emitir recomendaciones.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad/Vicepresidente de la Comisión es invitado con regularidad a las sesiones plenarias para que rinda cuentas de las actividades de la UE en el mundo.
El Parlamento tiene derecho a ejercer un control completo sobre el nuevo Servicio Europeo de Acción Exterior instituido por el Tratado de Lisboa.
Este servicio diplomático está destinado a asegurar la coherencia de la política exterior de la Unión, tanto a nivel político como económico y militar.
El Parlamento se esfuerza continuamente en establecer lazos políticos, económicos y culturales con otros parlamentos del mundo.
Los diputados participan en la Asamblea Parlamentaria Paritaria ACP-UE (África, Caribe y Pacífico-Unión Europea), en la Asamblea Parlamentaria Euromediterránea (APEM), en la que están representados la Autoridad Palestina e Israel, en la Asamblea Parlamentaria Euro-Latinoamericana (EuroLat) y en la Asamblea Parlamentaria de la Vecindad Oriental de la UE (Euronest).
Los dirigentes del mundo entero son recibidos en el Parlamento
El Parlamento Europeo invita regularmente a jefes de Estado, primeros ministros y otras personalidades del mundo entero a tomar la palabra ante los diputados en la sesión plenaria.
Entre las personalidades recibidas durante estos últimos años se puede citar: el rey Abdalá II de Jordania; el presidente de la Autoridad Palestina, Mahmud Abbas; el presidente de Ucrania, Víctor Yúshenko; la presidenta de Liberia, Ellen Johnson-Sirleaf; el presidente de Afganistán, Hamid Karzai; el presidente de Bolivia, Evo Morales; la presidenta de Filipinas, Gloria Macapagal-Arroyo; el presidente de Georgia, Mijail Saakashvili; y el primer ministro de Israel, Isaac Rabin.
■ Los derechos humanos ante todo
En Europa como en el mundo, el Parlamento Europeo trabaja en defensa de los derechos humanos, las libertades fundamentales y la democracia.
Envía observadores a los cuatro puntos cardinales del planeta para velar por el buen desarrollo de las elecciones.
Los diputados procuran que los acuerdos económicos y comerciales firmados por la Unión Europea con países terceros respeten los derechos humanos y otorgan cada año el Premio Sájarov a personas que luchan por «la libertad de conciencia».
El Parlamento vela por que los derechos humanos figuren a la cabeza de las preocupaciones europeas. Toma iniciativas en ámbitos como la prevención de la tortura, la protección de las minorías, la prevención de conflictos, la promoción de los derechos de la mujer y del niño, y la protección de los activistas que defienden los derechos humanos.
Además, el Parlamento Europeo sostiene activamente la creación y el trabajo de tribunales internacionales, como la Corte Penal Internacional o los tribunales creados específicamente para juzgar a los autores de crímenes de guerra en la antigua Yugoslavia y en Ruanda.
Denunciar las violaciones de los derechos humanos
ANTE
Cada año, el Parlamento publica un informe sobre la situación de los derechos humanos en el mundo y, a través de sus denuncias, mantiene la atención de la UE y del mundo centrada en los casos más graves.
En sus informes ha denunciado, por ejemplo, el genocidio de Darfur, las violaciones de las libertades en China y los crímenes cometidos en Chechenia.
DERECHOS O S L
El Parlamento Europeo se opone firmemente a la pena de muerte
El Parlamento Europeo condena con rmeza la pena de muerte en todos los casos y en todas las circunstancias.
Sus diputados, en repetidas ocasiones, han abogado por una moratoria mundial e incondicional sobre las ejecuciones, que se instituiría mediante una resolución de las Naciones Unidas.
El Parlamento quiere, con esta medida, afirmar el valor universal de la vida y de la dignidad humana.
Garantizar elecciones democráticas
Delegaciones de diputados europeos se envían con regularidad a países terceros en el marco de misiones de observación electoral.
Estas delegaciones vigilan el desarrollo del escrutinio en su conjunto y señalan a las autoridades y a la comunidad internacional los eventuales ataques contra los derechos de los ciudadanos.
Diputados europeos han participado, por ejemplo, en misiones de observación electoral en Liberia, en la República Democrática del Congo, en los Territorios Palestinos y en Ucrania.
El Parlamento Europeo tiene el poder de rechazar la celebración de acuerdos importantes con países terceros si constata violaciones de los derechos humanos y de los principios democráticos.
Asimismo, exige el estricto respeto de las cláusulas relativas a los derechos humanos que se incluyen sistemáticamente en este tipo de acuerdos y que prevén la rescisión de estos en los casos extremos.
La política común de inmigración de la Unión busca, entre otras cosas, garantizar un trato equitativo a los nacionales de países terceros que residen legalmente en los Estados miembros.
En este marco, el Parlamento Europeo trabaja ahora por la adopción de medidas para luchar contra la trata de seres humanos, en particular mujeres y niños.
El Premio Sájarov a la libertad de conciencia
El Premio Sájarov a la libertad de conciencia, que debe su nombre al científico y disidente ruso Andrei Sájarov, tiene por objeto rendir homenaje a las personas u organizaciones que defienden los derechos humanos, la democracia y la libertad de expresión y luchan contra la intolerancia y la opresión en el mundo entero.
OLEG ORLOVSERGEI KOVALEVLYUDMILA ALEXEYEVA en nombre de la organización MEMORIALy de todos los defensores de los derechos humanos en Rusia
Creado en 1988, el premio lo concede cada año el Parlamento Europeo durante una sesión solemne organizada en Estrasburgo.
Si el calendario del Parlamento lo permite, el premio se entrega en la fecha más próxima posible al 10 de diciembre, aniversario de la firma, en 1948, de la Declaración Universal de los Derechos Humanos de las Naciones Unidas.
Entre los laureados del premio podemos citar a Nelson Mandela (Sudáfrica); Alexander Dubček (Checoslovaquia); las Madres de la Plaza de Mayo (Argentina); Aung San Suu Kyi (Myanmar); Ibrahim Rugova (Kosovo); las Naciones Unidas y su Secretario General del momento, Kofi Annan; así como a Hu Jia (China) y a Memorial, una asociación que defiende los derechos humanos en Rusia.
■ Los engranajes del Parlamento Europeo
La vida y el trabajo del Parlamento Europeo se desarrollan al ritmo de un calendario dividido en semanas de distintos colores: rosa, rojo, azul, turquesa...
Cada color corresponde a una fase de la actividad parlamentaria.
Para el óptimo desarrollo de los trabajos se requiere una buena organización y apoyo administrativo.
La maquinaria está bien rodada.
Cada uno conoce su función y no se deja nada al azar.
Semanas «rosa» para las comisiones parlamentarias
El Parlamento Europeo cuenta con 20 comisiones parlamentarias permanentes, especializadas en distintos temas, como el medio ambiente, los transportes, la industria o el presupuesto.
Representan a las diferentes orientaciones políticas de la Asamblea y están compuestas por un número variable de diputados; su tarea es preparar el trabajo de la sesión plenaria.
Durante las reuniones de las comisiones, los diputados europeos proceden a una primera serie de debates y votaciones sobre informes que expresan su punto de vista sobre los proyectos de leyes o el proyecto de presupuesto de la UE para el año siguiente.
Elaboran también «informes de iniciativa» en los que recomiendan a la Comisión Europea o a los Gobiernos de los Estados miembros que actúen en un ámbito preciso.
Comisiones especiales y comisiones de investigación
Si procede, el Parlamento puede instituir comisiones especiales o comisiones de investigación.
Por ejemplo, en 1996, una comisión de investigación fue encargada de verificar si la Comisión y los Gobiernos habían gestionado bien la epidemia de las «vacas locas».
Tras el naufragio del petrolero Prestige, los diputados constituyeron, en 2003, una comisión para estudiar los medios para reforzar la seguridad marítima.
En 2006, una comisión examinó las actividades de la CIA en Europa después de que la prensa revelase que presuntos terroristas habrían sido transferidos y detenidos ilegalmente en países europeos por los servicios secretos estadounidenses.
En 2007 se instituyó una comisión temporal para estudiar las posibles respuestas europeas al cambio climático.
Una comisión especial se creó en 2009 a n de proponer medidas para hacer los mercados financieros más sanos y estables tras la crisis financiera, económica y social que ha golpeado al mundo entero.
Semanas «rojas» para la sesión plenaria
La sesión plenaria es el momento culminante de la vida parlamentaria.
Reúne a todos los diputados europeos en el hemiciclo en Estrasburgo y, para sesiones adicionales más breves, en Bruselas.
En ellas se debaten de nuevo, se enmiendan y se votan los informes aprobados en comisión. De este modo reflejan la posición oficial del Parlamento Europeo.
Además de los informes, los diputados europeos aprueban «resoluciones» o interrogan directamente a los representantes de la Comisión o del Consejo sobre temas de actualidad.
Reciben la visita de Jefes de Estado o de Gobierno y de personalidades del mundo entero.
Semanas «azules» para los grupos políticos
En lugar de hacerlo por nacionalidad, los diputados europeos se agrupan en función de sus afinidades políticas.
Para constituir un grupo político hay que reunir un número mínimo de diputados procedentes de distintos Estados miembros.
Los diputados que no se adhieren a ningún grupo se unen de oficio a los «no inscritos».
Durante las «semanas de grupos», que, en general, preceden a las sesiones plenarias, cada grupo político coordina y formula las posiciones que defenderá después ante la Asamblea sobre cada uno de los asuntos inscritos en el orden del día de la sesión.
Semanas «turquesa»: los diputados en sus circunscripciones o en misión
Algunas semanas por año están reservadas al trabajo de los diputados europeos en sus circunscripciones para encontrarse con sus electores, o bien a misiones ad hoc en otras partes del mundo.
¿Qué lengua habla usted?
El Parlamento Europeo dispone de un servicio totalmente multilingüe para todas las sesiones plenarias y otras reuniones, en el curso de las cuales los diputados pueden expresarse en cualquier lengua oficial de la Unión Europea.
Todo lo que dicen es traducido simultáneamente por los intérpretes.
Gracias a los traductores, los documentos de trabajo del Parlamento están disponibles en todas las lenguas o ciales de la Unión. Esto re- fleja y valoriza la diversidad cultural de la Unión Europea y hace accesible a los ciudadanos el trabajo de los diputados.
Quién hace qué en el Parlamento Europeo
Elegido para un mandato de dos años y medio por los diputados europeos, el Presidente del Parlamento Europeo desempeña un papel esencial: dirige el conjunto de las actividades de la institución, preside las sesiones plenarias y firma el presupuesto y las leyes adoptadas con el Consejo.
Es el representante del Parlamento en las relaciones internacionales y en las relaciones con las otras instituciones de la Unión.
El Parlamento cuenta con 14 vicepresidentes, cada uno con una competencia específica. ca.
La Conferencia de Presidentes reúne en torno al Presidente del Parlamento a los presidentes de todos los grupos políticos.
Organiza y programa los trabajos del Parlamento, por ejemplo el calendario y los órdenes del día de las sesiones plenarias, o la composición de las comisiones y las delegaciones.
La Mesa es el órgano encargado de regular las cuestiones administrativas, de personal y de organización del Parlamento.
Está compuesta por el Presidente del Parlamento Europeo y por vicepresidentes y cuestores elegidos por los diputados.
La Mesa es también competente para el presupuesto del Parlamento.
Los diputados europeos y el Parlamento tienen a su servicio una gran administración.
La Secretaría General tiene la misión de asistir a la totalidad de los diputados en el ejercicio de su mandato.
Cuenta con casi 5 400 personas, de las que la cuarta parte son traductores e intérpretes, que trabajan en Bruselas, en Luxemburgo, en Estrasburgo y en las oficinas de información en los Estados miembros.
Añadiendo el personal de los grupos políticos y los asistentes de los diputados, son casi 7 000 las personas que hacen funcionar la «máquina» parlamentaria.
Bruselas, Luxemburgo y Estrasburgo son los lugares de trabajo del Parlamento Europeo, pero todo el mundo puede, sin moverse de casa, seguir su funcionamiento.
Confortablemente instalado ante su ordenador, puede usted asistir a una sesión plenaria, consultar los documentos y los comunicados de prensa o formular preguntas en línea sobre asuntos europeos.
Y todas las capitales de la Unión disponen de oficinas de información que están a su servicio.
Internet: una ventana abierta sobre el Parlamento
Su dirección es fácil de recordar —www.europarl.europa.eu— y todo el mundo puede encontrar allí, en su propia lengua, mucha información interesante que le concierne.
En efecto, la página web del Parlamento Europeo posee un menú muy rico; tanto si se desea información sobre los últimos
trabajos parlamentarios, como seguir en directo los debates y las votaciones en comisión y en sesión plenaria, conocer mejor a los diputados europeos, presentar una petición o, simplemente, informarse sobre el funcionamiento de la institución. La página web proporciona las respuestas.
Para que el público conozca y comprenda su actividad, el Parlamento da también a los ciudadanos acceso a sus distintos documentos a través del registro en línea.
También están disponibles archivos históricos.
Europarltv: la televisión del Parlamento en Internet
Seguir la actualidad europea, ver a los diputados en acción, descubrir las bambalinas del Parlamento y observar en directo sus trabajos es posible en http://www.europarltv.europa.eu/ La televisión en línea del Parlamento Europeo propone un conjunto de cuatro canales dirigidos a públicos diferentes: de los jóvenes en edad escolar a los profesionales, pasando por los ciudadanos que se interesan por la política europea.
¿Se hace usted preguntas?Diríjase al buzón electrónico del Parlamento
En efecto, el sitio Internet es muy completo, pero a veces es difícil orientarse en el «laberinto» de la Unión Europea.
El Parlamento Europeo dispone de un buzón electrónico donde cada cual puede depositar sus preguntas, solicitar informaciones o presentar propuestas sobre ámbitos de actividad de la UE.
Cada año el Parlamento responde a decenas de miles de mensajes enviados por los ciudadanos.
Informados como los periodistas
Los medios de comunicación desempeñan un papel importante para aproximar a los ciudadanos a las instituciones que los representan.
El Parlamento dispone de un servicio de prensa que informa a los periodistas sobre los debates parlamentarios del día y los resultados de las votaciones.
Estas informaciones están disponibles para el público en general en el sitio Internet multilingüe.
Los periodistas pueden también contar con un soporte logístico y técnico y sobre la disponibilidad de material audiovisual (fotografías, vídeos, archivos de audio...).
El servicio de prensa organiza también conferencias de prensa y seminarios sobre temas de actualidad europea.
¿Ha encontrado usted abundante información en el sitio Internet pero le gustaría ver de manera concreta cómo trabaja el Parlamento Europeo y lo que hace por usted?
Como más de 300 000 personas cada año, usted tiene la posibilidad de visitar, en grupo o individualmente, los lugares de trabajo en Estrasburgo, Bruselas o Luxemburgo para asistir a las sesiones plenarias y encontrarse con sus diputados.
Basta con que se ponga en contacto con la Unidad de Visitas y Seminarios, que organiza visitas guiadas en todas las lenguas oficiales de la Unión Europea para facilitar una visión del funcionamiento y de la función del Parlamento y dar una respuesta a sus preguntas.
Con ocasión del 9 de mayo, Día de Europa, los hemiciclos del Parlamento en Estrasburgo y Bruselas son accesibles al público en el marco de las jornadas de «puertas abiertas».
Cada año, alrededor de 60 000 personas aprovechan esta ocasión para visitar las sedes e informarse sobre las actividades del Parlamento Europeo.
Próximamente, en Bruselas, un nuevo Centro de Visitantes presentará una exposición interactiva sobre el funcionamiento del Parlamento Europeo y sobre el impacto de sus decisiones en la vida cotidiana de los ciudadanos.
Mediante un juego de rol multimedia, los visitantes podrán incluso ser «diputados por un día».
Las oficinas de información, al servicio de los ciudadanos
Hay oficinas de información del Parlamento Europeo en todas las capitales de la Unión Europea, y antenas regionales en algunos Estados miembros.
Sirven para facilitar los contactos directos entre los ciudadanos y la institución que les representa.
Las oficinas de información realizan campañas de información sobre diversas cuestiones europeas.
Organizan seminarios y conferencias, en particular para los estudiantes, los multiplicadores de opinión y los medios de comunicación.
Las oficinas de información organizan también foros descentralizados donde los diputados europeos, las autoridades locales, los ciudadanos y los representantes de distintas categorías socioprofesionales debaten las políticas más importantes para las regiones en cuestión.
Organizan asimismo encuentros entre los parlamentarios europeos y representantes nacionales o locales, la prensa y el público.
Póngase en contacto con sus diputados
El Parlamento es, ante todo, sus diputados.
Son ellos quienes, en virtud del mandato que les han confiado los ciudadanos en las elecciones europeas, votan las leyes y toman las iniciativas políticas que tienen efectos en nuestra vida cotidiana, o inspiran el enfoque europeo de las grandes cuestiones internacionales.
Los nombres, direcciones, números de teléfono y direcciones electrónicas de los diputados europeos figuran en fichas personales disponibles en la página web en el menú «Sus diputados».
Ahí se encuentran también sus currículos, sus circunscripciones y sus afiliaciones políticas, así como sus funciones y los trabajos que han realizado en el seno del Parlamento.
■ ¿Cómo funcionan las leyes europeas?
La codecisión —que sitúa al Parlamento Europeo en un plano de igualdad con el Consejo— se ha convertido en el «procedimiento legislativo ordinario» para la adopción de las leyes de la Unión Europea.
En principio, el Consejo aprueba por mayoría cualificada, incluso en ámbitos donde se requería la unanimidad antes de la adopción del Tratado de Lisboa.
Ahora, se aplica también a materias que, precedentemente, eran de competencia casi exclusiva del Consejo (la agricultura, la pesca y las iniciativas en materia de justicia y asuntos de interior), así como a nuevos ámbitos de acción de la Unión, como el turismo, la juventud y el deporte.
El procedimiento legislativo ordinario se compone de tres fases.
En grandes líneas, se desarrolla del modo siguiente:
La Comisión presenta un proyecto de ley al Parlamento Europeo y al Consejo.
En primera lectura (primera etapa del análisis del texto), el Parlamento aprueba, o no, enmiendas (modificaciones) a la propuesta de la Comisión.
Si el Parlamento no aporta modificaciones y si, a continuación, el Consejo acepta asimismo la propuesta de la Comisión, la propuesta legislativa se adopta.
Lo mismo ocurre si el Consejo acepta las modificaciones del Parlamento.
La nueva ley puede así entrar en vigor.
Si el Consejo no aprueba todas las enmiendas de los diputados, somete al Parlamento una propuesta de texto alternativo: es la posición de los Estados miembros en primera lectura.
Comienza entonces la segunda lectura.
El recorrido legislativo se acaba si los diputados aprueban el punto de vista del Consejo, si lo rechazan o si no se pronuncian en un plazo de tres meses.
Si, por el contrario, los diputados proponen enmiendas a la posición del Consejo, este tiene que examinarlas en segunda lectura.
El texto de la ley se adopta si el Consejo aprueba todas las enmiendas.
La Comisión está también asociada a todo este proceso.
Si en un plazo de seis semanas el Comité no logra un texto común, el acto no verá la luz.
Por el contrario, si los representantes de las dos instituciones llegan a un acuerdo sobre un texto común, este se somete, en tercera lectura, al Parlamento reunido en sesión plenaria y al Consejo.
Si se aprueba el texto, se convierte en ley.
A falta de una decisión, el acto propuesto se considera no adoptado.
Al principio del procedimiento legislativo, el texto se somete también a la atención de los Parlamentos nacionales para que estos puedan, en un plazo de ocho semanas, evaluar la compatibilidad con los principios de subsidiariedad y de proporcionalidad.
Si un número suficiente de diputados formula objeciones a este respecto, las instituciones de la Unión tienen que volver a examinar el informe y, si procede, justificar la decisión de proseguir el procedimiento.
Los procedimientos legislativos especiales
Cualquier otro procedimiento diferente del que se ha descrito se denomina «especial», incluido el procedimiento ad hoc necesario para la adopción del presupuesto que se detalla en el capítulo siguiente.
Así, algunos actos tienen que ser adoptados por el Consejo por unanimidad, con la aprobación previa del Parlamento Europeo.
Los diputados tienen una especie de derecho de veto que les permite rechazar o aceptar en bloque los textos, sin la posibilidad de proponer modificaciones. Es el caso del marco financiero plurianual, de las medidas para combatir las discriminaciones o para extender los derechos relativos a la ciudadanía (que exige además una ratificación nacional).
Otros actos se adoptan por unanimidad o por mayoría cualificada del Consejo después de «consultar» al Parlamento.
En estos casos, la opinión de los diputados no es vinculante y son los Gobiernos los que tienen la última palabra.
Este procedimiento concierne, por ejemplo, a las medidas en materia de seguridad o de protección social, las disposiciones de naturaleza fiscal en el ámbito de la energía, así como a la armonización de los impuestos sobre el volumen de negocios y la fiscalidad indirecta.
Se aplica igualmente a la cooperación policial operativa y a las medidas que regulan las intervenciones de las autoridades de un Estado miembro en el territorio de otro país de la Unión.
Las normas sobre el derecho de voto y de elegibilidad a las elecciones municipales y europeas en el Estado miembro de residencia también están sujetas a este procedimiento, pero el Consejo puede decidir, por unanimidad y tras consultar al Parlamento, pasar al procedimiento legislativo ordinario.
■ ¿Cómo se adopta el presupuesto anual de la Unión Europea?
Cada institución, con excepción del Banco Central Europeo, establece, antes del 1 de julio, un estado de previsiones de sus gastos para el ejercicio presupuestario siguiente.
La Comisión agrupa estas previsiones en un proyecto de presupuesto que comprende una previsión de ingresos y una previsión de gastos.
Presenta este proyecto al Parlamento Europeo y al Consejo, a más tardar el 1 de septiembre.
El Consejo tiene entonces que aprobar su posición sobre el proyecto de presupuesto y transmitirla al Parlamento, a más tardar el 1 de octubre, motivando su punto de vista.
El presupuesto se aprueba si, en un plazo de cuarenta y dos días después de esta transmisión, el Parlamento Europeo aprueba la posición del Consejo o si no se pronuncia.
Si, por el contrario, el Parlamento aprueba enmiendas, su proyecto de presupuesto se transmite al Consejo y a la Comisión.
El presupuesto se aprueba si, en un plazo de diez días, el Consejo aprueba todas las enmiendas.
En caso contrario, el Presidente del Parlamento Europeo, de acuerdo con el del Consejo, convoca al Comité de Conciliación, que reúne a representantes de las dos ramas de la autoridad presupuestaria, cuya misión es llegar a un acuerdo sobre el proyecto común.
La Comisión participa en los trabajos y trata de promover una aproximación de las posiciones.
En el caso de que, en el plazo de veintiún días, el Comité de Conciliación no logre un acuerdo sobre un proyecto común, la Comisión debe presentar un nuevo proyecto de presupuesto.
Si, por el contrario, el Comité alcanza un acuerdo, el Parlamento Europeo y el Consejo disponen cada uno de catorce días para aprobar el proyecto común.
El presupuesto se adopta definitivamente si, dentro de ese plazo, el Parlamento Europeo y el Consejo aprueban ambos el proyecto común o no llegan a pronunciarse, o si una de las instituciones aprueba el proyecto común y la otra no se pronuncia.
CÓMO
Por el contrario, la Comisión presenta un nuevo proyecto si el Parlamento Europeo y el Consejo rechazan ambos el proyecto común, o si una de las instituciones rechaza el proyecto común y la otra no llega a pronunciarse.
Esto se aplica igualmente si el Parlamento Europeo rechaza el proyecto común y el Consejo lo aprueba.
Acervo comunitario
Para ejercer las competencias de la Unión, las instituciones adoptan reglamentos, directivas, decisiones, recomendaciones y dictámenes.
Los reglamentos tienen un alcance general, son obligatorios en todos sus elementos y directamente aplicables en todos los Estados miembros.
Las directivas vinculan a todo Estado miembro destinatario en cuanto a los resultados que se han de obtener, dejando a las instancias nacionales la competencia en cuanto a la forma y los medios.
Las decisiones son obligatorias en todos sus elementos.
Las recomendaciones y los dictámenes no son vinculantes.
El Tratado de Lisboa le confiere el estatuto de institución europea.
Banco Europeo de Inversiones
El Banco Europeo de Inversiones (BEI), con sede en Luxemburgo, tiene por misión contribuir a la cohesión económica, social y territorial a través de un desarrollo equilibrado del territorio de la Unión. El Banco financia a largo plazo la realización de proyectos concretos cuya viabilidad económica, técnica, ambiental y financiera está garantizada.
Fuera de la Unión, el BEI sostiene las estrategias de preadhesión de los países candidatos, así como de los Balcanes Occidentales.
Carta de los Derechos Fundamentales de la Unión Europea
La Carta de los Derechos Fundamentales de la Unión Europea reúne en un mismo texto derechos civiles, políticos, económicos y sociales proclamados, hasta ese momento, en diversos actos nacionales, europeos e internacionales.
Con la entrada en vigor del Tratado de Lisboa, pasa a serlo.
Ciudadanía europea
La ciudadanía de la Unión se aplica a toda persona que tenga la nacionalidad de un Estado miembro. Se suma a la ciudadanía nacional y no la sustituye.
Los ciudadanos de la Unión tienen, entre otros derechos, el de circular y residir libremente en el territorio de los Estados miembros.
En calidad de «guardiana de los Tratados», vela asimismo por que la legislación europea se aplique en los Estados miembros.
El Consejo ejerce, con el Parlamento, las funciones legislativas y presupuestarias.
El Tratado de Lisboa ha ampliado considerablemente el número de ámbitos con respecto a los que se pronuncia por mayoría cualificada.
El Consejo es la institución principal a la hora de tomar decisiones en materia de política exterior y de seguridad común (PESC), así como en materia de coordinación de las políticas económicas.
En él se reúnen los ministros nacionales y constituye la institución de representación de los Estados miembros. El Consejo tiene su sede en Bruselas, pero se reúne también en Luxemburgo.
Estas formaciones están dirigidas durante seis meses, por turno, por los países que ostentan la Presidencia rotatoria de la UE a lo largo de 18 meses.
El Consejo de Asuntos Exteriores, por el contrario, está presidido por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, función instaurada por el Tratado de Lisboa.
El Alto Representante dirige la política exterior y de seguridad común de la Unión y vela por la coherencia de la acción exterior de ésta.
Contribuye a la elaboración de esta política y la ejecuta en calidad de mandatario del Consejo, gracias también al nuevo Servicio Europeo de Acción Exterior.
Actúa también en el ámbito de la política común de seguridad y defensa y participa en las reuniones del Consejo Europeo.
No ejerce funciones legislativas y sus decisiones se toman, en principio, por consenso.
El Defensor del Pueblo Europeo está habilitado para recibir de los ciudadanos de la Unión, o de personas físicas o jurídicas residentes en los Estados miembros, quejas relativas a una mala administración en la actuación de las instituciones o de los órganos de la UE (con excepción del Tribunal de Justicia o del Tribunal General).
La Unión Europea es un gran espacio en el que, en principio, las personas, los bienes, los servicios y los capitales pueden circular libremente entre los Estados miembros, como si se tratase de un solo país, sin controles en las fronteras y sin aranceles. Sin embargo, ha hecho falta bastante tiempo para llegar a esto.
La Oficina Europea de Lucha contra el Fraude (OLAF) se encarga desde el 1 de junio de 1999 de la lucha contra el fraude en detrimento del presupuesto de la Unión Europea, y puede investigar la gestión y la financiación de todas las instituciones, órganos y agencias de la Unión Europea con una independencia operativa absoluta.
Reparto de las competencias
Subsidiariedad y proporcionalidad
El principio de subsidiariedad tiene por objeto asegurar que las decisiones se tomen de la manera más próxima posible al ciudadano, verificando que la acción que se ha de llevar a cabo a nivel europeo esté justificada con respecto a las posibilidades que ofrece la acción a escala nacional, regional o local.
Concretamente, es un principio conforme al cual la Unión solo interviene, salvo en los ámbitos que son de su competencia exclusiva, cuando su acción es más eficaz que una acción emprendida a nivel nacional, regional o local.
Este principio está estrechamente ligado al de proporcionalidad, conforme al cual la acción de la Unión no debe exceder lo que es necesario para alcanzar los objetivos del Tratado.
Con el Tratado de Lisboa, los Parlamentos nacionales están llamados a verificar, desde el inicio de un procedimiento legislativo, que estos principios sean respetados.
Un número suficiente de Parlamentos puede imponer a las instituciones de la Unión Europea que examinen de nuevo la oportunidad del acto legislativo propuesto y motiven la opción de proseguir el procedimiento.
El Comité de las Regiones ha adquirido un derecho de recurso por infracción del principio de subsidiariedad contra actos legislativos que, para ser adoptados, requieren su consulta previa.
Tribunal de Cuentas Europeo
El Tribunal de Justicia de la Unión Europea, cuya sede se encuentra en Luxemburgo, vela por el respeto y la aplicación de los Tratados constitutivos. Se compone de un número de jueces igual al de Estados miembros.
Los jueces están asistidos por ocho abogados generales nombrados por seis años por los Estados miembros, de común acuerdo.
El Tribunal cumple dos funciones principales: verificar la compatibilidad con los Tratados de los actos de las instituciones europeas y de los Gobiernos, y pronunciarse, a petición de un tribunal nacional, sobre la interpretación o la validez de las disposiciones del Derecho de la Unión.
El Tribunal comprende también un Tribunal General, compuesto por al menos un juez de cada Estado miembro, y tribunales especializados.
El 1 de enero de 2002, las monedas y billetes en euros sustituyeron a las antiguas monedas nacionales.
No todos los Estados miembros han adoptado el euro como moneda única.
Los doce Estados miembros que se han adherido a la Unión después del 1 de mayo de 2004 tienen que adoptar el euro desde el momento en que cumplan todos los criterios establecidos («criterios de convergencia») encaminados a garantizar que el desarrollo económico en el marco de la UEM sea equilibrado y no provoque tensiones entre los Estados miembros.
La Unión Europea (UE) se basa en los valores de respeto de la dignidad humana, de libertad, de democracia, de igualdad, del Estado de Derecho y del respeto de los derechos humanos, incluidos los derechos de las personas pertenecientes a minorías.
Estos valores son comunes a los Estados miembros en una sociedad que se caracteriza por el pluralismo, la no discriminación, la tolerancia, la justicia, la solidaridad y la igualdad entre mujeres y hombres.
El Tratado de Lisboa ha reunido a la Comunidad Europea y a la Unión Europea en una sola entidad dotada de una personalidad jurídica única: la Unión Europea.
También ha suprimido el antiguo sistema de los «tres pilares», de los que los dos últimos eran esencialmente intergubernamentales (la política exterior y de seguridad común, y la justicia y los asuntos de interior).
Existe ahora un solo marco institucional donde se aplica de manera general el «método comunitario», con independencia de los procedimientos particulares previstos para la política exterior, de seguridad y de defensa.
■ Fechas clave de la integración europea
9 de mayo de 1950. Robert Schuman, ministro francés de Asuntos Exteriores, presenta propuestas con vistas a crear una unión del carbón y del acero entre Francia y Alemania Occidental, un proyecto basado en las ideas de Jean Monnet.
La fecha del discurso de Robert Schuman, el 9 de mayo, se celebra cada año en el marco del «Día de Europa».
Anteriormente, los diputados eran delegados por los Parlamentos nacionales. Nueve países eligen a 410 diputados europeos.
Enero de 1981. Grecia se adhiere a la CEE.
Se refuerzan las competencias del Parlamento.
Noviembre de 1993. Entra en vigor el Tratado de la Unión Europea firmado en Maastricht.
En él se define el establecimiento de una futura moneda única, de una política exterior y de seguridad común y de una cooperación más estrecha en materia de justicia y asuntos de interior.
La denominación «Unión Europea» sustituye oficialmente a la de «Comunidad Europea».
Se instaura el procedimiento de «codecisión», que confiere al Parlamento Europeo un verdadero poder legislativo.
Enero de 1995.
Diciembre de 2001.
El Consejo Europeo de Laeken adopta una declaración sobre el futuro de la Unión Europea, que abre el camino a la nueva gran reforma de la UE y a la creación de una Convención encargada de redactar la Constitución europea.
Los billetes y las monedas en euros empiezan a circular en 12 países y sustituyen a las monedas nacionales utilizadas hasta entonces.
Entra en vigor el Tratado de Niza, que prepara a la UE para la adhesión de 10 nuevos miembros el año siguiente.
Se adopta la Carta de los Derechos Fundamentales.
Elecciones al Parlamento Europeo: 25 países eligen a 732 diputados europeos.
Mayo-junio de 2005.
Enero de 2007.
Bulgaria y Rumanía se adhieren a la Unión Europea.
El número de diputados europeos pasa a 785. Eslovenia adopta el euro.
Con ocasión del 50° aniversario del Tratado de Roma, el Parlamento firma, con el Consejo y la Comisión, la Declaración de Berlín.
Enero de 2008. Chipre y Malta adoptan el euro.
Enero de 2009. Eslovaquia adopta el euro y se convierte en el decimosexto Estado de la zona euro.
Diciembre de 2009.
Con la entrada en vigor del Tratado de Lisboa, la Unión Europea se dota de personalidad jurídica.
Además, la Carta de los Derechos Fundamentales de la Unión Europea adquiere valor jurídico vinculante.
El Tratado concede al Parlamento mayor poder legislativo, presupuestario y de control sobre las otras instituciones.
También puede completar un formulario electrónico desde la página web del Parlamento Europeo: www.europarl.europa.eu
Prólogo del Presidente del Presidente
El Parlamento Europeo, que representa a casi 500 millones de ciudadanos pertenecientes a los 27 Estados miembros, es el corazón de nuestro sistema democrático.
Desempeña un papel no solo institucional sino también social.
En la lucha contra la crisis económica, Europa debe hablar con una sola voz.
Hubo un tiempo en que, del otro lado del Telón de Acero, se gritaba en las calles: «No hay libertad sin solidaridad».
Ahora podemos decir: «Sin solidaridad no puede haber comunidad», ni tampoco una Europa moderna y fuerte.
Debemos resistir a la tentación del proteccionismo y a la renacionalización de las políticas de la Unión Europea.
La entrada en vigor del Tratado de Lisboa, el 1 de diciembre de 2009, nos ofrece nuevas oportunidades y perspectivas.
Ha llegado la hora de que la Unión Europea tenga una verdadera política energética común.
En este contexto, también debemos desarrollar una política exterior coherente y eficaz que incluya una visión del orden mundial y de la cooperación.
La Unión Europea apoya los derechos humanos y los derechos de las minorías.
Un buen ejemplo de esto es el Premio Sájarov, creado por el Parlamento Europeo para honrar a los defensores de los derechos humanos.
Debe, por tanto, asegurarse de escuchar atentamente y tomar medidas apropiadas.
Nuestras prioridades en este ámbito deben ser la dinamización de los debates en el Pleno y una cooperación más estrecha con las otras instituciones, así como con los parlamentos nacionales de los 27 Estados miembros.
Mi elección como Presidente del Parlamento Europeo es un símbolo del sueño de unidad europea de los ciudadanos.
Ya no hay una vieja Europa y una nueva Europa.
Se trata ahora de nuestra Europa común, un proyecto que necesitará mucho trabajo y energía, con el que han soñado toda una generación de europeos.
Estoy preparado para trabajar en ello, porque estos sueños son también los míos.
El Parlamento Europeo es el órgano parlamentario de la Unión
El Parlamento Europeo (PE) es el órgano parlamentario de la
El actual Parlamento, elegido en junio cuenta de 2004, con cuenta
736 miembros con 785 miembros procedentes de procedentes de los 27 Estados los 27 miembros de
Estados miembros de la UE. Más de un la UE.
Aproximadamente un tercio de tercio de los miembros son mujeres.
El Parlamento Europeo, cuya sede está en Estrasbur- los miembros son mujeres.
El Parlamento Europeo, cuya sede go, dispone de tres lugares de trabajo: Bruselas, Luxemburgo está en Estrasburgo, dispone de tres lugares de trabajo: Bru- y Estrasburgo.
El Presidente del Parlamento Europeo es elegido por un pe- ríodo renovable de dos años y medio; es decir, para la mitad ríodo renovable de dos años y medio; es decir, para la mitad de una legislatura.
El Presidente representa al Parlamento en de una legislatura.
Preside las sesiones plenarias del Parlamento, nitarias.
Preside las sesiones plenarias del Parlamento, la Mesa la Mesa del Parlamento (con sus 14 Vicepresidentes) y la Con- del Parlamento (con sus 14 Vicepresidentes) y la Conferencia ferencia de Presidentes de los grupos políticos.
Los Presidentes del Parlamento Europeo
Los Presidentes del Parlamento Europeo
Los diputados europeos y los grupos políticos
Los miembros del Parlamento Europeo se reúnen en grupos políticos: no se agrupan por nacionalidades, sino en función de sus afinidades políticas.
Un grupo político está formado por diputados elegidos en al menos una cuarta parte de los países de la UE y cuenta con un mínimo de 25 miembros.
En el Parlamento Europeo existen en la actualidad siete grupos políticos.
Los miembros que no pertenecen a ninguno de estos grupos se denominan «diputados no inscritos».
Los grupos políticos emplean a su propio personal, y los diputados tienen asistentes parlamentarios.
Lista de los grupos políticos
Grupo del Partido Popular Europeo (Demócrata-cristianos) (PPE)
Grupo de la Alianza Progresista de Socialistas y Demócratas en el Parlamento Europeo (S & D)
Grupo de la Alianza de los Demócratas y Liberales por Europa (ALDE)
Grupo de los Verdes/Alianza Libre Europea (Verts/ALE)
Grupo de los Conservadores y Reformistas Europeos (ECR)
Grupo Confederal de la Izquierda Unitaria Europea/Izquierda Verde Nórdica (GUE/NGL)
Distribución de escaños por grupo político y Estado miembro después de las elecciones de junio de 2009
España (ES)
Países Bajos (NL)
Rumanía (RO)
Suecia (SE)
El Tratado de Lisboa, que entró en vigor el 1 de diciembre de 2009, prevé 751 diputados.
■Los órganos políticos
La Conferencia de Presidentes reúne en torno al Presidente del Parlamento Europeo a los presidentes de los grupos políticos.
El Parlamento Europeo (PE) es el órgano parlamentario de la elegido en junio 785 miembros procedentes de los 27 la UE.
El Parlamento Europeo, cuya sede lugares de trabajo: Bru-
• calendario y orden del día de las sesiones plenarias;• composición de las comisiones y delegaciones y reparto de competencias entre ellas;• programación legislativa.
Desempeña asimismo un papel de gran peso en las relaciones del Parlamento Europeo con las otras instituciones de la Unión Europea, los terceros países y las organizaciones de fuera de la Unión.
El Presidente del Parlamento Europeo es elegido por un período renovable de dos años y medio; es decir, para la mitad de una legislatura.
El Presidente representa al Parlamento en el exterior y en las relaciones con las otras instituciones comunitarias.
Preside las sesiones plenarias del Parlamento, la Mesa del Parlamento (con sus 14 Vicepresidentes) y la Conferencia
Los Presidentes del Parlamento Europeo
Presidente del Parlamento Europeo y presidentes de los grupos políticos
Presidente del Grupo del Partido Popular Europeo (Demócrata-cristianos)
ÓRGANOS
Presidente del Grupo de la Alianza Progresista de Socialistas y Demócratas en el Parlamento Europeo
Presidente del Grupo de la Alianza de los Demócratas y Liberales por Europa
Copresidenta del Grupo de los Verdes/Alianza Libre Europea
Copresidente del Grupo de los Verdes/Alianza Libre Europea
Presidente del Grupo de los Conservadores y Reformistas Europeos
Presidente del Grupo Confederal de la Izquierda Unitaria Europea/Izquierda Verde Nórdica
Componen la Mesa el Presidente del Parlamento, los catorce Vicepresidentes y los cinco Cuestores, en calidad de observadores, elegidos por el Pleno por un período de dos años y medio, renovable.
Supervisa el funcionamiento interno del Parlamento, en particular:
• el estado de previsiones del Parlamento Europeo;• la organización administrativa y fi nanciera;• la Secretaría y sus servicios.
Los Cuestores
Son responsables de los asuntos administrativos y financieros que afectan directamente a los diputados.
Los cinco Cuestores tienen voz consultiva en la Mesa.
Su misión es velar por que los diputados dispongan de la infraestructura necesaria para ejercer su mandato.
ÓRGANOS
Cuestores
ÓRGANOS
■Las comisiones parlamentarias
El Parlamento Europeo (PE) es el órgano parlamentario de la elegido en junio 785 miembros procedentes de los 27 la UE.
Aproximadamente un tercio de los miembros son mujeres.
El Parlamento Europeo, cuya sede lugares de trabajo: Bru-
El trabajo de preparación de cara a las sesiones plenarias del Parlamento es efectuado por las veinte comisiones del Parlamento, que abarcan todos los temas, desde los derechos de la mujer hasta la protección de los consumidores, pasando por la salud.
Una comisión se compone de entre 24 y 76 diputados europeos y cuenta con un presidente, una mesa y una secretaría.
El Parlamento puede asimismo constituir subcomisiones y comisiones temporales que se ocupan de problemas específicos, o bien comisiones de investigación en el marco de sus competencias de control.
Los debates en comisión son públicos.
El Presidente del Parlamento Europeo es elegido por un período renovable de dos años y medio; es decir, para la mitad de una legislatura.
El Presidente representa al Parlamento en el exterior y en las relaciones con las otras instituciones comunitarias.
Preside las sesiones plenarias del Parlamento, la Mesa del Parlamento (con sus 14 Vicepresidentes) y la Conferencia
■Comisión de Asuntos Exteriores Gabriele ALBERTINI (PPE, IT)
■Subcomisión de Derechos Humanos Heidi HAUTALA (Verts/ALE, FI)
■Subcomisión de Seguridad y Defensa Arnaud DANJEAN (PPE, FR)
■Comisión de Desarrollo Eva JOLY (Verts/ALE, FR)
■Comisión de Comercio Internacional Vital MOREIRA (S & D, PT)
■Comisión de Asuntos Económicos y Monetarios Sharon BOWLES (ALDE, UK)
■Comisión de Empleo y Asuntos Sociales Pervenche BERÈS (S & D, FR)
■Comisión de Medio Ambiente, Salud Pública y Seguridad Alimentaria Jo LEINEN (S & D, DE)
■Comisión de Industria, Investigación y Energía Herbert REUL (PPE, DE)
■Comisión de Mercado Interior y Protección del Consumidor Malcolm HARBOUR (ECR, UK)
■Comisión de Desarrollo Regional Danuta Maria HÜBNER (PPE, PL)
■Comisión de Agricultura y Desarrollo Rural Paolo DE CASTRO (S & D, IT)
■Comisión de Pesca Carmen FRAGA ESTÉVEZ (PPE, ES)
■Comisión de Cultura y Educación Doris PACK (PPE, DE)
■Comisión de Asuntos Jurídicos Klaus-Heiner LEHNE (PPE, DE)
■Comisión de Libertades Civiles, Justicia y Asuntos de Interior Juan Fernando LÓPEZ AGUILAR (S & D, ES)
■Comisión de Derechos de la Mujer e Igualdad de Género Eva-Britt SVENSSON (GUE/NGL, SE)
■Comisión de Peticiones Erminia MAZZONI (PPE, IT)
■Las delegaciones
Europeo relaciones con los países no miembros de la Unión Eu- ropea son vitales para el Parlamento Europeo.
Hay por tanto una
785 miembros procedentes de importante en el desarrollo los de 27 in f l uencia de Europa en el extranjero.
Estados miembros de la UE.
Aproximadamente un tercio de los miembros son mujeres.
Pueden distinguirse distintas categorías de delegaciones: está en Estrasburgo, dispone de tres lugares de trabajo: Bru-
— las delegaciones interparlamentarias, que tienen por co- selas, Luxemburgo y Estrasburgo.
metido mantener las relaciones con los Parlamentos de los países que no son miembros de la Unión Europea ni
El Presidente representa al Parlamento en
Preside las sesiones plenarias del Parlamento, la Mesa terales.
del Parlamento (con sus 14 Vicepresidentes) y la Conferencia de Presidentes de los grupos políticos.
Los Presidentes del Parlamento Europeo y sus presidentes
■Europa, Balcanes Occidentales y Turquía
■Rusia, Estados de la Asociación Oriental, Asia Central y Mongolia
■Magreb, Mashreq, Israel y Palestina• Israel: Bastiaan BELDER (EFD, NL)• Consejo Legislativo Palestino: Proinsias DE ROSSA (S & D, IE)• Países del Magreb y la Unión del Magreb Árabe: Pier Antonio PANZERI (S & D, IT)• Países del Mashreq: Mário DAVID (PPE, PT)
■América• Estados Unidos: Elmar BROK (PPE, DE)• Canadá: Philip BRADBOURN (ECR, UK)• América Central: Emine BOZKURT (S & D, NL)• Comunidad Andina: José Manuel GARCĺA-MARGALLO Y MARFIL (PPE, ES)• Mercosur: Luis YÁÑEZ-BARNUEVO GARCÍA (S & D, ES)• UE-México: Ramon JÁUREGUI ATONDO (S & D, ES)• UE-Chile: María MUÑIZ DE URQUIZA (S & D, ES)
• Sudeste Asiático y Asociación de Naciones del Sudeste Asiático (ASEAN): Werner LANGEN (PPE, DE)
■África• Sudáfrica: Michael CASHMAN (S & D, UK)• Parlamento Panafricano: Michael GAHLER (PPE, DE)
Asambleas parlamentarias multilaterales
■Asamblea Parlamentaria Euro-Latinoamericana (EuroLat): José Ignacio SALAFRANCA SÁNCHEZ-NEYRA (PPE, ES)
■Asamblea Parlamentaria EuroNest: Kristian VEGENIN (S & D, BG)
■La Secretaría General
El Parlamento Europeo cuenta con la asistencia de una Secretaría General.
El Parlamento Europeo (PE) es el órgano parlamentario de la elegido en junio 785 miembros procedentes de los 27 la UE.
El Parlamento Europeo, cuya sede lugares de trabajo: Bru-
La Secretaría General está integrada por algo menos de 5 400 funcionarios, agentes temporales y agentes contratados.
Se organiza alrededor del gabinete del Secretario General, con diez direcciones generales y un Servicio Jurídico.
Su organización es la siguiente:
Dirección General de Políticas Interiores, encargada de organizar los trabajos de las comisiones del Parlamento Europeo en el ámbito de las políticas interiores.
El Presidente del Parlamento Europeo es elegido por un período renovable de dos años y medio; es decir, para la mitad de una legislatura.
El Presidente representa al Parlamento en el exterior y en las relaciones con las otras instituciones comunitarias.
Preside las sesiones plenarias del Parlamento, la Mesa del Parlamento (con sus 14 Vicepresidentes) y la Conferencia
Dirección General de Comunicación, que se ocupa de difundir adecuadamente la información hacia el ciudadano, los medios de comunicación y los líderes de opinión.
Dirección General de Finanzas, que elabora, supervisa la ejecución, controla y liquida el presupuesto de la institución. Ofrece asistencia y conocimientos financieros y presupuestarios a todos los ordenadores delegados del Parlamento, gestiona las
Dirección General de Innovación y Asistencia Tecnológica, que presta al Parlamento Europeo servicios de tecnología de la información y las comunicaciones, así como servicios de imprenta y distribución.
El Servicio Jurídico ofrece asistencia jurídica a los órganos políticos del Parlamento y a la Secretaría General.
Asiste a las comisiones parlamentarias en sus trabajos legislativos y representa al Parlamento Europeo ante las jurisdicciones europeas y nacionales.
Junto a la Secretaría General, todos los grupos políticos disponen de una secretaría cuyo tamaño varía conforme al número de diputados que la componen.
Cuentan con casi 700 agentes.
Por último, completan este cuadro algo más de 1 000 asistentes parlamentarios acreditados.
Michel Bouquillon, páginas 17, 20, 22;Yves Fonck/ Arquitectos: Architecture Studio, página 2; Bernard Rouffignac/Arquitectos: Architecture Studio, página 23.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Luxemburgo: O cina de Publicaciones de la Unión Europea, 2010 n u l l
Los rostros del Parlamento Europeo2009-2011
■ Prólogo del Presidente
■ El Parlamento Europeo ■ El Presidente del Parlamento Europeo ■ Los diputados europeos y los grupos políticos
■ Los órganos políticos ■ La Conferencia de Presidentes ■ Los miembros de la Conferencia de Presidentes ■ La Mesa ■ Los Cuestores ■ La Mesa del Parlamento
■ Las comisiones parlamentarias ■ Las comisiones permanentes del Parlamento Europeo y sus presidentes ■ La comisión especial
■ Las delegaciones ■ Las delegaciones y sus presidentes ■ Asambleas parlamentarias multilaterales
Prólogo
Prólogo del Presidente del Presidente
El Parlamento Europeo, que representa a casi 500 millones de ciudadanos pertenecientes a los 27 Estados miembros, es el corazón de nuestro sistema democrático.
Desempeña un papel no solo institucional sino también social.
Pero el Parlamento Europeo tiene también otra misión: la de crear la visión de una nueva Europa, en una época en la que se enfrenta a numerosos retos.
En la lucha contra la crisis económica, Europa debe hablar con una sola voz.
Hubo un tiempo en que, del otro lado del Telón de Acero, se gritaba en las calles: «No hay libertad sin solidaridad».
Ahora podemos decir: «Sin solidaridad no puede haber comunidad», ni tampoco una Europa moderna y fuerte.
Debemos resistir a la tentación del proteccionismo y a la renacionalización de las políticas de la Unión Europea.
La política de cohesión debe seguir siendo una prioridad en el próximo marco financiero plurianual si queremos llegar a la plena integración de una Europa reunificada. cada.
La entrada en vigor del Tratado de Lisboa, el 1 de diciembre de 2009, nos ofrece nuevas oportunidades y perspectivas.
El mercado único es nuestro gran logro.
Debemos defenderlo y consolidarlo para que Europa siga siendo competitiva. Nos enfrentamos a una crisis energética y climática.
Ha llegado la hora de que la Unión Europea tenga una verdadera política energética común.
En este contexto, también debemos desarrollar una política exterior coherente y eficaz que incluya una visión del orden mundial y de la cooperación.
La Unión Europea apoya los derechos humanos y los derechos de las minorías.
Un buen ejemplo de esto es el Premio Sájarov, creado por el Parlamento Europeo para honrar a los defensores de los derechos humanos.
Con el Tratado de Lisboa en vigor, el Parlamento Europeo goza de más poder.
Debe, por tanto, asegurarse de escuchar atentamente y tomar medidas apropiadas.
Nuestras prioridades en este ámbito deben ser la dinamización de los debates en el Pleno y una cooperación más estrecha con las otras instituciones, así como con los parlamentos nacionales de los 27 Estados miembros.
Mi elección como Presidente del Parlamento Europeo es un símbolo del sueño de unidad europea de los ciudadanos.
Ya no hay una vieja Europa y una nueva Europa.
Se trata ahora de nuestra Europa común, un proyecto que necesitará mucho trabajo y energía, con el que han soñado toda una generación de europeos.
Estoy preparado para trabajar en ello, porque estos sueños son también los míos.
El Parlamento Europeo es el órgano parlamentario de la Unión
El Parlamento Europeo (PE) es el órgano parlamentario de la
El actual Parlamento, elegido en junio cuenta de 2004, con cuenta
736 miembros con 785 miembros procedentes de procedentes de los 27 Estados los 27 miembros de
Aproximadamente un tercio de tercio de los miembros son mujeres.
El Presidente
El Presidente del Parlamento Europeo del Parlamento Europeo
El Presidente del Parlamento Europeo es elegido por un pe-
El Presidente del Parlamento Europeo es elegido por un pe- ríodo renovable de dos años y medio; es decir, para la mitad ríodo renovable de dos años y medio; es decir, para la mitad de una legislatura.
El Presidente representa al Parlamento en de una legislatura.
El Presidente representa al Parlamento en el exterior y en las relaciones con las demás instituciones de la el exterior y en las relaciones con las otras instituciones comu-
Preside las sesiones plenarias del Parlamento, la Mesa la Mesa del Parlamento (con sus 14 Vicepresidentes) y la Con- del Parlamento (con sus 14 Vicepresidentes) y la Conferencia ferencia de Presidentes de los grupos políticos.
de Presidentes de los grupos políticos.
Los Presidentes del Parlamento Europeo
Los Presidentes del Parlamento Europeo
Los diputados europeos y los grupos políticos
Los miembros del Parlamento Europeo se reúnen en grupos políticos: no se agrupan por nacionalidades, sino en función de sus afinidades políticas.
Un grupo político está formado por diputados elegidos en al menos una cuarta parte de los países de la UE y cuenta con un mínimo de 25 miembros.
En el Parlamento Europeo existen en la actualidad siete grupos políticos.
Los miembros que no pertenecen a ninguno de estos grupos se denominan «diputados no inscritos».
Los grupos políticos emplean a su propio personal, y los diputados tienen asistentes parlamentarios.
Lista de los grupos políticos
Grupo del Partido Popular Europeo (Demócrata-cristianos) (PPE)
Grupo de la Alianza Progresista de Socialistas y Demócratas en el Parlamento Europeo (S & D)
Grupo de la Alianza de los Demócratas y Liberales por Europa (ALDE)
Grupo de los Verdes/Alianza Libre Europea (Verts/ALE)
Grupo de los Conservadores y Reformistas Europeos (ECR)
Grupo Confederal de la Izquierda Unitaria Europea/Izquierda Verde Nórdica (GUE/NGL)
Distribución de escaños por grupo político y Estado miembro después de las elecciones de junio de 2009
España (ES)
Países Bajos (NL)
Rumanía (RO)
Suecia (SE)
El Tratado de Lisboa, que entró en vigor el 1 de diciembre de 2009, prevé 751 diputados.
■Los órganos políticos
Determina la realización de los trabajos del Parlamento y fija todos los detalles de la programación legislativa:
El Parlamento Europeo (PE) es el órgano parlamentario de la elegido en junio 785 miembros procedentes de los 27 la UE.
Aproximadamente un tercio de los miembros son mujeres.
El Parlamento Europeo, cuya sede lugares de trabajo: Bru-
• calendario y orden del día de las sesiones plenarias;• composición de las comisiones y delegaciones y reparto de competencias entre ellas;• programación legislativa.
Desempeña asimismo un papel de gran peso en las relaciones del Parlamento Europeo con las otras instituciones de la Unión Europea, los terceros países y las organizaciones de fuera de la Unión.
El Presidente del Parlamento Europeo es elegido por un período renovable de dos años y medio; es decir, para la mitad de una legislatura.
El Presidente representa al Parlamento en el exterior y en las relaciones con las otras instituciones comunitarias.
Preside las sesiones plenarias del Parlamento, la Mesa del Parlamento (con sus 14 Vicepresidentes) y la Conferencia
Los miembros de la Conferencia de Presidentes
Los Presidentes del Parlamento Europeo
Presidente del Parlamento Europeo y presidentes de los grupos políticos
Presidente del Grupo del Partido Popular Europeo (Demócrata-cristianos)
Presidente del Grupo de la Alianza Progresista de Socialistas y Demócratas en el Parlamento Europeo
Presidente del Grupo de la Alianza de los Demócratas y Liberales por Europa
Copresidenta del Grupo de los Verdes/Alianza Libre Europea
Copresidente del Grupo de los Verdes/Alianza Libre Europea
Presidente del Grupo de los Conservadores y Reformistas Europeos
Presidente del Grupo Confederal de la Izquierda Unitaria Europea/Izquierda Verde Nórdica
Componen la Mesa el Presidente del Parlamento, los catorce Vicepresidentes y los cinco Cuestores, en calidad de observadores, elegidos por el Pleno por un período de dos años y medio, renovable.
Supervisa el funcionamiento interno del Parlamento, en particular:
• el estado de previsiones del Parlamento Europeo;• la organización administrativa y fi nanciera;• la Secretaría y sus servicios.
Los Cuestores
Son responsables de los asuntos administrativos y financieros que afectan directamente a los diputados.
Los cinco Cuestores tienen voz consultiva en la Mesa.
Su misión es velar por que los diputados dispongan de la infraestructura necesaria para ejercer su mandato.
Cuestores
■Las comisiones parlamentarias
El Parlamento Europeo (PE) es el órgano parlamentario de la elegido en junio 785 miembros procedentes de los 27 la UE.
Aproximadamente un tercio de los miembros son mujeres.
El Parlamento Europeo, cuya sede lugares de trabajo: Bru-
El trabajo de preparación de cara a las sesiones plenarias del Parlamento es efectuado por las veinte comisiones del Parlamento, que abarcan todos los temas, desde los derechos de la mujer hasta la protección de los consumidores, pasando por la salud.
Una comisión se compone de entre 24 y 76 diputados europeos y cuenta con un presidente, una mesa y una secretaría.
Los debates en comisión son públicos.
El Presidente del Parlamento Europeo es elegido por un período renovable de dos años y medio; es decir, para la mitad de una legislatura.
El Presidente representa al Parlamento en el exterior y en las relaciones con las otras instituciones comunitarias.
Preside las sesiones plenarias del Parlamento, la Mesa del Parlamento (con sus 14 Vicepresidentes) y la Conferencia
■Comisión de Asuntos Exteriores Gabriele ALBERTINI (PPE, IT)
■Subcomisión de Derechos Humanos Heidi HAUTALA (Verts/ALE, FI)
■Subcomisión de Seguridad y Defensa Arnaud DANJEAN (PPE, FR)
■Comisión de Desarrollo Eva JOLY (Verts/ALE, FR)
■Comisión de Comercio Internacional Vital MOREIRA (S & D, PT)
■Comisión de Asuntos Económicos y Monetarios Sharon BOWLES (ALDE, UK)
■Comisión de Empleo y Asuntos Sociales Pervenche BERÈS (S & D, FR)
■Comisión de Medio Ambiente, Salud Pública y Seguridad Alimentaria Jo LEINEN (S & D, DE)
■Comisión de Industria, Investigación y Energía Herbert REUL (PPE, DE)
■Comisión de Mercado Interior y Protección del Consumidor Malcolm HARBOUR (ECR, UK)
■Comisión de Desarrollo Regional Danuta Maria HÜBNER (PPE, PL)
■Comisión de Agricultura y Desarrollo Rural Paolo DE CASTRO (S & D, IT)
■Comisión de Pesca Carmen FRAGA ESTÉVEZ (PPE, ES)
■Comisión de Cultura y Educación Doris PACK (PPE, DE)
■Comisión de Asuntos Jurídicos Klaus-Heiner LEHNE (PPE, DE)
■Comisión de Libertades Civiles, Justicia y Asuntos de Interior Juan Fernando LÓPEZ AGUILAR (S & D, ES)
■Comisión de Derechos de la Mujer e Igualdad de Género Eva-Britt SVENSSON (GUE/NGL, SE)
■Comisión de Peticiones Erminia MAZZONI (PPE, IT)
■Las delegaciones
Europeo relaciones con los países no miembros de la Unión Eu- ropea son vitales para el Parlamento Europeo. Hay por tanto una
El Parlamento Europeo (PE) es el órgano parlamentario de la serie de delegaciones que dialogan con los parlamen- tos de los países no pertenecientes a la Unión Europea y que
785 miembros procedentes de importante en el desarrollo los de 27 in f l uencia de Europa en el extranjero.
Estados miembros de la UE.
Aproximadamente un tercio de los miembros son mujeres.
— las delegaciones interparlamentarias, que tienen por co- selas, Luxemburgo y Estrasburgo.
metido mantener las relaciones con los Parlamentos de los países que no son miembros de la Unión Europea ni
El Presidente candidatos a la adhesión;
El Presidente representa al Parlamento en
Unión Europea; el exterior y en las relaciones con las otras instituciones comu-
Preside las sesiones plenarias del Parlamento, la Mesa terales.
del Parlamento (con sus 14 Vicepresidentes) y la Conferencia de Presidentes de los grupos políticos.
Las delegaciones
Los Presidentes del Parlamento Europeo y sus presidentes
■Europa, Balcanes Occidentales y Turquía
■Rusia, Estados de la Asociación Oriental, Asia Central y Mongolia
■Magreb, Mashreq, Israel y Palestina• Israel: Bastiaan BELDER (EFD, NL)• Consejo Legislativo Palestino: Proinsias DE ROSSA (S & D, IE)• Países del Magreb y la Unión del Magreb Árabe: Pier Antonio PANZERI (S & D, IT)• Países del Mashreq: Mário DAVID (PPE, PT)
■América• Estados Unidos: Elmar BROK (PPE, DE)• Canadá: Philip BRADBOURN (ECR, UK)• América Central: Emine BOZKURT (S & D, NL)• Comunidad Andina: José Manuel GARCĺA-MARGALLO Y MARFIL (PPE, ES)• Mercosur: Luis YÁÑEZ-BARNUEVO GARCÍA (S & D, ES)• UE-México: Ramon JÁUREGUI ATONDO (S & D, ES)• UE-Chile: María MUÑIZ DE URQUIZA (S & D, ES)
• Sudeste Asiático y Asociación de Naciones del Sudeste Asiático (ASEAN): Werner LANGEN (PPE, DE)
■África• Sudáfrica: Michael CASHMAN (S & D, UK)• Parlamento Panafricano: Michael GAHLER (PPE, DE)
Asambleas parlamentarias multilaterales
■Asamblea Parlamentaria Euro-Latinoamericana (EuroLat): José Ignacio SALAFRANCA SÁNCHEZ-NEYRA (PPE, ES)
■Asamblea Parlamentaria EuroNest: Kristian VEGENIN (S & D, BG)
■La Secretaría General
El Parlamento Europeo cuenta con la asistencia de una Secretaría General.
El Parlamento Europeo (PE) es el órgano parlamentario de la elegido en junio 785 miembros procedentes de los 27 la UE.
Aproximadamente un tercio de los miembros son mujeres.
La Secretaría General está integrada por algo menos de 5 400 funcionarios, agentes temporales y agentes contratados.
Se organiza alrededor del gabinete del Secretario General, con diez direcciones generales y un Servicio Jurídico.
Su organización es la siguiente:
Dirección General de Presidencia, responsable de la organización y el seguimiento de las sesiones plenarias.
Dirección General de Políticas Interiores, encargada de organizar los trabajos de las comisiones del Parlamento Europeo en el ámbito de las políticas interiores.
El Presidente del Parlamento Europeo es elegido por un período renovable de dos años y medio; es decir, para la mitad de una legislatura.
El Presidente representa al Parlamento en el exterior y en las relaciones con las otras instituciones comunitarias.
Preside las sesiones plenarias del Parlamento, la Mesa del Parlamento (con sus 14 Vicepresidentes) y la Conferencia
Los Presidentes del Parlamento Europeo
Dirección General de Personal, que contribuye a que las diferentes direcciones generales del Parlamento Europeo dispongan de los recursos humanos necesarios para desempeñar sus cometidos.
Dirección General de Finanzas, que elabora, supervisa la ejecución, controla y liquida el presupuesto de la institución. Ofrece asistencia y conocimientos financieros y presupuestarios a todos los ordenadores delegados del Parlamento, gestiona las
Dirección General de Innovación y Asistencia Tecnológica, que presta al Parlamento Europeo servicios de tecnología de la información y las comunicaciones, así como servicios de imprenta y distribución.
El Servicio Jurídico ofrece asistencia jurídica a los órganos políticos del Parlamento y a la Secretaría General.
Asiste a las comisiones parlamentarias en sus trabajos legislativos y representa al Parlamento Europeo ante las jurisdicciones europeas y nacionales.
Junto a la Secretaría General, todos los grupos políticos disponen de una secretaría cuyo tamaño varía conforme al número de diputados que la componen.
Cuentan con casi 700 agentes.
Por último, completan este cuadro algo más de 1 000 asistentes parlamentarios acreditados.
Michel Bouquillon, páginas 17, 20, 22;Yves Fonck/ Arquitectos: Architecture Studio, página 2; Bernard Rouffignac/Arquitectos: Architecture Studio, página 23.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Luxemburgo: O cina de Publicaciones de la Unión Europea, 2010 n u l l
¡Bienvenido al
¡Bienvenido al
El Parlamento Europeo es el Parlamento de las ciudadanas y ciudadanos europeos.
Es un foro de intensos debates políticos.
Desde las primeras elecciones directas de 1979, el Parlamento Europeo ha conseguido crecientes competencias parlamentarias, especialmente como colegislador y como autoridad presupuestaria.
El Parlamento utiliza estas competencias en interés y beneficio de las ciudadanas y ciudadanos, así como para construir nuestro futuro común.
El Parlamento Europeo es la única asamblea parlamentaria multinacional del mundo elegida por sufragio universal y la única institución de la Unión Europea sometida, desde junio de 1979, al sufragio directo.
Se organizan elecciones cada cinco años y el número de diputados ha ido aumentando en paralelo con las sucesivas ampliaciones de la UE.
En 2007, el Parlamento contaba 785 diputados originarios de 27 países, distribuidos en grupos formados con arreglo a afinidades políticas y no por nacionalidades.
Las elecciones de junio de 2009 coincidirán con el trigésimo aniversario de las elecciones europeas por sufragio universal directo.
La sede oficial del Parlamento Europeo se encuentra en Estrasburgo, en la frontera entre Francia y Alemania, una ubicación que simboliza la reconciliación de Europa tras las dos guerras mundiales.
Tal y como decidieron los Estados miembros de la Unión Europea (UE), el Parlamento Europeo organiza 12 sesiones plenarias al año en Estrasburgo.
Sus comisiones se reúnen en Bruselas, donde se pueden organizar sesiones plenarias adicionales.
Los debates organizados en el hemiciclo se desarrollan en todos los idiomas oficiales de la UE, lo que refleja la importancia que da el Parlamento a una Unión Europea variada y multicultural... «unida en la diversidad».
Desde 1979, los sucesivos Tratados europeos han ampliado las competencias del Parlamento.
Ahora tiene tanto peso como el Consejo de Ministros en lo que se refiere a la elaboración del presupuesto comunitario y de las leyes encaminadas a facilitar la circulación de las personas, las mercancías, los servicios y los capitales en el interior de la UE o a la protección del medio ambiente y de los consumidores.
También está habilitado para aprobar y destituir a la Comisión Europea.
Los ciudadanos pueden dirigir peticiones al Parlamento para presentar quejas a propósito de la aplicación de la legislación europea.
Los diputados eligen a un Defensor del Pueblo Europeo, que se encarga de examinar las reclamaciones de los ciudadanos en los casos de mala administración por parte de las instituciones y órganos de la de la Unión.
También pueden constituir comisiones de investigación cuando consideran que se ha infringido el Derecho comunitario.
Se le exige un dictamen conforme cuando la UE negocia tratados internacionales y dentro del marco de la adhesión de nuevos miembros a la UE.
Celebra regularmente debates sobre derechos humanos y envía observadores a todos los rincones del mundo con el n de verificar el carácter libre y equitativo de las elecciones.
■El Parlamento Europeo trabaja para usted
Jóvenes y menos jóvenes, estudiantes, activos o jubilados, o también consumidores: no importa nuestra situación, todos estamos afectados por las leyes europeas, a veces sin saberlo.
Alimentos más sanos en nuestras mesas, libertad para circular y trabajar en toda la Unión, protección del medio ambiente... En numerosos ámbitos el papel de los representantes políticos europeos es determinante.
El Parlamento Europeo, como todos los parlamentos, debate y aprueba leyes.
Puede parecer algo trivial, pero durante mucho tiempo no ha sido así.
En un principio, los eurodiputados solo podían dar su opinión sobre las propuestas legislativas de la Comisión Europea: a n de cuentas, el Consejo de Ministros, como representante de los Gobiernos de los Estados miembros, siempre tenía la última palabra sobre las leyes aprobadas.
Con el paso de los años y con los Tratados, las cosas han cambiado: el papel y los cometidos del Parlamento Europeo han crecido de forma considerable hasta convertirse en un actor indispensable para la denición de las leyes comunitarias.
Ahora, en la mayor parte de los casos, para que un reglamento europeo o una directiva puedan ver la luz, el Parlamento y el Consejo deben ponerse de acuerdo sobre su contenido: es lo que llamamos «codecisión».
■Teléfonos móviles en el extranjero: facturas más reducidas
¿Se ha dado cuenta?
Sus facturas de telefonía móvil son me-
¿S nos elevadas a nos la vuelta de sus vacaciones en el extranjero.
Una normativa europea, que entró en vigor a comienzos del
Una verano de 2007, ha limitado, con el ver n de reducirlos progresi- vamente, los sobrecostos ligados a las comunicaciones efec- vamen
USTED A tuadas o recibidas en otro país de la Unión Europea. Tras lar- tuadas
A R P gos debates con los Ministros de Industria, los diputados han gos
JA A obtenido que obt a partir de 2009 las tarifas de «itinerancia» o roaming facturadas por las operadoras no superen 0,43 euros roaming
AB TR por minuto para las llamadas salientes y 0,19 euros por minu- por to para las llamadas entrantes.
El Parlamento Europeo, un legislador de pleno derecho
La codecisión se aplica actualmente a la mayor parte de los textos europeos.
Afecta en particular a la libre circulación de las mercancías, los servicios, los capitales y las personas en el interior del mercado único europeo.
Este procedimiento también se aplica en ámbitos como la protección del medio ambiente, los derechos de los consumidores y la seguridad de los transportes y, con la reforma de los Tratados, debería ampliarse a otros temas como la agricultura.
El Parlamento Europeo también desempeña un papel fundamental en la definición de la política de desarrollo regional, los programas de apoyo a la investigación, la educación y la cultura, así como en la promoción de la salud pública.
Para tranquilizar a los consumidores europeos mayoritariamente escépticos con respecto a organismos modicados genéticamente (OMG), el Parlamento Europeo ha contribuido a la adopción de reglas muy estrictas en materia de etiquetado: cada cual puede ahora elegir y comprar, con conocimiento de causa, los productos alimenticios, con o sin OGM.
¿Qué puede haber mejor, cuando hace buen tiempo, que un baño refrescante en el mar o en un lago?
¡Las normas europeas, que son más severas gracias al Parlamento, le garantizan un baño en aguas más limpias!
■Los diputados, a su servicio
¿Es usted guía turístico, agente inmobiliario o presta servicios de otro tipo? La directiva sobre servicios le permitirá trabajar más fácilmente en el extranjero.
Esta directiva, muy controvertida en un principio, probablemente nunca habría visto la luz sin la mediación del Parlamento Europeo. Efectivamente, los diputados han sabido encontrar un equilibrio entre intereses nacionales divergentes, entre derechos de los prestadores de servicios y los consumidores, entre las necesidades de los trabajadores y las de las empresas.
Los diputados toman la iniciativa
Cuando el Parlamento considera que una propuesta de ley no es buena y no se puede mejorar, también tiene poder para rechazar el texto en su conjunto.
Es lo que ha pasado, por ejemplo, con una directiva sobre la liberalización de los servicios portuarios y otra relativa a las patentes informáticas.
Además, los diputados tienen un derecho de iniciativa política que le permite sugerir a la Comisión que le someta determinadas propuestas legislativas.
Incluso invitan regularmente a la Comisión y al Consejo de Ministros a desarrollar las políticas existentes o a iniciar nuevas políticas.
Por ejemplo, el Parlamento ha solicitado a la Comisión que presente un proyecto de ley para regular y facilitar los procedimientos relativos a las herencias transnacionales.
Ha favorecido la adopción de un estatuto europeo de las sociedades privadas, con el n de promover la actividad de las pequeñas y medianas empresas en otros Estados miembros.
En ambos casos, los diputados han redactado recomendaciones detalladas sobre la forma de aplicar esta legislación.
¿Quiere que se tenga en cuenta su opinión?
Como muestran los ejemplos anteriores, las leyes europeas tratan básicamente de facilitar la vida de los ciudadanos en el seno de la Unión y de favorecer la igualdad de oportunidades, derechos y obligaciones para todos los europeos.
También permiten fomentar el intercambio de bienes y servicios, estableciendo unas condiciones de competencia equivalentes para las empresas en todos los Estados miembros.
Al elegir a sus eurodiputados cada cinco años, los ciudadanos participan en la definición de los textos legislativos que les afectan directamente.
Con la reforma de los Tratados, también se ha previsto que un millón de ciudadanos pueda tomar la iniciativa de invitar a la UE a proponer nuevas leyes.
■Utilizar los productos químicos con plena seguridad
Los productos químicos son omnipresentes en nuestras vidas.
Si bien no se cuestiona su utilidad, su seguridad para la salud o para el medio ambiente no está tan clara.
Por ello, la Unión Europea ha aprobado una normativa llamada «REACH» dirigida a reevaluar miles de productos químicos en circulación, con el n de retirar del mercado los más peligrosos.
Gracias a la tenacidad de los diputados, se ha insistido en el desarrollo de nuevas sustancias menos nocivas, limitando además todo lo posible las pruebas con animales.
Para más información, véase «¿Cómo funciona la codecisión?», en la página 35.
■Un presupuesto europeo bien gestionado
Nuevas autopistas, playas más limpias, investigación sobre nuevos medicamentos, estudios en el extranjero...: todos disfrutamos de alguna forma de las actividades -nanciadas por la Unión Europea.
¿Quién decide sobre el marco de los programas y acciones nanciados en el ámbito europeo? Lo hace el Parlamento Europeo, de acuerdo con los Gobiernos de los Estados miembros.
Aquí tenemos algunos ejemplos de las actividades apoyadas por sus diputados.
Cada año, sobre la base de propuestas de la Comisión Europea, los eurodiputados negocian durante muchos meses con el Consejo de Ministros (representante de los Estados miembros de la UE), con el n dejar el importe de los ingresos y de los gastos de la Unión para el año siguiente.
El presupuesto que se determina por este sistema, respetando unos límites establecidos para varios años, es muy importante, pues determina el apoyo que presta la Unión Europea en cada uno de sus campos de actividad, para garantizar la solidaridad, un crecimiento económico duradero y la cohesión social.
El Parlamento también tiene poder para rechazar el presupuesto y exigir un nuevo proyecto si considera que sus prioridades no se han tenido suciente-mente en cuenta.
¿Dónde va el dinero comunitario?
«Marco nanciero de la UE, 2007 - 2013»: cifras redondeadas
Crecimiento sostenible: desarrollo económico regional, acciones a favor del crecimiento, la competitividad y el empleo. 382 000 millones de euros (44 %)
Conservación y gestión de los recursos naturales: agricultura, desarrollo sostenible y medio ambiente 371 000 millones de euros (43 %)
La Unión Europea como actor mundial: acciones exteriores, política de desarrollo, ayuda humanitaria 49 000 millones de euros (6 %)
Ciudadanía, libertad, seguridad y justicia: protección de los derechos de los ciudadanos, libre circulación de las personas, cooperación policial y judicial, lucha antiterrorista11 000 millones de euros (1 %)
Otros gastos, incluida la Administración 51 000 millones de euros (6 %)
Promover el desarrollo económico sostenible...
Gran parte del dinero comunitario sirve para aumentar el desarrollo económico y reducir la disparidad entre las distintas regiones de Europa: construcción de autopistas o de vías férreas que comuniquen los Estados miembros, ayuda a las pequeñas empresas, proyectos de investigación e innovación tecnológica (por ejemplo, para desarrollar las energías renovables), etc.
La agricultura, que es la única política enteramente gestionada en el ámbito europeo, también consume una parte importante del presupuesto.
Sin embargo, otros sectores adquieren una importancia creciente con el apoyo del Parlamento Europeo, como la preservación del medio ambiente, en particular a través de la creación de parques naturales regionales, la conservación
de especies protegidas, la gestión de los recursos hídricos, la lucha contra el cambio climático...
Una parte del presupuesto comunitario sirve también para -nanciar el desarrollo económico en el mundo y la ayuda humanitaria destinada a socorrer a los países víctimas de catástrofes naturales y otras situaciones de crisis.
Estos últimos años, los diputados han utilizado también todo su poder para aumentar los programas de promoción de la diversidad cultural europea, que tratan de fomentar la circulación de los productos y obras artísticos y culturales: cine, música, pintura, fotografía, teatro...
Por ejemplo, en la negociación del marco que cubre el período que va hasta 2013, los diputados han debido negociar duramente con los Estados miembros con el n de obtener nanciación adicional para algunos proyectos importantes a los ojos de los ciudadanos.
El Parlamento ha defendido, en particular, el programa Erasmus, que permite cada año a más de 150 000 estudiantes viajar a una universidad extranjera, las redes europeas de transporte o, en general, la investigación y la innovación.
■¿De dónde viene el dinero comunitario?
El presupuesto de la Unión Europea está nanciado básicamente por las contribuciones de los Estados miembros, calculadas en función de su riqueza nacional. También procede de una parte del IVA percibido en toda la UE sobre los bienes y los servicios y por los aranceles cobrados en las fronteras exteriores de la Unión sobre los productos industriales y agrícolas importados de terceros países.
Para el futuro, el Parlamento Europeo milita por un nuevo sistema de nanciación que permita un vínculo directo entre la Unión y los contribuyentes europeos, sin aumentar por ello los impuestos.
Gastos verificados cuidadosamente
Cada año, la Comisión Europea y otras instituciones de la Unión deben demostrarle que han utilizado correctamente el dinero comunitario que se ha puesto a su disposición: es lo que llamamos procedimiento de «aprobación de la gestión presupuestaria».
La Comisión debe tener en cuenta las recomendaciones de los diputados.
Apenas un 1 % de la riqueza de la Unión, es decir, unos 235 euros por habitante, va a parar al presupuesto anual de la UE, que asciende a más de 100 000 millones de euros al año.
Es muy poco, comparado con las sumas que corresponden a los impuestos nacionales.
Y sin embargo, este dinero permite nanciar importantes políticas que benefician a los ciudadanos.
En cuanto al Parlamento Europeo, cuesta menos de 3 euros al año a cada uno de los ciudadanos de la UE.
■Guardián de las libertades y la democracia
El Parlamento, única institución de la Unión Europea elegida por sufragio, se toma muy en serio su papel de guardián de las libertades y la democracia, tanto en Europa como en el resto del mundo.
El papel de sus eurodiputados consiste básicamente en representar a los ciudadanos en el ámbito europeo y en transmitir su mensaje a los dirigentes europeos y a las instituciones de la Unión.
La Carta Europea de los Derechos Fundamentales reúne en un mismo texto derechos civiles, políticos, económicos y sociales proclamados hasta ese momento en diferentes documentos nacionales, europeos e internacionales.
Redactada por una Convención formada por diputados europeos y nacionales, se proclamó solemnemente en la cumbre europea de Niza, en diciembre de 2000.
En diciembre de 2007, en Lisboa, con la rma del nuevo Tratado, los Jefes de Estado y de Gobierno de la UE aceptaron darle valor jurídico vinculante, como lo había pedido el Parlamento Europeo. Algunos Estados, como el Reino Unido o Polonia, han obtenido excepciones.
Situando la dignidad de las personas en el centro de su acción política, los diputados hacen referencia a esta Carta cada vez que se trata de denunciar violaciones maniestas de los derechos humanos en la Unión Europea.
En particular, el Parlamento es muy sensible al principio de la tolerancia y lucha con denuedo contra todas las discriminaciones, ya estén basadas en el sexo, la raza, los orígenes étnicos
De esta forma, levanta la voz contra el racismo y la xenofobia, nunca pierde la ocasión de recordar la necesidad de respetar las normas europeas en materia de igualdad de oportunidades entre hombres y mujeres y ejerce todo su poder para garantizar los derechos de las personas minusválidas.
■Combatir la explotación de las mujeres en todas sus formas
El Parlamento Europeo está en muchos casos en el origen de los esfuerzos desplegados para combatir todos los tipos de violencia contra las mujeres, luchar contra la trata de seres humanos con nes de explotación sexual y sustraer las mujeres a la pobreza.
También hace todo lo posible por promover la igualdad de género y ha trabajado para la creación del Instituto Europeo de la Igualdad de Género.
Gracias a sus resoluciones adoptadas en sesión plenaria, mantiene la presión sobre los Gobiernos y las instituciones de la UE, con el n de mejorar la condición de las mujeres.
Proteger las libertades en todas las circunstancias
Los atentados de septiembre 2001 en los Estados Unidos y los de Madrid de marzo de 2004 y de Londres de julio de 2005 han llevado a los Estados miembros a aumentar su cooperación en la lucha antiterrorista.
Para los diputados, la lucha antiterrorista debe desarrollarse dentro del respeto de las libertades individuales si no queremos correr el riesgo de que peligren los valores que fundamentan la democracia europea. Tal es el mensaje constante en los asuntos tratados en este contexto, tanto si se trata de acuerdos con los Estados Unidos sobre la transferencia de información
personal relativa a los pasajeros aéreos, la conservación de los datos telefónicos por parte de los operadores o el intercambio de información bancaria.
Paralelamente, han apoyado la revisión de la directiva sobre el blanqueo de capitales, para que también cubra la nanciación del terrorismo.
El Parlamento Europeo también ha desempeñado un papel fundamental en la creación de la nueva Agencia Europea de Derechos Fundamentales de la Unión Europea, con base en Viena, encargada de velar por la aplicación de estos derechos en los Estados miembros.
También está en estrecho contacto con el Supervisor Europeo de Protección de Datos, cuyo papel es supervisar la protección de los datos personales y la vida privada en toda la Unión.
Responder a las peticiones de los ciudadanos
Los ciudadanos de la Unión Europea, o los residentes en un Estado miembro de la UE, tienen derecho a presentar, a título individual o colectivo, una petición ante el Parlamento Europeo sobre un tema inscrito dentro del marco de los campos de acción de la Unión Europea y que le afecte directamente.
Esta petición puede tratar de una cuestión muy precisa, una reclamación o una observación relativa a la aplicación del Derecho comunitario, o bien se puede solicitar al Parlamento Europeo que se adopte una posición sobre un tema preciso.
Gran número de peticiones hacen aparecer dicultades en la aplicación de las directivas comunitarias existentes, en particular en los campos del medio ambiente, la seguridad social, el reconocimiento de las competencias y en algunos aspectos del funcionamiento del mercado único de la UE. Generalmente, hacen aparecer las dicultades que encuentran los ciudadanos en todo lo que se reere a la asociación entre la legislación comunitaria y el Derecho nacional o una interpretación errónea de las materias en las que se aplica el Derecho comunitario.
El Parlamento contribuye a resolver estos problemas.
■Prótesis de silicona: una legislación más rigurosa gracias a las peticiones
1998 invocaban los efectos negativos de los implantes de mama mama de silicona sobre la salud humana, para solicitar su
Los debates y resoluciones parlamen- pr tarias que se derivaron de ellas, así como un estudio encar- tar gado por los diputados, han llevado a la Comisión Europea a gado
DE MO C R clar i clar car y reforzar las disposiciones relativas a la información
L de los pacientes, el seguimiento y la vigilancia. En 2003, una de
A DE S puedan comercializar en Europa.
puedan c
Nadie puede convertirse en Presidente de la Comisión sin el acuerdo del Parlamento Europeo.
Los diputados europeos entrevistan también a los candidatos a Comisario (nombrados por los Gobiernos) a propósito de sus competencias y verifican que son adecuados para el puesto.
Pueden llegar a rechazar a los candidatos que consideren inadecuados (como fue el caso en 2004).
El Parlamento aprueba a la Comisión en su conjunto por medio de un voto de confianza.
También puede obligarla a dimitir en bloque por medio de un voto de reprobación.
Esta reprobación global de los Comisarios (un procedimiento que dos tercios de los votos emitidos, que representen mayoría absoluta de los diputados) se considera una «última opción» y nunca ha tenido lugar hasta ahora. En 1999, la perspectiva de una votación parlamentaria de reprobación de la Comisión Santer, a causa de un presunto fraude, llevó a la dimisión de esta.
Por otra parte, el Parlamento vigila de cerca las actividades de la Comisión, realizando un análisis detallado de las disposiciones
Los Comisarios europeos deben presentarse regularmente ante los diputados, en las reuniones de las comisiones o en la sesión plenaria, para defender sus políticas, explicar las medidas que tienen previsto adoptar o responder a las preguntas de los parlamentarios.
■El Defensor del Pueblo Europeo
El Parlamento elige al Defensor del Pueblo, que se encarga de examinar los casos de «mala administración» de las instituciones comunitarias denunciadas por los ciudadanos y las empresas, con el n de llegar a una resolución de los litigios.
Los eurodiputados también denen la normativa y las condiciones generales que regulan el estatuto y el ejercicio de las funciones de esta institución.
El Defensor del Pueblo trabaja en las instalaciones del Parlamento Europeo.
Vigilar los trabajos del Consejo
La Presidencia del Consejo se reúne regularmente con los presidentes de los grupos políticos del Parlamento Europeo y comparece en las sesiones plenarias para exponer su programa, dar cuenta de los resultados y debatir con los diputados.
Frecuentemente, la Presidencia participa también en reuniones de las comisiones parlamentarias.
Al comienzo de cada cumbre europea (o «Consejo Europeo»), durante el cual los dirigentes nacionales adoptan las orientaciones políticas generales, el Presidente del Parlamento enuncia unas recomendaciones estratégicas.
Los diputados, en la sesión plenaria o por escrito, pueden plantear preguntas a la presidencia del Consejo de la UE sobre cualquier tema, por ejemplo la necesidad de adoptar medidas urgentes para poner remedio a violaciones de los derechos humanos, de la democracia o del Estado de Derecho.
Los diputados también vigilan la gestión de la moneda única
L de de la Unión, el euro, invitando al presidente del Banco Cen- tral Europeo (BCE) a explicar sus políticas ante la Comisión de tr
Asuntos Económicos
Cooperar estrechamente con los Parlamentos nacionales
Finalmente, el Parlamento Europeo participa también en el establecimiento y el mantenimiento de vínculos estrechos con los Parlamentos nacionales de la Unión Europea.
Esta cooperación interparlamentaria trata esencialmente de reforzar la dimensión parlamentaria de la UE acentuando el control democrático y la responsabilidad de las decisiones en el ámbito comunitario. Garantiza mayor transparencia y apertura para el proceso de toma de decisiones.
También mejora la legitimidad democrática, la calidad y la eficacia del proceso legislativo de la Unión Europea.
La reforma de los Tratados prevé una mayor implicación de los Parlamentos nacionales en el proceso institucional.
■El Parlamento Europeo en el mundo
El Parlamento Europeo hace sentir cada vez más su in-uencia en la política exterior de la UE.
Se requiere su aprobación cuando nuevos países desean entrar en la Unión Europea y la mayor parte de los acuerdos internacionales obtenidos por la UE deben ser aprobados por los eurodiputados.
Existen asambleas parlamentarias paritarias que permiten a los diputados mantener vínculos estrechos con los legisladores del mundo entero. El hemiciclo del Parlamento Europeo constituye una importante tribuna para los dirigentes internacionales y otras personalidades.
Un papel fundamental en la ampliación de la Unión Europea
La Unión Europea no puede aceptar nuevos Estados miembros sin dictamen conforme del Parlamento Europeo.
Si bien las negociaciones con los países candidatos y las fechas de adhesión son competencia del Consejo y de la Comisión, los eurodiputados son los encargados de supervisar el procedimiento hasta el día de la adhesión, con el n de vericar que se cumplen todas las condiciones de adhesión a la UE.
Antes de que un país pueda convertirse en miembro, los diputados deben dictaminar si respeta los criterios estrictos impuestos por la Unión Europea.
■La Unión Europea, de 6 a 27 miembros
Enero de 1973
Enero de 1981
Enero de 1986 España y Portugal
MUNDO EL
Noviembre Reunificación de Alemania, integración de 1990de la ex República Democrática Alemana
Enero de 1995
Mayo de 2004
Enero de 2007
No hay acuerdos internacionales sin el Parlamento Europeo
El visto bueno de los diputados también es necesario para la mayor parte de los acuerdos internacionales que rma la Unión Europea. Por ejemplo, una serie de protocolos nancieros con terceros países han sido rechazados por el Parlamento en nombre de la defensa de los derechos humanos.
Además, los diputados formulan recomendaciones a la Comisión Europea en lo relativo a las negociaciones comerciales desarrolladas dentro del marco de la Organización Mundial del Comercio (OMC) y ejercen toda su influencia cuando se trata de aprobar sus resultados.
La política exterior de la Unión Europea seguida de cerca por los diputados
El Consejo de Ministros consulta al Parlamento sobre las decisiones importantes en materia de política exterior.
Los diputados pueden cuestionar sus políticas y emitir recomendaciones.
El Alto Representante de la Política Exterior y de Seguridad Común de la Unión es invitado con regularidad a los plenos, con el n de que rinda cuentas de las actividades de la UE en el mundo.
En la política de desarrollo, los diputados europeos conceden prioridad a la lucha contra la pobreza y a la promoción de la buena gobernanza, la democracia y los derechos humanos.
El Parlamento se esfuerza constantemente por establecer vínculos políticos, económicos y culturales con otros parlamentos del mundo.
Por ejemplo, los diputados participan en la Asamblea Parlamentaria Paritaria África, Caribe y Pacíco-UE (ACP-UE), la Asamblea Parlamentaria Euromediterránea (APEM), donde están representados la Autoridad Palestina e Israel, y la Asamblea Parlamentaria Euro-Latinoamericana (EuroLat).
Los dirigentes del mundo entero visitan el Parlamento
El Parlamento Europeo invita regularmente a Jefes de Estado, Primeros Ministros y otras personalidades importantes originarias del mundo entero a dirigirse a los diputados en sesión plenaria.
Entre las personalidades recibidas en el Parlamento Europeo en los últimos años podemos citar al Presidente ucraniano Victor Yúschenko; al Presidente boliviano Evo Morales; a la Presidenta de Liberia Ellen Sirleaf Johnson; al Presidente pakistaní Pervez Musharraf; al Presidente de la Autoridad Palestina Mahmud Abbás; al Primer Ministro libanés Fuad Saniora; a la Presidenta lipina Gloria Macapagal Arroyo; al Emir de Qatar y al Presidente de Georgia Mijaíl Saakashvili.
■Los derechos humanos ante todo
En Europa y en todo el mundo, el Parlamento Europeo trabaja a favor de los derechos humanos, las libertades y la democracia.
Envía observadores a todos los rincones del planeta para velar por el desarrollo de las elecciones políticas.
Los diputados vigilan que los acuerdos económicos y comerciales rmados por la UE con terceros países respeten los derechos humanos y entregan cada año el Premio Sájarov a personas que luchan por la libertad de conciencia.
El Parlamento vela por que las cuestiones relativas a los derechos humanos guren en cabeza de las preocupaciones europeas.
Adopta iniciativas especícas en campos como la prevención de la tortura, la protección de las minorías, la prevención de conictos, la promoción de los derechos de la mujer y del niño y la protección de los militantes que deenden los derechos humanos.
El Parlamento Europeo sostiene activamente la creación y el trabajo de tribunales internacionales como el Tribunal Penal Internacional o los tribunales especí-camente creados para juzgar a los autores de crímenes de guerra en la antigua Yugoslavia y en Ruanda.
Denunciar las violaciones de los derechos humanos
En cada pleno en Estrasburgo, los eurodiputados pasan revista a la situación de los derechos humanos en las diferentes regiones del mundo.
El Parlamento aprueba regularmente resoluciones en las que invita a las instituciones europeas o a los Gobiernos a adoptar medidas inmediatas para acabar con las violaciones de los derechos fundamentales.
Cada año, el Parlamento Europeo publica un informe anual sobre la situación de los derechos humanos en el mundo.
En sus informes, por ejemplo, ha denunciado el genocidio de Darfur, las violaciones de las libertades en China y los crímenes cometidos en Chechenia.
DERECHOS O S L
■El Parlamento Europeo se opone rmemente a la pena de muerte
El Parlamento Europeo condenafirmemente la pena de muerte en todos los casos y en todas las circunstancias.
Sus miembros han abogado, en distintas ocasiones, por una moratoria mundial e incondicional para las ejecuciones, que deberá establecerse mediante resolución de las Naciones Unidas.
El Parlamento estima que esta medida contribuiría a mejorar la dignidad humana y el desarrollo progresivo de los derechos humanos.
Por ejemplo, el Parlamento Europeo ha condenado el veredicto del tribunal libio que había condenado a la pena capital a cinco enfermeras búlgaras y a un médico palestino.
Garantizar elecciones democráticas
LOS
Hay grupos de diputados europeos que viajan regularmente a terceros países dentro del marco de misiones de observación electoral.
Vigilan el desarrollo del escrutinio en su conjunto y llaman la atención de las autoridades y de la comunidad internacional sobre los posibles atentados contra los derechos de los ciudadanos.
Por ejemplo, los eurodiputados han participado en misiones de observación electoral en Ucrania, la República Democrática del Congo, Liberia y los Territorios Palestinos.
Garantizar un lugar a los derechos humanos en los acuerdos internacionales
El Parlamento Europeo tiene poder para negarse a emitir un dictamen conforme —necesario para celebrar acuerdos importantes con terceros países— si observa violaciones de los derechos humanos y los principios democráticos.
También exige un respeto estricto de las cláusulas relativas a los derechos humanos que se incluyen sistemáticamente en este tipo de acuerdos y que prevén la resolución de los mismos en casos extremos.
El Premio Sájarov a la Libertad de Conciencia
El Premio Sájarov a la Libertad de Conciencia, que debe su nombre al científico y disidente político ruso Andrei Sájarov, trata de rendir homenaje a las personas y organizaciones que se ocupan de defender los derechos humanos, la democracia y la libertad de expresión y luchan contra la intolerancia y la opresión en todo el mundo.
El premio, creado en 1988, es otorgado cada año por el Parlamento Europeo durante una sesión solemne organizada en Estrasburgo.
Si el calendario del Parlamento lo permite, el Premio se entrega en una fecha lo más cercana posible al 10 de diciembre, fecha de la rma de la Declaración Universal de los Derechos Humanos de las Naciones Unidas en 1948.
Entre las personalidades que han recibido el premio, podemos citar a Nelson Mandela (Sudáfrica), Alexander Dubček (Checoslovaquia), las Madres de la Plaza de Mayo (Argentina), Wei Jingsheng (China), Ibrahim Rugova (Kosovo), la Organización de las Naciones Unidas y su ex Secretario General Ko Annan.
■Los engranajes del Parlamento Europeo
La vida y el trabajo del Parlamento Europeo siguen el ritmo de un calendario dividido en semanas de color. Rosas, rojas, azules, turquesa...: cada color corresponde a una etapa de la actividad parlamentaria.
Para que todo se desarrolle correctamente, es necesaria una organización y un soporte administrativo.
La maquina está bien engrasada, cada cual en su sitio, sin dejar nada al azar.
Semanas «rosas», para las comisiones parlamentarias
El Parlamento Europeo tiene 20 comisiones parlamentarias permanentes, especializadas por temas como medio ambiente, transportes, industria o presupuesto.
Estas comisiones son representativas de las tendencias políticas de la asamblea y cuentan con un número variable de diputados.
Se encargan de preparar el trabajo del pleno.
En las reuniones de las comisiones, los eurodiputados proceden a una primera serie de debates y votaciones a partir de informes que expresan su opinión sobre las propuestas de ley o sobre el proyecto de presupuesto de la UE para el año siguiente.
También elaboran «informes de propia iniciativa» en los que se recomienda a la Comisión Europea o a los Gobiernos de los Estados miembros que actúen en un ámbito preciso.
■Barcos basura, CIA, vacas locas: los diputados investigan
El Parlamento también puede crear en caso de necesidad comisiones temporales o comisiones de investigación.
Por ejemplo, tras el naufragio del petrolero Prestige, los diputados crearon en 2003 una comisión que analizó la forma de reforzar la seguridad marítima.
En 2006, una comisión examinó las actividades de la CIA en Europa tras las revelaciones de la prensa según las cuales presuntos terroristas fueron trasladados y detenidos ilegalmente en países europeos por los servicios secretos estadounidenses.
Diez años antes, una comisión de investigación se encargó de verificar si la Comisión y los Gobiernos habían gestionado bien la epidemia de las «vacas locas».
Semanas «rojas», para el pleno
El pleno es el momento fundamental de la vida parlamentaria.
Reúne a todos los eurodiputados en el hemiciclo en Estrasburgo y, para sesiones adicionales más breves, en Bruselas.
Los informes aprobados en las comisiones se debaten y enmiendan de nuevo y después se votan. A partir de ese momento, reflejan la posición oficial del Parlamento Europeo.
Además de los informes, los eurodiputados también aprueban «resoluciones» o entrevistan directamente a representantes de la Comisión Europea y del Consejo sobre temas de actualidad.
Reciben la visita de Jefes de Estado y de personalidades del mundo entero.
Semanas «azules», para los grupos políticos
En lugar de reunirse por nacionalidades, los eurodiputados se agrupan en función de su afinidad política.
Para crear un grupo político, es necesario reunir un mínimo de diputados proceden-
A M EN T posiciones que defenderá posteriormente ante la asamblea en cada uno de los puntos del orden del día.
Semanas «turquesa»: los diputados en sus circunscripciones o en una misión
Unas semanas al año se reservan para que los eurodiputados puedan viajar a su circunscripción de origen, para ejercer allí sus funciones locales y reunirse con sus electores, o bien para que viajen en misión a otras partes del mundo.
En esas semanas no se planifican reuniones en Bruselas o Estrasburgo.
■¿Qué idioma habla?
El Parlamento dispone de un servicio totalmente multilingüe para todos los plenos y otras reuniones, en las cuales los diputados pueden expresarse en cualquier lengua oficial de la Unión.
Gracias a los traductores, los documentos de trabajo del Parlamento están disponibles en todos los idiomas oficiales de la Unión Europea.
Esta organización refleja y valora la diversidad cultural de la Unión Europea, al tiempo que hace accesibles los trabajos de los diputados para los ciudadanos.
¿Quién hace cada cosa en el Parlamento Europeo?
El Presidente del Parlamento Europeo es elegido por dos años y medio por los eurodiputados y desempeña un papel clave: dirige el conjunto de las actividades de la asamblea, preside los plenos y rma el presupuesto y las leyes aprobadas conjuntamente con el Consejo.
Es el representante del Parlamento en el exterior y en sus relaciones con otras instituciones de la Unión.
El Parlamento también nombra 14 vicepresidentes, cada uno con una competencia específica. ca.
La Conferencia de Presidentes reúne alrededor del Presidente del Parlamento a los presidentes de los grupos políticos.
Organiza y programa los trabajos del Parlamento: por ejemplo, el calendario y los órdenes del día de los plenos, o la composición de las comisiones y las delegaciones.
La Mesa es el órgano encargado de resolver las cuestiones administrativas, de personal y de organización del Parlamento.
Está formada por el Presidente del Parlamento Europeo, los Vicepresidentes y los Cuestores elegidos por la asamblea.
La Mesa también es competente para el presupuesto del Parlamento.
Hay una gran administración al servicio de los eurodiputados y del Parlamento.
La Secretaría General tiene la misión de coordinar los trabajos legislativos y de organizar los plenos y otras reuniones.
Cuenta con cerca de 5 000 personas —de las que un tercio son traductores e intérpretes— que trabajan en Bruselas, Luxemburgo, Estrasburgo y en las oficinas de información de los Estados miembros.
Sumando los que trabajan en los grupos políticos, son alrededor de 6 000 personas en total quienes hacen funcionar la «máquina» parlamentaria.
Bruselas, Luxemburgo y Estrasburgo son los lugares de trabajo del Parlamento Europeo, ¡pero todo el mundo puede seguir sus actividades desde casa sin moverse!
Cómoda-mente sentado ante su ordenador, podrá asistir a un pleno, consultar los documentos y los comunicados de prensa o hacer preguntas en línea sobre temas europeos.
En todas las capitales de la Unión existen oficinas de información a su servicio.
La web: una ventana abierta al Parlamento
Su dirección es fácil de recordar — www.europarl.europa.eu — y todo el mundo puede encontrar en su idioma mucha información interesante: la página web del Parlamento Europeo tiene un menú muy rico.
Si deseamos informarnos sobre los últimos trabajos parlamentarios, seguir en directo los debates y las votaciones en el pleno, conocer mejor a los diputados europeos y su cometido, presentar una petición o simplemente informarnos
sobre el funcionamiento de la institución que representa a cerca de 500 millones de ciudadanos, la web nos dará una respuesta.
Si tiene una pregunta, puede enviarla por correo electrónico al buzón del Parlamento
La web es muy completa, pero a veces es difícil orientarse en el «laberinto» comunitario.
El Parlamento Europeo dispone de un buzón que se puede utilizar para enviar preguntas, solicitar información, presentar propuestas sobre ámbitos de actividad de la Unión Europea.
Cada año, el Parlamento responde a cerca de 15 000 mensajes de los ciudadanos.
Informados como los periodistas
Los medios de comunicación son un instrumento importante para acercar a los ciudadanos y a las instituciones que los representan.
El Parlamento dispone de un servicio de prensa que informa a los periodistas sobre los debates parlamentarios del día y los resultados de las votaciones.
Esta información está disponible para el público en tiempo real en la web multilingüe.
Los periodistas también pueden contar con un soporte logístico y técnico y con material audiovisual (fotografías, vídeos, archivos de audio, etc.).
El Servicio de Prensa organiza también conferencias de prensa y seminarios sobre temas de actualidad europea.
¿Ha encontrado mucha información en Internet pero quisiera ver en la práctica cómo trabaja el Parlamento Europeo y qué hace por usted?
Como cerca de 250 000 personas cada año, tiene la posibilidad de visitar en grupo o individualmente las sedes de Estrasburgo, Bruselas o Luxemburgo, para asistir a los plenos y conocer a sus diputados.
Solo tiene que ponerse en contacto con la Unidad de Visitas y Seminarios, que organiza durante todo el año visitas en todos los idiomas ociales de la Unión Europea, para tener una perspectiva del funcionamiento y del papel del Parlamento y encontrar una respuesta a todas sus preguntas.
Las Ocinas de Información al servicio de los ciudadanos
En todas las capitales y en algunas ciudades grandes de la Unión Europea hay Ocinas de Información del Parlamento Europeo.
Sirven para facilitar el contacto directo entre los ciudadanos y la institución que los representa.
Las Ocinas de Información distribuyen publicaciones y otros materiales (DVD, CD-ROM, etc.) y realizan campañas de información sobre diferentes cuestiones europeas.
Organizan visitas a los lugares de trabajo del Parlamento, especialmente para alumnos de escuelas y universidades y otros grupos de visitantes.
Las Ocinas de Información también organizan foros en los que eurodiputados, autoridades locales, ciudadanos y representantes de las categorías socioprofesionales debaten sobre las grandes cuestiones relativas al futuro de Europa.
También organizan encuentros entre parlamentarios y autoridades nacionales, la prensa y el público.
■Debates para acercar a los ciudadanos a la Unión Europea
Dentro del marco del «período de reflexión» posterior a los resultados negativos de los referendos en Francia y en los Países Bajos sobre el proyecto de Constitución Europea, el Parlamento ha preconizado una serie de iniciativas para colmar el foso que separa a las instituciones de la UE de la opinión pública.
Por ejemplo, los diputados han propuesto conferencias y reuniones de ámbito nacional y local —foros ciudadanos y parlamentarios— para hacer avanzar la discusión sobre el futuro de Europa, centrando el debate sobre temas de interés común.
Póngase en contacto con sus diputados
El Parlamento es, ante todo, los diputados.
Ellos son quienes, gracias al mandato de los ciudadanos en las elecciones europeas, votan las leyes y adoptan iniciativas políticas que tienen repercusiones en nuestra vida cotidiana o inspiran la política europea relativa a las grandes cuestiones internacionales.
El nombre, dirección, número de teléfono y dirección de correo electrónico de cada diputado europeo figuran en las chas personales disponibles en la web, en el apartado «Sus diputados».
También encontrará su currículum vítae, su circunscripción electoral y su grupo político, así como su función y los trabajos que ha realizado en el seno del Parlamento.
Las direcciones del Servicio del Correo del Ciudadano, de la Unidad de Visitas y Seminarios y de las Oficinas de Información figuran en las páginas 48 a 51..
■¿Cómo funciona la codecisión?
La codecisión se aplica actualmente a dos tercios de los textos europeos, principalmente en los campos del medio ambiente, los transportes, la protección de los consumidores, el mercado interior, la libre circulación de los trabajadores y los programas de educación, sanidad o cultura.
La reforma institucional debe extenderla a otras políticas.
El procedimiento de codecisión tiene tres fases.
En sus grandes líneas se desarrolla de la forma siguiente:
La Comisión Europea presenta al Parlamento Europeo y al Consejo una propuesta de ley.
En primera lectura (primera etapa de análisis del texto por parte de los diputados) el Parlamento aprueba o no enmiendas (modicaciones) a la propuesta de la Comisión.
Si el Parlamento no aporta modicaciones y si, a continuación, el Consejo acepta también la propuesta de la Comisión, se adopta la propuesta legislativa.
Lo mismo ocurre cuando el Consejo acepta las modica-ciones del Parlamento.
De esta forma puede entrar en vigor la nueva ley.
Si el Consejo no aprueba todas las enmiendas de los diputados, somete al Parlamento una propuesta de texto alternativo: se trata de la posición común de los Estados miembros.
Luego, el Parlamento vuelve a ocuparse del texto en segunda lectura.
El itinerario legislativo termina si los diputados aprueban el punto de vista del Consejo o si rechazan la posición común.
Si, por el contrario, los diputados proponen enmiendas a la posición común, hay que buscar un consenso durante una tercera lectura.
Esta tarea queda a cargo de un comité especial, llamado «Comité de Conciliación», que agrupa a los representantes de ambas instituciones.
La Comisión Europea también participa a lo largo de todo este ejercicio.
El consenso permite que el proyecto se convierta en ley.
De no haber consenso, la ley no ve la luz.
➋ a al ➌ Consejo simultáneamente.El Parlamento aprueba las ➍ enmiendas y se las somete al Con-
➌ ción común o no se pronuncia: texto legislativo aprobado
Consejo las aprueba: texto legislativo aprobado. Bien el
Consejo no las aprueba: debe convocarse el Comité de Conciliación (27 miembros del Parlamento y 27 miembros del Consejo) para buscar un acuerdo entre las diferentes posiciones.
El Parlamento rechaza la posición común por mayoría absoluta de sus miembros: texto legislativo rechazado.
Comité de Conciliación aprueba un texto conjunto ba-
➋ abc sado sobre la posición común y sobre las enmiendas del Parlamento en segunda lectura.
Si el Consejo y el ➌ Parlamento lo aprueban, el ➍ texto legislativo se aprueba.
Si el Comité de Conciliación no llega a un texto conjunto, la propuesta no es
Otros procedimientos legislativos
En el procedimiento de consulta, el Parlamento debe dar simplemente su opinión sobre la propuesta legislativa antes de que la apruebe el Consejo.
Este procedimiento se aplica en particular a campos como la competencia, las cuestiones scales y para la revisión de los Tratados.
En algunos campos, el Parlamento Europeo puede tener que emitir un dictamen conforme.
Se trata de un derecho de veto que el Parlamento puede ejercer en el campo de la ratificación de determinados acuerdos negociados por la Unión Europea. Por ejemplo, para las ampliaciones de la Unión Europea.
■¿Cómo se aprueba el presupuesto de la Unión Europea?
Cada año, la Comisión Europea somete en primavera un anteproyecto de presupuesto para el año siguiente.
El Consejo de Ministros, que representa a los Estados miembros, procede a una primera votación sobre este anteproyecto durante el verano y después el Parlamento Europeo debe pronunciarse en primera lectura a comienzos del otoño.
La segunda lectura tiene lugar en el Consejo y después en el Parlamento, para poner de acuerdo a los representantes de los Gobiernos con los de los ciudadanos.
Actualmente el presupuesto distingue los «gastos obligatorios», derivados directamente de los Tratados y reglamentos comunitarios, que consisten básicamente en los gastos agrícolas, y los «gastos no obligatorios», que abarcan todos los demás gastos (desarrollo regional, política social, investigación, cultura, formación, medio ambiente, acciones exteriores, etc.).
Los diputados tienen la última palabra sobre los gastos no obligatoriosi; el Consejo, sobre los gastos obligatorios.
El Parlamento también tiene poder para rechazar el presupuesto, si considera que no corresponde a las necesidades de la Unión.
En este caso, debe comenzar de nuevo todo el procedimiento presupuestario.
COMISIÓN ■ Anteproyecto de presupuesto (AP) en abril-mayo CONSEJO ■Proyecto de presupuesto en julio (mayoría cuali cada)PARLAMENTO ■Primera lectura del proyecto de presupuesto en octubre
Enmiendas a los gastos no obligatorios
Propuestas de modi cación de los gastos obligatorios
CONSEJO
Segunda lectura de las enmiendas/modificaciones caciones
SÍ NOMayoría cualificada cada
SÍ NOMayoría cualificada cada
El Consejo decide Segunda lectura de los gastos no obligatorios en diciembre
SÍ NO
Primera lectura/nuevo importe (mayoría de los miembros + tres quintos de los votos)
Mayoría de los miembros/mayoría de dos tercios de los votos: puede rechazar el presupuesto
■Palabras clave de la Unión Europea
Esta expresión abarca los derechos y obligaciones compartidos por el conjunto de los países de la Unión Europea.
El acervo comunitario incluye la legislación y los Tratados europeos, las declaraciones y resoluciones, los acuerdos internacionales en materias comunitarias y la jurisprudencia del Tribunal de Justicia.
También lo forman las disposiciones aprobadas por los Gobiernos de la Unión en los ámbitos de justicia y asuntos de interior, así como de política exterior y de seguridad común.
Los países candidatos deben aceptar este acervo comunitario antes de ingresar en la Unión y trasladar a continuación la legislación comunitaria a su legislación nacional.
Inaugurado el 30 de junio de 1998 en Fráncfort, el Banco Central Europeo (BCE) se encarga de dirigir la política monetaria en los países miembros de la zona del euro.
Desde el 1 de enero de 1999, su principal cometido es mantener la estabilidad de los precios en la zona del euro y ejecutar la política monetaria europea denida por el Sistema Europeo de Bancos Centrales (SEBC).
El Banco Europeo de Inversiones (BEI), con sede en Luxemburgo, tiene la misión de contribuir a la cohesión económica, social y territorial mediante un desarrollo equilibrado del territorio comunitario.
La Comisión Europea encarna y deende los intereses generales de la Unión Europea.
Tiene derecho de iniciativa casi exclusivo en lo que se reere a los actos legislativos. Dentro del marco de las políticas comunitarias prepara y pone en práctica los actos legislativos aprobados por el Consejo y el Parlamento Europeo.
La Comisión tiene además poderes de ejecución, gestión y control. Se encarga de programar y aplicar las políticas comunes, ejecuta el presupuesto y administra los programas comunitarios.
Como «guardiana de los Tratados» vela asimismo por la aplicación de la legislación europea.
La Comisión es nombrada por mayoría cualicada para un período de 5 años por el Consejo, de acuerdo con los Estados miembros.
Está sometida a un voto de investidura del Parlamento Europeo, ante el que responde.
Comité de las Regiones
El Comité de las Regiones (CDR), que entró en funcionamiento en 1994, es la asamblea política en la que se oye la voz de las entidades territoriales.
El Comité Económico y Social Europeo (CESE), creado por los Tratados de Roma (1957), es una asamblea consultiva que representa a los diferentes grupos de intereses económicos y sociales.
En algunos campos, el Tratado prevé la obligatoriedad de la consulta al CESE antes de que el Consejo o la Comisión puedan tomar una decisión: política de empleo, política social, educación, salud pública, protección de los consumidores, cohesión económica y social, etc. Está formado por 344 miembros propuestos por los Gobiernos nacionales y nombrados por el Consejo de la Unión Europea para períodos de 4 años renovables.
Consejo de la Unión Europea
El Consejo de la Unión Europea («Consejo de Ministros» o «Consejo») ejerce, junto con el Parlamento, las funciones legislativas y presupuestarias.
Además, es la principal instancia decisoria en materia de política exterior y de seguridad común (PESC), así como de coordinación de las políticas económicas.
En sus reuniones participan los ministros de los Estados miembros, por lo que constituye la institución de representación de los Estados miembros.
Actualmente se llama Consejo Europeo a las reuniones regulares de los Jefes de Estado o de Gobierno de los Estados miembros de la Unión Europea.
Su papel consiste en dar a la Unión Europea los impulsos necesarios para su desarrollo y denir sus orientaciones y prioridades políticas generales. No ejerce función legislativa alguna y sus decisiones se toman por consenso.
Se reúne al menos dos veces al año. Las reuniones del Consejo Europeo se celebran normalmente en Bruselas.
Todo país que presenta su candidatura de adhesión a la Unión Europea debe cumplir las condiciones que impone el Tratado UE. En ese contexto, en el Consejo Europeo de Copenhague, en 1993, se pusieron de maniesto unos criterios que se intensicaron posteriormente.
Defensor del Pueblo Europeo
El Defensor del Pueblo Europeo está facultado para recibir de los ciudadanos de la Unión o de las personas físicas o jurídicas que residan o tengan su domicilio social en un Estado miembro reclamaciones relativas a la mala administración en la actuación de las instituciones u órganos comunitarios (con exclusión del Tribunal de Justicia o del Tribunal de Primera Instancia).
Puede tratarse, por ejemplo, de la ausencia o denegación de acceso a la información, de una demora administrativa injusticada, de una práctica injusta o discriminatoria o de una falta de transparencia.
La Unión Europea es un gran espacio donde, en principio, las personas, los bienes, los servicios y los capitales pueden circular libremente entre los Estados miembros, como si fueran un solo y único país, es decir, sin controles en las fronteras y sin derechos de aduana. No obstante, hizo falta algún tiempo para llegar a este punto: los aranceles entre los países de la CEE no se suprimieron completamente hasta el 1 de julio de 1968.
Otros obstáculos al comercio también tardaron un tiempo en desaparecer y hasta nales de 1992 no se hizo realidad el «mercado único».
La Ocina Europea de Lucha contra el Fraude (OLAF) tiene como misión, desde el 1 de junio de 1999, luchar contra el fraude en detrimento del presupuesto de la Unión Europea.
Puede investigar la gestión y la nanciación de todas las instituciones y órganos de la Unión con una independencia operativa absoluta.
Reparto de competencias
El reparto de competencias entre la Unión Europea y sus Estados miembros permite distinguir tres categorías de competencias diferentes:
— las competencias concurrentes o compartidas (el caso más frecuente);— las competencias comunitarias exclusivas (los Estados miembros han renunciado irrevocablemente a toda posibilidad de acción);— las competencias o ámbitos de apoyo (la única misión de la Comunidad consiste en coordinar y animar la acción de los Estados miembros).
Subsidiariedad y proporcionalidad
Concretamente, es un principio según el cual la Unión, salvo en los ámbitos de su competencia exclusiva, solo interviene en la medida en que su acción sea más eficaz que una acción a nivel nacional, regional o local.
Está estrechamente vinculado al principio de proporcionalidad que establece que la acción de la Unión no debe exceder de lo necesario para alcanzar los objetivos del Tratado.
UNIÓN
El Tribunal de Cuentas Europeo, cuya sede está en Luxemburgo, está integrado por un nacional de cada Estado miembro.
El Tribunal de Cuentas verifica la legalidad y regularidad de los ingresos y gastos de la Unión Europea (así como de todo organismo creado por la Comunidad) y garantiza su buena gestión nanciera.
También presenta al Parlamento Europeo y al Consejo una declaración sobre la abilidad de las cuentas y la legalidad y regularidad de las operaciones subyacentes.
El Tribunal también puede señalar cualquier irregularidad al Parlamento Europeo y al Consejo.
Tribunal de Justicia de las Comunidades Europeas
El Tribunal de Justicia de las Comunidades Europeas (TJCE), cuya sede está en Luxemburgo, garantiza el respeto del Derecho en la interpretación y la aplicación de los Tratados constitutivos.
Los jueces están asistidos por ocho abogados generales nombrados de común acuerdo por los Estados miembros por un período de seis años.
Tiene dos funciones principales: comprobar que los actos de las instituciones europeas y de los Gobiernos son compatibles con los Tratados; y pronunciarse, a petición de un tribunal nacional, sobre la interpretación o la validez de las disposiciones del Derecho comunitario.
Unión económica y monetaria
El 1 de enero de 1999 tuvo lugar la jación irrevocable de los tipos de cambio y la introducción de la moneda única en los Estados de la UEM.
■Fechas clave de la integración europea
9 de mayo de 1950 — Robert Schuman, Ministro francés de Asuntos Exteriores, presenta la propuesta de una unión del carbón y del acero entre Francia y Alemania Occidental, proyecto basado en las ideas de Jean Monnet.
La fecha del discurso de Robert Schuman, el 9 de mayo, se celebra cada año como el «Día de Europa».
Abril de 1951 — Alemania, Bélgica, Francia, Italia, Luxemburgo y los Países Bajos se basan en el plan Schuman para fundar la Comunidad Europea del Carbón y del Acero (CECA), instituida por el Tratado de París.
Marzo de 1957 — Los seis países fundadores rman el Tratado de Roma, por el que se crea la Comunidad Económica Europea (CEE) o «mercado común», así como la Comunidad Europea de la Energía Atómica (Euratom), que entran en vigor el 1 de enero de 1958.
Marzo de 1958 — Sesión constitutiva de la Asamblea Parlamentaria Europea.
Marzo de 1962 — La Asamblea Parlamentaria Europea cambia su nombre por el de Parlamento Europeo.
Julio de 1968 — Se suprimen totalmente los aranceles aduaneros vinculados a los productos industriales, 18 meses antes de la fecha prevista, y se establece un arancel exterior común.
Enero de 1973 — Primera ampliación de la Comunidad: Dinamarca, Irlanda y el Reino Unido se incorporan a la CEE.
Junio de 1979 — Se organizan las primeras elecciones al Parlamento Europeo por sufragio universal.
Antes, los diputados eran delegados por los parlamentos nacionales.
Nueve países eligen a 410 eurodiputados.
Enero de 1981 — Grecia se incorpora a la CEE.
Junio de 1984 — Elecciones al Parlamento Europeo: diez países eligen a 441 eurodiputados.
Enero de 1986 — España y Portugal se incorporan a la CEE.
Junio de 1989 — Elecciones al Parlamento Europeo: doce países eligen a 525 eurodiputados.
Noviembre de 1989 — Caída del Muro de Berlín: termina la guerra fría y pueden empezar a tratarse las divisiones que existen en Europa.
Noviembre de 1993 — Entra en vigor el Tratado de la Unión Europea, rmado en Maastricht.
Dene los proyectos relativos a una futura moneda única, una política exterior y de seguridad común, así como una cooperación más estrecha en justicia y asuntos de interior.
La denominación «Unión Europea» sustituye ocialmente a la de «Comunidad Europea».
Se instaura el procedimiento de «codecisión», que conere al Parlamento Europeo un auténtico poder legislativo.
Junio de 1994 — Elecciones al Parlamento Europeo: doce países eligen a 567 eurodiputados.
Enero de 1995 — Austria, Finlandia y Suecia se incorporan a la UE.
Mayo de 1999 — Entra el vigor el Tratado de Amsterdam.
Prevé medidas dirigidas a reformar las instituciones comunitarias, reforzar la inuencia de Europa en el mundo y consagrar más recursos al empleo y los derechos de los ciudadanos.
Diciembre de 2001 — El Consejo Europeo de Laeken aprueba una declaración sobre el futuro de la Unión, que abre camino a la nueva gran reforma de la UE, así como a la creación de una convención encargada de redactar una Constitución Europea.
Enero de 2002 — Los billetes y monedas en euros empiezan a circular en doce países y sustituyen a las monedas nacionales utilizadas hasta ese momento.
Febrero de 2003 — Entra en vigor el Tratado de Niza. Prepara la adhesión a la UE de diez nuevos miembros para el año siguiente.
Se aprueba la Carta de los Derechos Fundamentales.
Julio de 2003 — La Convención sobre el futuro de Europa termina su trabajo de redacción de la Constitución Europea.
Junio de 2004 — Elecciones al Parlamento Europeo: se eligen 732 eurodiputados originarios de 25 países.
Octubre de 2004 — Los Jefes de Estado o de Gobierno rman el Tratado por el que establece una Constitución para Europa.
Enero 2007 — Bulgaria y Rumanía se incorporan a la UE.
El número de diputados europeos pasa a 785.
Eslovenia adopta el euro y se convierte en el decimotercer Estado miembro de la zona del euro.
Marzo de 2007 — Con ocasión del 50º aniversario del Tratado de Roma, el Parlamento rma, junto con el Consejo y la Comisión, la Declaración de Berlín.
Diciembre de 2007 — Los Presidentes del Parlamento Europeo, de la Comisión y del Consejo de la Unión Europea rman solemnemente la Carta de los Derechos Fundamentales y los Jefes de Estado o de Gobierno rman el Tratado de Lisboa.
Enero de 2008 — Chipre y Malta adoptan el euro.
Junio de 2009 — Elecciones al Parlamento Europeo.
■Direcciones del Parlamento Europeo
Peticiones
Correo del Ciudadano
Visitas y Seminarios
También puede completar un formulario electrónico desde la página web del Parlamento Europeo: www.europarl.europa.eu
Ocinas de Información
Introducción
El Parlamento Europeo es la voz que representa a casi 500 millones de ciudadanas y ciudadanos europeos de los 27 Estados miembros de la Unión Europea.
Se trata de su Parlamento, donde los diputados, directamente elegidos por los ciudadanos, representan los intereses de éstos y legislan sobre nuestro futuro común.
La representación de la ciudadanía europea ha evolucionado desde la Asamblea meramente consultiva de los años iniciales de la integración europea hasta el Parlamento Europeo en su forma actual.
Hoy en día, tiene fundamentalmente las mismas competencias legislativas que el Consejo de Ministros, que representa a los Gobiernos de los Estados miembros.
Los diputados al Parlamento Europeo han logrado el derecho de codecidir sobre el presupuesto de la Unión Europea.
Además, el Parlamento desempeña un papel importante en el nombramiento de la Comisión Europea, que sólo se constituye cuando la aprueba el Parlamento Europeo. Una vez en funcio-
nes, la Comisión, como poder ejecutivo, queda bajo el control del Parlamento Europeo.
El Tratado de Reforma refuerza las competencias del Parlamento Europeo y por consiguiente, refuerza también los derechos de las ciudadanas y ciudadanos europeos.
La Unión Europea constituye un modelo de vida y de sociedad único.
Se basa en la igualdad de derechos y en la convivencia solidaria.
Sus cimientos son nuestros valores comunes y, especialmente, el respeto de la dignidad humana, la libertad, la democracia y el Estado de Derecho.
El Parlamento Europeo es la voz que defiende estos derechos más allá de las fronteras de la Unión Europea, por doquier en el mundo.
Asimismo, la opinión del Parlamento Europeo goza de una gran autoridad en muchos países fuera de la Unión Europea.
En la Declaración de Berlín, proclamada para celebrar el 50° aniversario de la rma de los Tratados de Roma, se dice que «los ciudadanos y ciudadanas de la Unión Europea, para fortuna nuestra, estamos unidos».
Dejamos atrás un pasado, en que la historia europea estuvo marcada por conflictos armados, y miramos hacia un futuro del que, en la Unión Europea, nos hacemos responsables en común y en el que realizaremos nuestros ideales y valores.
Sólo juntos podremos superar los retos del futuro como, por ejemplo, la defensa de nuestros ideales políticos, la consolidación del crecimiento y del empleo, la protección del clima y del medio ambiente, y la lucha contra el terrorismo y la delincuencia organizada.
Todos los ciudadanos y ciudadanas de la Unión Europea podrán elegir a sus diputados al Parlamento Europeo en las próximas elecciones de 2009, diputados que defienden sus intereses en Europa y en el mundo.
Participen en estas elecciones para que Europa cuente con su voto, pues Europa es nuestro futuro común.
El Parlamento Europeo (PE) es el órgano parlamentario de la Unión Europea (UE).
El actual Parlamento, elegido en junio de 2004, cuenta con 785 miembros procedentes de los 27 Estados miembros de la UE.
Aproximadamente un tercio de los miembros son mujeres.
El Parlamento Europeo, cuya sede está en Estrasburgo, dispone de tres lugares de trabajo: Bruselas, Luxemburgo y Estrasburgo.
El Presidente del Parlamento Europeo
El Presidente del Parlamento Europeo es elegido por un período renovable de dos años y medio; es decir, para la mitad de una legislatura.
El Presidente representa al Parlamento en el exterior y en las relaciones con las otras instituciones comunitarias.
Preside las sesiones plenarias del Parlamento, la Mesa del Parlamento (con sus 14 Vicepresidentes) y la Conferencia de Presidentes de los grupos políticos.
Los Presidentes del Parlamento Europeo (1958-2009)
Los diputados europeos y los grupos políticos
Los miembros del Parlamento Europeo se reúnen en grupos políticos: no se agrupan por nacionalidades, sino en función de sus afinidades políticas.
Un grupo político está formado por diputados elegidos en al menos una quinta parte de los países de la UE y cuenta con un mínimo de 20 miembros.
En el Parlamento Europeo existen en la actualidad ocho grupos políticos.
Los miembros que no pertenecen a ninguno de estos grupos se denominan «diputados no inscritos».
Los grupos políticos emplean a su propio personal, y los diputados tienen asistentes parlamentarios.
Lista de los grupos políticos
Grupo del Partido Popular Europeo (Demócrata-Cristianos) y de los Demócratas Europeos (PPE-DE)
Grupo de la Alianza de los Demócratas y Liberales por Europa (ADLE)
Grupo Unión por la Europa de las Naciones (UEN)
Grupo de los Verdes/Alianza Libre Europea (Verts/ALE)
Grupo Confederal de la Izquierda Unitaria Europea/Izquierda Verde Nórdica (GUE/NGL)
Distribución de escaños por grupo político y Estado miembro
España (ES)
Países Bajos (NL)
Rumanía (RO)
Suecia (SE)
■Los órganos políticos
La Conferencia de Presidentes reúne en torno al Presidente del Parlamento Europeo a los presidentes de los grupos políticos.
Determina la realización de los trabajos de Parlamento y ja todos los detalles de la programación legislativa:
• calendario y orden del día de las sesiones plenarias; • composición de las comisiones y delegaciones y reparto de competencias entre ellas; • programación legislativa.
Desempeña asimismo un papel de gran peso en las relaciones del Parlamento Europeo con las otras instituciones comunitarias, los terceros países y las organizaciones extracomunitarias.
Miembros de la Conferencia de Presidentes
Presidente del PE y presidentes de los grupos políticos
Presidente del Grupo del Partido Popular Europeo (Demócrata-Cristianos) y de los Demócratas Europeos
Presidente del Grupo Socialista en el Parlamento Europeo
Presidente del Grupo de la Alianza de los Demócratas y Liberales por Europa
Copresidente del Grupo Unión por la Europa de las Naciones
Copresidenta del Grupo Unión por la Europa de las Naciones
Copresidenta del Grupo de los Verdes/Alianza Libre Europea
Copresidente del Grupo de los Verdes/Alianza Libre Europea
Presidente del Grupo Confederal de la Izquierda Unitaria Europea/Izquierda Verde Nórdica
Observadora por los diputados no inscritos
Gobierna el funcionamiento interno del Parlamento, en particular:
— el estado de previsiones del Parlamento Europeo; — la organización administrativa y nanciera;— la Secretaría y sus servicios
Cuestores
Son responsables de los asuntos administrativos y nancieros que afectan directamente a los diputados.
Los seis Cuestores tienen voz consultiva en la Mesa.
Su misión es velar por que los diputados dispongan de la infraestructura necesaria para ejercer sus mandatos.
Cuestores
■Las comisiones parlamentarias
El trabajo de preparación de cara a las sesiones plenarias del Parlamento es efectuado por las veinte comisiones del Parlamento, que abarcan todos los temas, desde los derechos de la mujer hasta la protección de los consumidores, pasando por la salud.
Una comisión se compone de entre 28 y 86 diputados europeos y cuenta con un presidente, una mesa y una secretaría.
El Parlamento puede asimismo constituir subcomisiones y comisiones temporales que se ocupan de problemas específicos, o bien comisiones de investigación en el marco de sus competencias de control.
Las comisiones permanentes del PE y sus presidentes
■Subcomisión de Derechos Humanos Hélène FLAUTRE (Verts/ALE, FR)
■Subcomisión de Seguridad y Defensa Karl von WOGAU (PPE-DE, DE)
■Comisión de Desarrollo Josep BORRELL FONTELLES (PSE, ES)
■Comisión de Presupuestos Reimer BÖGE (PPE-DE, DE)
■Comisión de Control Presupuestario Herbert BÖSCH (PSE, AT)
■Comisión de Asuntos Económicos y Monetarios Pervenche BERÈS (PSE, FR)
■Comisión de Empleo y Asuntos Sociales Jan ANDERSSON (PSE, SE)
■Comisión de Industria, Investigación y Energía Angelika NIEBLER (PPE-DE, DE)
■Comisión de Mercado Interior y Protección del Consumidor Arlene McCARTHY (PSE, UK)
■Comisión de Desarrollo Regional Gerardo GALEOTE (PPE-DE, ES)
■Comisión de Agricultura y Desarrollo Rural Neil PARISH (PPE-DE, UK)
■Comisión de Cultura y Educación Katerina BATZELI (PSE, EL)
■Comisión de Asuntos Jurídicos Giuseppe GARGANI (PPE-DE, IT)
■Comisión de Libertades Civiles, Justicia y Asuntos de Interior Jean-Marie CAVADA (ADLE, FR)
■Comisión de Asuntos Constitucionales Jo LEINEN (PSE, DE)
■Comisión de Derechos de la Mujer e Igualdad de Género Anna ZÁBORSKÁ (PPE-DE, SK)
■Comisión de Peticiones Marcin LIBICKI (UEN, PL)
■Comisión Temporal sobre el Cambio Climático Guido SACCONI (PSE, IT)
■Las delegaciones
Las relaciones con los países fuera de la Unión Europea son vitales para el Parlamento Europeo.
Hay, por lo tanto, una serie de delegaciones que dialogan con los parlamentos de los países no pertenecientes a la Unión Europea y desempeñan un papel importante en el desarrollo de la influencia de Europa en el extranjero.
Pueden distinguirse distintas categorías de delegaciones:— las delegaciones interparlamentarias, que tienen por misión mantener las relaciones con los Parlamentos de los países que no son miembros de la Unión Europea ni candidatos a la adhesión; — las comisiones parlamentarias mixtas, que se relacionan con los parlamentos de los países candidatos al ingreso en la Unión Europea o con los de los Estados que tienen acuerdos de asociación con las Comunidades; — la delegación del Parlamento Europeo en la Asamblea Paritaria ACP-UE reúne a los diputados europeos con los parlamentarios de los Estados de África, el Caribe y el Pa-cí co; — la delegación del Parlamento Europeo en la Asamblea Parlamentaria Euromediterránea (Euromed); — la delegación del Parlamento Europeo en la Asamblea Parlamentaria Euro-Latinoamericana (Eurolat).
Lista de delegaciones y sus presidentes
■UE-Antigua República Yugoslava de Macedonia Antonios TRAKATELLIS (PPE-DE, EL)
■Estados del Golfo, Yemen Lilli GRUBER (PSE, IT)
■Comunidad Andina Alain LIPIETZ (Verts/ALE, FR)
■Japón Georg JARZEMBOWSKI (PPE-DE, DE)
■Sudáfrica Lapo PISTELLI (ADLE, IT)
Asambleas parlamentarias
■Asamblea Parlamentaria Euromediterránea (Euromed) Hans-Gert PÖTTERING (PPE-DE, DE)
■Asamblea Parlamentaria Euro-Latinoamericana (Eurolat) José Ignacio SALAFRANCA SÁNCHEZ-NEYRA (PPE-DE, ES)
■La Secretaría General
El Parlamento Europeo cuenta con la asistencia de una Secretaría General.
La Mesa establece el cuadro de los efectivos de la Secretaría y el reglamento administrativo y nan-ciero de los funcionarios y otros miembros del personal.
Los empleados son en su mayoría funcionarios reclutados mediante oposición en todos los países de la Unión.
La tarea de la Secretaría General consiste en coordinar el trabajo legislativo y organizar las sesiones plenarias y las reuniones.
La Secretaría General está radicada en Luxemburgo y en Bruselas, mientras que las sesiones plenarias tienen lugar en Estrasburgo y en Bruselas.
El Secretario General del Parlamento Europeo es Harald RØMER.
Manuscritoterminadoendiciembrede2007.
J Estapublicaciónhasidorealizada w . europa r l . europa . e u
Paramásinformación,sírvasevisitarelsitioweb: A
■¡Bienvenido al Parlamento Europeo!
■El Parlamento Europeo trabaja para usted
■Un presupuesto europeo bien gestionado
■Guardián de las libertades y la democracia
■El Parlamento Europeo y las ampliaciones de la UE
■El Parlamento Europeo en el mundo
■Los derechos humanos ante todo
■Los engranajes del Parlamento Europeo
■¿Cómo funciona la codecisión?
■¿Cómo se aprueba el presupuestode la Unión Europea?
■Palabras clave de la Unión Europea
■Fechas clave de la integración europea
■Direcciones del Parlamento Europeo
¡Bienvenido al
¡Bienvenido al
El Parlamento Europeo es la Institución de la Unión Europea, elegida por sufragio universal, que representa a los 500 millones de ciudadanas y ciudadanos con los que cuenta la Unión de los 27 Estados miembros.
Es un lugar de debates políticos animados.
El Parlamento Europeo decide sobre cuestiones que preocupan a los ciudadanos de la Unión Europea.
Desde 1979, fecha de su primera elección por sufragio universal, el Parlamento Europeo ha ido aumentando sus competencias, especialmente como colegislador con el Consejo de la Unión Europea y como autoridad presupuestaria.
El Parlamento Europeo vela para que se respeten los derechos humanos y es también el guardián de las libertades y de la democracia.
Deseo que este folleto les permita comprender mejor su papel y funcionamiento y les aliente a participar activamente en la construcción de una Unión Europea dinámica y abierta al mundo.
El Parlamento Europeo es la única asamblea parlamentaria multinacional del mundo elegida por sufragio universal y la única institución de la Unión Europea sometida, desde junio de 1979, al sufragio directo.
Se celebran elecciones cada cinco años.
Las elecciones de junio de 2009 coincidieron con el trigésimo aniversario de las elecciones europeas por sufragio universal directo.
Tras estos comicios, el Parlamento cuenta con 736 diputados originarios de 27 países, distribuidos en grupos formados con arreglo a anidades políticas y no por nacionalidades.
La sede ocial del Parlamento Europeo se encuentra en Estrasburgo, en la frontera entre Francia y Alemania, una ubicación que simboliza la reconciliación de Europa tras las dos guerras mundiales.
Tal y como decidieron los Estados miembros de la Unión Europea (UE), el Parlamento Europeo organiza 12 sesiones plenarias al año en Estrasburgo.
Sus comisiones se reúnen en Bruselas, donde se pueden organizar sesiones plenarias adicionales.
Los debates organizados en el hemiciclo se desarrollan en todos los idiomas ociales de la UE, lo que reeja la importancia que da el Parlamento a una Unión Europea variada y multicultural... «unida en la diversidad».
N IDO E
Desde 1979, los sucesivos Tratados europeos han ampliado las competencias del Parlamento.
Ahora tiene tanto peso como el Consejo de Ministros en lo que se reere a la elaboración del presupuesto comunitario y de las leyes encaminadas a facilitar la circulación de las personas, las mercancías, los servicios y los capitales en el interior de la UE o a la protección del medio ambiente y de los consumidores.
También está habilitado para aprobar y destituir a la Comisión Europea.
Los ciudadanos pueden dirigir peticiones al Parlamento para presentar quejas a propósito de la aplicación de la legislación europea.
Los diputados eligen a un Defensor del Pueblo Europeo, que se encarga de examinar las reclamaciones de los ciudadanos en los casos de mala administración por parte de las instituciones y órganos de la de la Unión.
También pueden constituir comisiones de investigación cuando consideran que se ha infringido el Derecho comunitario.
Se le exige un dictamen conforme cuando la UE negocia tratados internacionales y dentro del marco de la adhesión de nuevos miembros a la UE.
Celebra regularmente debates sobre derechos humanos y envía observadores a todos los rincones del mundo con el n de vericar el carácter libre y equitativo de las elecciones.
La última reforma de los Tratados acordada en el Consejo Europeo de Lisboa debería aumentar más todavía los poderes del Parlamento Europeo en numerosos ámbitos.
■El Parlamento Europeo trabaja para usted
Jóvenes y menos jóvenes, estudiantes, activos o jubilados, o también consumidores: no importa nuestra situación, todos estamos afectados por las leyes europeas, a veces sin saberlo.
Alimentos más sanos en nuestras mesas, libertad para circular y trabajar en toda la Unión, protección del medio ambiente... En numerosos ámbitos el papel de los representantes políticos europeos es determinante.
El Parlamento Europeo, como todos los parlamentos, debate y aprueba leyes.
Puede parecer algo trivial, pero durante mucho tiempo no ha sido así.
En un principio, los eurodiputados solo podían dar su opinión sobre las propuestas legislativas de la Comisión Europea: a n de cuentas, el Consejo de Ministros, como representante de los Gobiernos de los Estados miembros, siempre tenía la última palabra sobre las leyes aprobadas.
Con el paso de los años y con los Tratados, las cosas han cambiado: el papel y los cometidos del Parlamento Europeo han crecido de forma considerable hasta convertirse en un actor indispensable para la denición de las leyes comunitarias.
Ahora, en la mayor parte de los casos, para que un reglamento europeo o una directiva puedan ver la luz, el Parlamento y el Consejo deben ponerse de acuerdo sobre su contenido: es lo que llamamos «codecisión».
Teléfonos móviles en el extranjero: facturas más reducidas
¿Se ha dado cuenta?
Sus facturas de telefonía móvil son menos elevadas a la vuelta de sus vacaciones en el extranjero.
Una normativa europea, que entró en vigor en 2007, ha limitado, con el n de reducirlos progresivamente, recargos ligados a las comunicaciones efectuadas o recibidas en otro país de la Unión Europea.
Los diputados han conseguido que a partir de 2009 las tarifas de «itinerancia» o roaming facturadas por las operadoras no superen 0,43 euros por minuto para las llamadas salientes y 0,19 euros por minuto para las llamadas entrantes (sin IVA).
Estos importes bajarán, respectivamente, a 0,35 y 0,11 euros por minuto a partir de julio de 2011.
Además, desde julio de 2009, el coste de un SMS en roaming no debe superar 0,11 euros.
El envío de correos electrónicos y de fotografías o la navegación en Internet mediante teléfonos móviles u ordenadores portátiles también están sometidos a una tarifa máxima decreciente calculada en función de los kilobytes intercambiados.
El Parlamento Europeo, un legislador de pleno derecho
La codecisión se aplica actualmente a la mayor parte de los textos europeos. Afecta en particular a la libre circulación de las mercancías, los servicios, los capitales y las personas en el interior del mercado único europeo.
Este procedimiento también se aplica en ámbitos como la protección del medio ambiente, los derechos de los consumidores y la seguridad de los transportes y, con la reforma de los Tratados, debería ampliarse a otros temas como la agricultura.
El Parlamento Europeo también desempeña un papel fundamental en la denición de la política de desarrollo regional, los programas de apoyo a la investigación, la educación y la cultura, así como en la promoción de la salud pública.
Por ejemplo, los eurodiputados han contribuido a facilitar el reconocimiento de los diplomas y cualicaciones profesionales entre los Estados miembros. Actualmente, es mucho más sencillo que en el pasado ejercer una profesión en otro país miembro de la UE.
Los parlamentarios también han participado en la puesta en práctica de normas más estrictas en materia de segu-
ridad y etiquetado de los productos: en el supermercado, ahora es más fácil orientarse entre los numerosos productos procedentes de toda Europa, y cada cual puede elegir y comprar, con conocimiento de causa, los productos alimenticios, con o sin OMG.
El Parlamento Europeo también ha reforzado los derechos de los pasajeros aéreos y ferroviarios, sin olvidar a las personas mayores y de movilidad reducida, que pueden exigir asistencia.
Además, ¿qué puede haber mejor, cuando hace buen tiempo, que un baño refrescante en el mar o en un lago?
¡Las normas europeas, que son más severas gracias al Parlamento, le garantizan un baño en aguas más limpias!
Los diputados han contribuido también a la adopción de un paquete de medidas para hacer frente a la crisis económica y para aumentar la transparencia y mejorar la vigilancia del sistema -nanciero europeo.
El Parlamento también ha participado en la denición de normas para hacer más fáciles y menos costosos los pagos transfronterizos, y ha aumentado hasta 100 000 euros la garantía de los depósitos bancarios en caso de quiebra de un banco.
La Unión Europea ha adoptado un primer abanico de medidas para limitar los efectos del calentamiento climático en el mundo reduciendo las emisiones de gases de efecto invernadero de los coches, la industria y las centrales eléctricas.
El Parlamento ha apoyado así objetivos destinados a reducir en un 20 % las emisiones de gases de efecto invernadero, a mejorar en un 20 % la eciencia energética, y a alcanzar un 20 % de energías renovables en la mezcla energética de la UE hasta 2020.
Los diputados, a su servicio
¿Es usted guía turístico, agente inmobiliario o presta servicios de otro tipo? La directiva sobre servicios le permitirá trabajar más fácilmente en el extranjero.
Esta directiva, muy controvertida en un principio, probablemente nunca habría visto la luz sin la mediación del Parlamento Europeo. Efectivamente, los diputados han sabido encontrar un equilibrio entre intereses nacionales divergentes, entre derechos de los prestadores de servicios y los consumidores, entre las necesidades de los trabajadores y las de las empresas.
Los diputados toman la iniciativa
Cuando el Parlamento considera que una propuesta de ley no es buena y no se puede mejorar, también tiene poder para rechazar el texto en su conjunto.
Es lo que ha pasado, por ejemplo, con una directiva sobre la liberalización de los servicios portuarios y otra relativa a las patentes informáticas.
Además, los diputados tienen un derecho de iniciativa política que le permite sugerir a la Comisión que le someta determinadas propuestas legislativas.
Incluso invitan regularmente a la Comisión y al Consejo de Ministros a desarrollar las políticas existentes o a iniciar nuevas políticas.
Por ejemplo, el Parlamento ha solicitado a la Comisión que presente un proyecto de ley para regular y facilitar los procedimientos relativos a las herencias transnacionales, sobre la base de recomendaciones detalladas.
¿Quiere que se tenga en cuenta su opinión?
Como muestran los ejemplos anteriores, las leyes europeas tratan básicamente de facilitar la vida de los ciudadanos en el seno de la Unión y de favorecer la igualdad de oportunidades, derechos y obligaciones para todos los europeos.
También permiten fomentar el intercambio de bienes y servicios, estableciendo unas condiciones de competencia equivalentes para las empresas en todos los Estados miembros.
Al elegir a sus eurodiputados cada cinco años, los ciudadanos participan en la denición de los textos legislativos que les afectan directamente.
El Tratado de Lisboa prevé también que un millón de ciudadanos pueda tomar la iniciativa de invitar a la UE a proponer nue- vas leyes.
Utilizar los productos químicos con plena seguridad
Los productos químicos son omnipresentes en nuestras vidas.
Si bien no se cuestiona su utilidad, su seguridad para la salud o para el medio ambiente no está tan clara.
Por ello, la Unión Europea ha aprobado una normativa llamada «REACH» dirigida a reevaluar miles de productos químicos en circulación, con el n de retirar del mercado los más peligrosos.
Gracias a la tenacidad de los diputados, se ha insistido en el desarrollo de nuevas sustancias menos nocivas, limitando además todo lo posible las pruebas con animales.
Para más información, véase «¿Cómo funciona la codecisión?», en la página 35.
■Un presupuesto europeo bien gestionado
Nuevas autopistas, playas más limpias, investigación sobre nuevos medicamentos, estudios en el extranjero...: todos disfrutamos de alguna forma de las actividades -nanciadas por la Unión Europea.
¿Quién decide sobre el marco de los programas y acciones financiados en el ámbito europeo? Lo hace el Parlamento Europeo, de acuerdo con los Gobiernos de los Estados miembros.
Aquí tenemos algunos ejemplos de las actividades apoyadas por sus diputados.
Cada año, sobre la base de propuestas de la Comisión Europea, los eurodiputados negocian durante muchos meses con el Consejo de Ministros (representante de los Estados miembros de la UE), con el n dejar el importe de los ingresos y de los gastos de la Unión para el año siguiente.
El presupuesto que se determina por este sistema, respetando unos límites establecidos para varios años, es muy importante, pues determina el apoyo que presta la Unión Europea en cada uno de sus campos de actividad, para garantizar la solidaridad, un crecimiento económico duradero y la cohesión social.
El Parlamento también tiene poder para rechazar el presupuesto y exigir un nuevo proyecto si considera que sus prioridades no se han tenido suciente-mente en cuenta.
¿Dónde va el dinero comunitario?
«Marco nanciero de la UE, 2007 - 2013»: cifras redondeadas
Crecimiento sostenible: desarrollo económico regional, acciones a favor del crecimiento, la competitividad y el empleo. 382 000 millones de euros (44 %)
Conservación y gestión de los recursos naturales: agricultura, desarrollo sostenible y medio ambiente 371 000 millones de euros (43 %)
La Unión Europea como actor mundial: acciones exteriores, política de desarrollo, ayuda humanitaria 49 000 millones de euros (6 %)
Ciudadanía, libertad, seguridad y justicia: protección de los derechos de los ciudadanos, libre circulación de las personas, cooperación policial y judicial, lucha antiterrorista11 000 millones de euros (1 %)
Otros gastos, incluida la Administración 51 000 millones de euros (6 %)
Promover el desarrollo económico sostenible...
Gran parte del dinero comunitario sirve para aumentar el desarrollo económico y reducir la disparidad entre las distintas regiones de Europa: construcción de autopistas o de vías férreas que comuniquen los Estados miembros, ayuda a las pequeñas empresas, proyectos de investigación e innovación tecnológica (por ejemplo, para desarrollar las energías renovables), etc.
Sin embargo, otros sectores adquieren una importancia creciente con el apoyo del Parlamento Europeo, como la preservación del medio ambiente, en particular a través de la creación de parques naturales regionales, la conservación de especies protegidas, la gestión de los recursos hídricos, la lucha contra el cambio climático...
Una parte del presupuesto comunitario sirve también para -nanciar el desarrollo económico en el mundo y la ayuda humanitaria destinada a socorrer a los países víctimas de catástrofes naturales y otras situaciones de crisis.
... y el interés de los ciudadanos
Además, estos últimos años, los diputados han utilizado todo su poder para aumentar los programas de promoción de la diversidad cultural europea, que tratan de fomentar la circulación de los productos y obras artísticas y culturales: cine, música, pintura, fotografía, teatro...
El Parlamento ha aprobado la creación de un Fondo de Ajuste a la Mundialización, dotado con 500 millones de euros al año, con el n de ayudar a los trabajadores despedidos como consecuencia de reestructuraciones industriales debidas al contexto internacional.
En 2009, en plena crisis económica, se extendió el ámbito de aplicación del Fondo y se suavizaron sus criterios de intervención.
El Parlamento ha defendido, en particular, el programa Erasmus, que permite cada año a más de 150 000 estudiantes viajar a una universidad extranjera, las redes europeas de transporte o, en general, la investigación y la innovación.
¿De dónde viene el dinero comunitario?
Cada año, la Comisión Europea y otras instituciones de la Unión deben demostrarle que han utilizado correctamente el dinero comunitario que se ha puesto a su disposición: es lo que llamamos procedimiento de «aprobación de la gestión presupuestaria».
La Comisión debe tener en cuenta las recomendaciones de los diputados.
Apenas un 1 % de la riqueza de la Unión, es decir, unos 235 euros por habitante, va a parar al presupuesto anual de la UE, que asciende a más de 100 000 millones de euros al año.
Es muy poco, comparado con las sumas que corresponden a los impuestos nacionales.
Y sin embargo, este dinero permite nanciar importantes políticas que benecian a los ciudadanos.
En cuanto al Parlamento Europeo, cuesta menos de 3 euros al año a cada uno de los ciudadanos de la UE.
■Guardián de las libertades y la democracia
El Parlamento, única institución de la Unión Europea elegida por sufragio, se toma muy en serio su papel de guardián de las libertades y la democracia, tanto en Europa como en el resto del mundo.
El papel de sus eurodiputados consiste básicamente en representar a los ciudadanos en el ámbito europeo y en transmitir su mensaje a los dirigentes europeos y a las instituciones de la Unión.
La Carta Europea de los Derechos Fundamentales reúne en un mismo texto derechos civiles, políticos, económicos y sociales proclamados hasta ese momento en diferentes documentos nacionales, europeos e internacionales.
Redactada por una Convención formada por diputados europeos y nacionales, se proclamó solemnemente en la cumbre europea de Niza, en diciembre de 2000.
En diciembre de 2007, en Lisboa, con la firma del nuevo Tratado, los Jefes de Estado y de Gobierno de la UE aceptaron darle valor jurídico vinculante, como lo había pedido el Parlamento Europeo. Algunos Estados, como el Reino Unido o Polonia, han obtenido excepciones.
Situando la dignidad de las personas en el centro de su acción política, los diputados hacen referencia a esta Carta cada vez que se trata de denunciar violaciones maniestas de los derechos humanos en la Unión Europea.
En particular, el Parlamento es muy sensible al principio de la tolerancia y lucha con denuedo contra todas las discriminaciones, ya estén basadas en el sexo, la raza, los orígenes étnicos
De esta forma, levanta la voz contra el racismo y la xenofobia, nunca pierde la ocasión de recordar la necesidad de respetar las normas europeas en materia de igualdad de oportunidades entre hombres y mujeres y ejerce todo su poder para garantizar los derechos de las personas minusválidas.
Combatir la explotación de las mujeres en todas sus formas
El Parlamento Europeo está en muchos casos en el origen de los esfuerzos desplegados para combatir todos los tipos de violencia contra las mujeres, luchar contra la trata de seres humanos con nes de explotación sexual y sustraer las mujeres a la pobreza.
También hace todo lo posible por promover la igualdad de género y ha trabajado para la creación del Instituto Europeo de la Igualdad de Género.
Gracias a sus resoluciones adoptadas en sesión plenaria, mantiene la presión sobre los Gobiernos y las instituciones de la UE, con el n de mejorar la condición de las mujeres.
Proteger las libertades en todas las circunstancias
Los atentados de septiembre 2001 en los Estados Unidos y los de Madrid de marzo de 2004 y de Londres de julio de 2005 han llevado a los Estados miembros a aumentar su cooperación en la lucha antiterrorista.
Si bien el Parlamento Europeo apoya los esfuerzos de coordinación en materia policial y judicial, única garantía de ecacia contra estas amenazas sin fronteras, se niega en cambio a que los derechos de los ciudadanos se resientan por una política que da prioridad absoluta a la seguridad.
Responder a las peticiones de los ciudadanos
Los ciudadanos de la Unión Europea, o los residentes en un Estado miembro de la UE, tienen derecho a presentar, a título individual o colectivo, una petición ante el Parlamento Europeo sobre un tema inscrito dentro del marco de los campos de acción de la Unión Europea y que le afecte directamente.
Esta petición puede tratar de una cuestión muy precisa, una reclamación o una observación relativa a la aplicación del Derecho comunitario, o bien se puede solicitar al Parlamento Europeo que se adopte una posición sobre un tema preciso.
Gran número de peticiones hacen aparecer dicultades en la aplicación de las directivas comunitarias existentes, en particular en los campos del medio ambiente, la seguridad social, el reconocimiento de las competencias y en algunos aspectos del funcionamiento del mercado único de la UE. Generalmente, hacen aparecer las dicultades que encuentran los ciudadanos en todo lo que se reere a la asociación entre la legislación comunitaria y el Derecho nacional o una interpretación errónea de las materias en las que se aplica el Derecho comunitario.
El Parlamento contribuye a resolver estos problemas.
Prótesis de silicona: una legislación más rigurosa gracias a las peticiones
Dos peticiones presentadas en el Parlamento Europeo en 1998 invocaban los efectos negativos de los implantes de mama de silicona sobre la salud humana, para solicitar su prohibición inmediata.
Los debates y resoluciones parlamentarias que se derivaron de ellas, así como un estudio encargado por los diputados, han llevado a la Comisión Europea a claricar y reforzar las disposiciones relativas a la información de los pacientes, el seguimiento y la vigilancia.
En 2003, una directiva hizo mucho más rigurosos los controles de calidad y seguridad necesarios para que unos implantes de mama se puedan comercializar en Europa.
Nadie puede convertirse en Presidente de la Comisión sin el acuerdo del Parlamento Europeo.
Los diputados europeos entrevistan también a los candidatos a Comisario (nombrados por los Gobiernos) a propósito de sus competencias y verican que son adecuados para el puesto.
Pueden llegar a rechazar a los candidatos que consideren inadecuados (como fue el caso en 2004).
El Parlamento aprueba a la Comisión en su conjunto por medio de un voto de conanza.
También puede obligarla a dimitir en bloque por medio de un voto de reprobación.
Esta reprobación global de los Comisarios (un procedimiento que dos tercios de los votos emitidos, que representen mayoría absoluta de los diputados) se considera una «última opción» y nunca ha tenido lugar hasta ahora. En 1999, la perspectiva de una votación parlamentaria de reprobación de la Comisión Santer, a causa de un presunto fraude, llevó a la dimisión de esta.
Por otra parte, el Parlamento vigila de cerca las actividades de la Comisión, realizando un análisis detallado de las disposiciones
Los Comisarios europeos deben presentarse regularmente ante los diputados, en las reuniones de las comisiones o en la sesión plenaria, para defender sus políticas, explicar las medidas que tienen previsto adoptar o responder a las preguntas de los parlamentarios.
Los diputados también vigilan la gestión de la moneda única de la Unión, el euro, invitando al presidente del Banco Central Europeo (BCE) a explicar sus políticas ante la Comisión de Asuntos Económicos y Monetarios del Parlamento.
El nombramiento del Presidente del BCE y de los otros miembros del directorio del banco sólo puede tener lugar una vez consultado el Parlamento.
Supervisar los trabajos del Consejo
La Presidencia del Consejo se reúne regularmente con los presidentes de los grupos políticos del Parlamento Europeo y comparece en las sesiones plenarias para exponer su programa, dar cuenta de los resultados y debatir con los diputados.
Frecuentemente, la Presidencia participa también en reuniones de las comisiones parlamentarias.
Al comienzo de cada cumbre europea (o «Consejo Europeo»), durante el cual los dirigentes nacionales adoptan las orientaciones políticas generales, el Presidente del Parlamento enuncia unas recomendaciones estratégicas.
Los diputados, en la sesión plenaria o por escrito, pueden plantear preguntas a la presidencia del Consejo de la UE sobre cualquier tema, por ejemplo la necesidad de adoptar medidas urgentes para poner remedio a violaciones de los derechos humanos, de la democracia o del Estado de Derecho.
El Parlamento elige al Defensor del Pueblo, que se encarga de examinar los casos de «mala administración» de las instituciones comunitarias denunciadas por los ciudadanos y las empresas, con el n de llegar a una resolución de los litigios.
Los eurodiputados también denen la normativa y las condiciones generales que regulan el estatuto y el ejercicio de las funciones de esta institución.
El Defensor del Pueblo trabaja en las instalaciones del Parlamento Europeo.
Cooperar estrechamente con los Parlamentos nacionales
Finalmente, el Parlamento Europeo participa también en el establecimiento y el mantenimiento de vínculos estrechos con los Parlamentos nacionales de la Unión Europea.
Esta cooperación interparlamentaria trata esencialmente de reforzar la dimensión parlamentaria de la UE acentuando el control democrático y la responsabilidad de las decisiones en el ámbito comunitario. Garantiza mayor transparencia y apertura para el proceso de toma de decisiones.
También mejora la legitimidad democrática, la calidad y la ecacia del proceso legislativo de la Unión Europea.
La reforma de los Tratados prevé una mayor implicación de los Parlamentos nacionales en el proceso institucional.
■El Parlamento Europeo y las ampliaciones de la UE
Cuando nuevos países deseen adherirse a la Unión Europea, el Parlamento debe dar su acuerdo para la adhesión.
Los diputados comprueban, en particular, que los candidatos a la adhesión cumplen los criterios establecidos por los Tratados, en particular, en materia de respeto de los derechos humanos.
La Unión Europea no puede aceptar nuevos Estados miembros sin el dictamen conforme del Parlamento Europeo.
Si las negociaciones con los países candidatos y las fechas de adhesión incumben al Consejo y a la Comisión, los diputados europeos, por su parte, deben supervisar el procedimiento hasta el día de la adhesión con el n de garantizar que se cumplen todas las condiciones impuestas por el Tratado.
En efecto, todo país que presente su candidatura para adherirse a la Unión Europea debe cumplir los «criterios de Copenhague», denominados así por la ciudad en la que en 1993 los Jefes de Estado y de Gobierno decidieron las condiciones para tales adhesiones (estos criterios se han intensicado desde entonces).
Así, para poder adherirse a la UE, todo país candidato debe cumplir tres criterios:— un criterio político: la existencia de instituciones estables que garanticen la democracia, el Estado de Derecho, el respeto de los derechos humanos, y el respeto y la protección de las minorías;
— un criterio económico: la existencia de una economía de mercado viable y la capacidad de hacer frente a las fuerzas del mercado y a la presión competitiva dentro de la Unión;— un criterio de respeto al acervo comunitario: la capacidad para asumir las obligaciones que se derivan de la adhesión, especialmente aceptar los objetivos de la Unión política, económica y monetaria.
Por otra parte, el Parlamento ha pedido que se tenga en cuenta tanto la preparación de los países candidatos como la capacidad de absorción de la Unión, subrayando que no sería posible ninguna otra ampliación sobre la base del Tratado de Niza.
La Unión Europea, de 6 a 27 miembros
Enero de 1973
Enero de 1981
Enero de 1986 España y Portugal
Noviembre Reunicación de Alemania, integración de 1990de la ex República Democrática Alemana
Enero de 1995
Mayo de 2004
Enero de 2007
■El Parlamento Europeo en el mundo
El Parlamento Europeo hace sentir cada vez más su in-uencia en la política exterior de la UE y debe dar su acuerdo para la mayor parte de los acuerdos internacionales obtenidos por la UE.
Existen asambleas parlamentarias paritarias que permiten a los diputados mantener vínculos estrechos con los legisladores del mundo entero.
Además, el hemiciclo del Parlamento Europeo constituye una importante tribuna para los dirigentes internacionales y otras personalidades.
No hay acuerdos internacionales sin el Parlamento Europeo
El visto bueno de los diputados también es necesario para la mayor parte de los acuerdos internacionales que firma la Unión Europea. Por ejemplo, una serie de protocolos financieros con terceros países han sido rechazados por el Parlamento en nombre de la defensa de los derechos humanos.
Además, los diputados formulan recomendaciones a la Comisión Europea en lo relativo a las negociaciones comerciales desarrolladas dentro del marco de la Organización Mundial del Comercio (OMC) y ejercen toda su inuencia cuando se trata de aprobar sus resultados.
La política exterior de la Unión Europea seguida de cerca por los diputados
El Consejo de Ministros consulta al Parlamento sobre las decisiones importantes en materia de política exterior.
Los diputados pueden cuestionar sus políticas y emitir recomendaciones.
El Alto Representante de la Política Exterior y de Seguridad Común de la Unión es invitado con regularidad a los plenos, con el n de que rinda cuentas de las actividades de la UE en el mundo.
En la política de desarrollo, los diputados europeos conceden prioridad a la lucha contra la pobreza y a la promoción de la buena gobernanza, la democracia y los derechos humanos.
El Parlamento se esfuerza constantemente por establecer vínculos políticos, económicos y culturales con otros parlamentos del mundo.
Por ejemplo, los diputados participan en la Asamblea Parlamentaria Paritaria África, Caribe y Pacíco-UE (ACP-UE), la Asamblea Parlamentaria Euromediterránea (APEM), donde están representados la Autoridad Palestina e Israel, y la Asamblea Parlamentaria Euro-Latinoamericana (EuroLat).
Los dirigentes del mundo entero visitan el Parlamento
El Parlamento Europeo invita regularmente a Jefes de Estado, Primeros Ministros y otras personalidades importantes del mundo entero a dirigirse a los diputados en sesión plenaria.
Entre las personalidades recibidas por el Parlamento Europeo en los últimos años podemos citar al Presidente ucraniano Victor Yúschenko; al Presidente boliviano Evo Morales; a la Presidenta de Liberia Ellen Sirleaf Johnson; al Presidente pakistaní Pervez Musharraf; al Presidente de la Autoridad Palestina Mahmud Abbás; al Primer Ministro libanés Fuad Saniora; a la Presidenta filipina Gloria Macapagal Arroyo; al Emir de Qatar Hamad bin Khalifa Al Thani y al Presidente de Georgia Mijaíl Saakashvili.
■Los derechos humanos ante todo
En Europa y en todo el mundo, el Parlamento Europeo trabaja a favor de los derechos humanos, las libertades y la democracia.
Envía observadores a todos los rincones del planeta para velar por el desarrollo de las elecciones políticas.
Los diputados vigilan que los acuerdos económicos y comerciales firmados por la UE con terceros países respeten los derechos humanos y entregan cada año el Premio Sájarov a personas que luchan por la libertad de conciencia.
El Parlamento vela por que las cuestiones relativas a los derechos humanos figuren en cabeza de las preocupaciones europeas.
Adopta iniciativas especícas en campos como la prevención de la tortura, la protección de las minorías, la prevención de conictos, la promoción de los derechos de la mujer y del niño y la protección de los militantes que deenden los derechos humanos.
El Parlamento Europeo sostiene activamente la creación y el trabajo de tribunales internacionales como el Tribunal Penal Internacional o los tribunales especí-camente creados para juzgar a los autores de crímenes de guerra en la antigua Yugoslavia y en Ruanda.
Denunciar las violaciones de los derechos humanos
En cada pleno en Estrasburgo, los eurodiputados pasan revista a la situación de los derechos humanos en las diferentes regiones del mundo.
El Parlamento aprueba regularmente resoluciones en las que invita a las instituciones europeas o a los Gobiernos a adoptar medidas inmediatas para acabar con las violaciones de los derechos fundamentales.
Cada año, el Parlamento Europeo publica un informe anual sobre la situación de los derechos humanos en el mundo.
En sus informes, por ejemplo, ha denunciado el genocidio de Darfur, las violaciones de las libertades en China y los crímenes cometidos en Chechenia.
El Parlamento Europeo se opone firmemente a la pena de muerte
El Parlamento Europeo condena firmemente la pena de muerte en todos los casos y en todas las circunstancias.
Sus miembros han abogado, en distintas ocasiones, por una moratoria mundial e incondicional para las ejecuciones, que deberá establecerse mediante resolución de las Naciones Unidas.
El Parlamento estima que esta medida contribuiría a mejorar la dignidad humana y el desarrollo progresivo de los derechos humanos.
Por ejemplo, el Parlamento Europeo ha condenado el veredicto del tribunal libio que había condenado a la pena capital a cinco enfermeras búlgaras y a un médico palestino.
Garantizar elecciones democráticas
Hay grupos de diputados europeos que viajan regularmente a terceros países dentro del marco de misiones de observación electoral.
Vigilan el desarrollo del escrutinio en su conjunto y llaman la atención de las autoridades y de la comunidad internacional sobre los posibles atentados contra los derechos de los ciudadanos.
Por ejemplo, los eurodiputados han participado en misiones de observación electoral en Ucrania, la República Democrática del Congo, Liberia y los Territorios Palestinos.
Garantizar un lugar a los derechos humanos en los acuerdos internacionales
El Parlamento Europeo tiene poder para negarse a emitir un dictamen conforme —necesario para celebrar acuerdos importantes con terceros países— si observa violaciones de los derechos humanos y los principios democráticos.
También exige un respeto estricto de las cláusulas relativas a los derechos humanos que se incluyen sistemáticamente en este tipo de acuerdos y que prevén la resolución de los mismos en casos extremos.
El Premio Sájarov a la Libertad de Conciencia
Entre las personalidades que han recibido el premio, podemos citar a Nelson Mandela (Sudáfrica), Alexander Dubček (Checoslovaquia), las Madres de la Plaza de Mayo (Argentina), Aung San Suu Kyi (Myanmar), Ibrahim Rugova (Kosovo), la Organización de las Naciones Unidas y su ex Secretario General Kofi Annan.
■Los engranajes del Parlamento Europeo
La vida y el trabajo del Parlamento Europeo siguen el ritmo de un calendario dividido en semanas de color. Rosas, rojas, azules, turquesa...: cada color corresponde a una etapa de la actividad parlamentaria.
Para que todo se desarrolle correctamente, es necesaria una organización y un soporte administrativo.
La maquina está bien engrasada, cada cual en su sitio, sin dejar nada al azar.
Semanas «rosas», para las comisiones parlamentarias
El Parlamento Europeo tiene 20 comisiones parlamentarias permanentes, especializadas por temas como medio ambiente, transportes, industria o presupuesto.
Estas comisiones son representativas de las tendencias políticas de la asamblea y cuentan con un número variable de diputados.
Se encargan de preparar el trabajo del pleno.
En las reuniones de las comisiones, los eurodiputados proceden a una primera serie de debates y votaciones a partir de informes que expresan su opinión sobre las propuestas de ley o sobre el proyecto de presupuesto de la UE para el año siguiente.
También elaboran «informes de propia iniciativa» en los que se recomienda a la Comisión Europea o a los Gobiernos de los Estados miembros que actúen en un ámbito preciso.
Comisiones especiales y comisiones de investigación
El Parlamento también puede crear en caso de necesidad comisiones especiales o comisiones de investigación.
Por ejemplo, tras el naufragio del petrolero Prestige, los diputados crearon en 2003 una comisión que analizó la forma de reforzar la seguridad marítima.
En 2006, una comisión examinó las actividades de la CIA en Europa tras las revelaciones de la prensa según las cuales presuntos terroristas fueron trasladados y detenidos ilegalmente en países europeos por los servicios secretos estadounidenses.
En 2007, se instituyó a una comisión temporal para estudiar las posibles respuestas europeas al cambio climático.
Once años antes, una comisión de investigación se encargó de vericar si la Comisión y los gobiernos habían gestionado bien la epidemia de las «vacas locas».
Semanas «rojas», para el pleno
El pleno es el momento fundamental de la vida parlamentaria.
Reúne a todos los eurodiputados en el hemiciclo en Estrasburgo y, para sesiones adicionales más breves, en Bruselas.
Los informes aprobados en las comisiones se debaten y enmiendan de nuevo y después se votan. A partir de ese momento, reejan la posición ocial del Parlamento Europeo.
Además de los informes, los eurodiputados también aprueban «resoluciones» o entrevistan directamente a representantes de la Comisión Europea y del Consejo sobre temas de actualidad.
Reciben la visita de Jefes de Estado y de personalidades del mundo entero.
Semanas «azules», para los grupos políticos
En lugar de reunirse por nacionalidades, los eurodiputados se agrupan en función de su anidad política.
Para crear un grupo político, es necesario reunir un mínimo de diputados proceden-
En las «semanas de grupos», que suelen ser las anteriores a los plenos, cada grupo político coordina y formula las
Semanas «turquesa»: los diputados en sus circunscripciones o en una misión
Unas semanas al año se reservan para que los eurodiputados puedan viajar a su circunscripción de origen, para ejercer allí sus funciones locales y reunirse con sus electores, o bien para que viajen en misión a otras partes del mundo.
En esas semanas no se planican reuniones en Bruselas o Estrasburgo.
¿Qué idioma habla?
El Parlamento dispone de un servicio totalmente multilingüe para todos los plenos y otras reuniones, en las cuales los diputados pueden expresarse en cualquier lengua ocial de la Unión.
Gracias a los traductores, los documentos de trabajo del Parlamento están disponibles en todos los idiomas ociales de la Unión Europea.
Esta organización reeja y valora la diversidad cultural de la Unión Europea, al tiempo que hace accesibles los trabajos de los diputados para los ciudadanos.
¿Quién hace cada cosa en el Parlamento Europeo?
El Presidente del Parlamento Europeo es elegido por dos años y medio por los eurodiputados y desempeña un papel clave: dirige el conjunto de las actividades de la asamblea, preside los plenos y firma el presupuesto y las leyes aprobadas conjuntamente con el Consejo.
Es el representante del Parlamento en el exterior y en sus relaciones con otras instituciones de la Unión.
El Parlamento también nombra 14 vicepresidentes, cada uno con una competencia especíca.
La Mesa es el órgano encargado de resolver las cuestiones administrativas, de personal y de organización del Parlamento.
Está formada por el Presidente del Parlamento Europeo, los Vicepresidentes y los Cuestores elegidos por la asamblea.
La Mesa también es competente para el presupuesto del Parlamento.
Hay una gran administración al servicio de los eurodiputados y del Parlamento.
La Secretaría General tiene la misión de coordinar los trabajos legislativos y de organizar los plenos y otras reuniones.
Cuenta con cerca de 5 000 personas —de las que un tercio son traductores e intérpretes— que trabajan en Bruselas, Luxemburgo, Estrasburgo y en las ocinas de información de los Estados miembros.
Sumando los que trabajan en los grupos políticos, son alrededor de 6 000 personas en total quienes hacen funcionar la «máquina» parlamentaria.
Bruselas, Luxemburgo y Estrasburgo son los lugares de trabajo del Parlamento Europeo, ¡pero todo el mundo puede seguir sus actividades desde casa sin moverse!
Cómodamente sentado ante su ordenador, podrá asistir a un pleno, consultar los documentos y los comunicados de prensa o hacer preguntas en línea sobre temas europeos.
En todas las capitales de la Unión existen ocinas de información a su servicio.
La web: una ventana abierta al Parlamento
Su dirección es fácil de recordar — www.europarl.europa.eu — y todo el mundo puede encontrar en su idioma mucha información interesante: la página web del Parlamento Europeo tiene un menú muy rico.
Si deseamos informarnos sobre los últimos trabajos parlamentarios, seguir en directo los debates y las votaciones en el pleno, conocer mejor a los diputados europeos y su cometido, presentar una petición o simplemente informarnos sobre el funcionamiento de la institución que representa a cerca de 500 millones de ciudadanos, la web nos dará una respuesta.
Para que su actividad sea conocida y comprendida por el público, el Parlamento también permite acceder a los ciudadanos a sus diferentes documentos a través del registro en línea.También están disponibles los archivos históricos.
Seguir la actualidad parlamentaria, ver los diputados en acción, descubrir los entresijos de la Asamblea y ver en directo los trabajos de la única institución de la Unión Europea elegida directamente por los ciudadanos es posible en www.europarl.tv .
Las decisiones del Parlamento se muestran en vídeos que tratan sobre los grandes temas de actualidad en Europa.
La retransmisión de los trabajos y de los programas de televisión, así como las preguntas y respuestas entre los ciudadanos y los diputados permiten saber en todo momento lo que sucede en el Parlamento Europeo.
Si tiene una pregunta, puede enviarla por correo electrónico al buzón del Parlamento
La web es muy completa, pero a veces es difícil orientarse en el «laberinto» comunitario.
El Parlamento Europeo dispone de un buzón que se puede utilizar para enviar preguntas, solicitar información, presentar propuestas sobre ámbitos de actividad de la Unión Europea.
Cada año, el Parlamento responde a cerca de 27 500 mensajes de los ciudadanos.
Informados como los periodistas
distas también pueden contar con un soporte logístico y técnico y con material audiovisual (fotografías, vídeos, archivos de audio, etc.).
El Servicio de Prensa organiza también conferencias de prensa y seminarios sobre temas de actualidad europea.
¿Ha encontrado mucha información en Internet pero quisiera ver en la práctica cómo trabaja el Parlamento Europeo y qué hace por usted?
Como cerca de 275 000 personas cada año, tiene la posibilidad de visitar en grupo o individualmente las sedes de Estrasburgo, Bruselas o Luxemburgo, para asistir a los plenos y conocer a sus diputados.
Solo tiene que ponerse en contacto con la Unidad de Visitas y Seminarios, que organiza durante todo el año visitas en todos los idiomas ociales de la Unión Europea, para tener una perspectiva del funcionamiento y del papel del Parlamento y encontrar una respuesta a todas sus preguntas.
Las Ocinas de Información al servicio de los ciudadanos
En todas las capitales y en algunas ciudades grandes de la Unión Europea hay Ocinas de Información del Parlamento Europeo.
Sirven para facilitar el contacto directo entre los ciudadanos y la institución que los representa.
Las Ocinas de Información distribuyen publicaciones y otros materiales (DVD, CD-ROM, etc.) y realizan campañas de información sobre diferentes cuestiones europeas.
Organizan visitas a los lugares de trabajo del Parlamento, especialmente para alumnos de escuelas y universidades y otros grupos de visitantes.
Debates para acercar a los ciudadanos a la Unión Europea
Dentro del marco del «período de reexión» posterior a los resultados negativos de los referendos en Francia y en los Países Bajos sobre el proyecto de Constitución Europea, el Parlamento ha preconizado una serie de iniciativas para colmar el foso que separa a las instituciones de la UE de la opinión pública.
Por ejemplo, los diputados han propuesto conferencias y reuniones de ámbito nacional y local —foros ciudadanos y parlamentarios— para hacer avanzar la discusión sobre el futuro de Europa, centrando el debate sobre temas de interés común.
Póngase en contacto con sus diputados
El Parlamento es, ante todo, los diputados.
Ellos son quienes, gracias al mandato de los ciudadanos en las elecciones europeas, votan las leyes y adoptan iniciativas políticas que tienen repercusiones en nuestra vida cotidiana o inspiran la política europea relativa a las grandes cuestiones internacionales.
El nombre, dirección, número de teléfono y dirección de correo electrónico de cada diputado europeo figuran en las fichas personales disponibles en la web, en el apartado «Sus diputados».
También encontrará su currículum vítae, su circunscripción electoral y su grupo político, así como su función y los trabajos que ha realizado en el seno del Parlamento.
Las direcciones del Servicio del Correo del Ciudadano, de la Unidad de Visitas y Seminarios y de las Ocinas de Información figuran en las páginas 48 a 51..
■¿Cómo funciona la codecisión?
La codecisión se aplica actualmente a dos tercios de los textos europeos, principalmente en los campos del medio ambiente, los transportes, la protección de los consumidores, el mercado interior, la libre circulación de los trabajadores y los programas de educación, sanidad o cultura.
La reforma institucional debe extenderla a otras políticas.
El procedimiento de codecisión tiene tres fases.
En sus grandes líneas se desarrolla de la forma siguiente:
La Comisión Europea presenta al Parlamento Europeo y al Consejo una propuesta de ley.
En primera lectura (primera etapa de análisis del texto por parte de los diputados) el Parlamento aprueba o no enmiendas (modicaciones) a la propuesta de la Comisión.
Si el Parlamento no aporta modicaciones y si, a continuación, el Consejo acepta también la propuesta de la Comisión, se adopta la propuesta legislativa.
Lo mismo ocurre cuando el Consejo acepta las modica-ciones del Parlamento.
De esta forma puede entrar en vigor la nueva ley.
Si el Consejo no aprueba todas las enmiendas de los diputados, somete al Parlamento una propuesta de texto alternativo: se trata de la posición común de los Estados miembros.
Luego, el Parlamento vuelve a ocuparse del texto en segunda lectura.
El itinerario legislativo termina si los diputados aprueban el punto de vista del Consejo o si rechazan la posición común.
Si, por el contrario, los diputados proponen enmiendas a la posición común, hay que buscar un consenso durante una tercera lectura.
Esta tarea queda a cargo de un comité especial, llamado «Comité de Conciliación», que agrupa a los representantes de ambas instituciones.
La Comisión Europea también participa a lo largo de todo este ejercicio.
El consenso permite que el proyecto se convierta en ley.
De no haber consenso, la ley no ve la luz.
➊ a al ➌ Consejo simultáneamente.El Parlamento aprueba las ➍ enmiendas y se las somete al Con-
El ➌ Parlamento aprueba la posición común o no se pronuncia: ➍texto legislativo aprobado
Lex de acuerdo con la posición común.
El Parlamento conrma las enmiendas que no han pasado a la posición común.
Consejo las aprueba: ➏ texto legislativo aprobado. Bien el ➎
Consejo no las aprueba: debe convocarse el Comité de Conciliación (27 miembros del Parlamento y 27 miembros del Consejo) para buscar un acuerdo entre las diferentes posiciones.
El Parlamento rechaza la posición común por mayoría absoluta de sus miembros: texto legislativo rechazado.
Comité de Conciliación aprueba un
➋ texto conjunto ba- abc sado sobre la posición común y sobre las enmiendas del Parlamento en segunda lectura.
Si el Consejo y el ➌ Parlamento lo aprueban, el ➍ texto legislativo se aprueba.
Si el Comité de Conciliación no llega a un texto conjunto, la propuesta no es
Otros procedimientos legislativos
En el procedimiento de consulta, el Parlamento debe dar simplemente su opinión sobre la propuesta legislativa antes de que la apruebe el Consejo.
Este procedimiento se aplica en particular a campos como la competencia, las cuestiones fiscales y para la revisión de los Tratados.
■¿Cómo se aprueba el presupuesto de la Unión Europea?
Cada año, la Comisión Europea somete en primavera un anteproyecto de presupuesto para el año siguiente.
El Consejo de Ministros, que representa a los Estados miembros, procede a una primera votación sobre este anteproyecto durante el verano y después el Parlamento Europeo debe pronunciarse en primera lectura a comienzos del otoño.
La segunda lectura tiene lugar en el Consejo y después en el Parlamento, para poner de acuerdo a los representantes de los Gobiernos con los de los ciudadanos.
Actualmente el presupuesto distingue los «gastos obligatorios», derivados directamente de los Tratados y reglamentos comunitarios, que consisten básicamente en los gastos agrícolas, y los «gastos no obligatorios», que abarcan todos los demás gastos (desarrollo regional, política social, investigación, cultura, formación, medio ambiente, acciones exteriores, etc.).
Los diputados tienen la última palabra sobre los gastos no obligatoriosi; el Consejo, sobre los gastos obligatorios.
El Parlamento también tiene poder para rechazar el presupuesto, si considera que no corresponde a las necesidades de la Unión.
En este caso, debe comenzar de nuevo todo el procedimiento presupuestario.
COMISIÓN ■ Anteproyecto de presupuesto (AP) en abril-mayo CONSEJO ■Proyecto de presupuesto en julio (mayoría cualicada)PARLAMENTO ■Primera lectura del proyecto de presupuesto en octubre
Enmiendas a los gastos no obligatorios
Propuestas de modicación de los gastos obligatorios
CONSEJO
Segunda lectura de las enmiendas/modicaciones
SÍ NOMayoría cualicada
SÍ NOMayoría cualicada
El Consejo decide Segunda lectura de los gastos no obligatorios en diciembre
SÍ NO
Primera lectura/nuevo importe (mayoría de los miembros + tres quintos de los votos)
Mayoría de los miembros/mayoría de dos tercios de los votos: puede rechazar el presupuesto
■Palabras clave de la Unión Europea
Esta expresión abarca los derechos y obligaciones compartidos por el conjunto de los países de la Unión Europea.
El acervo comunitario incluye la legislación y los Tratados europeos, las declaraciones y resoluciones, los acuerdos internacionales en materias comunitarias y la jurisprudencia del Tribunal de Justicia.
También lo forman las disposiciones aprobadas por los Gobiernos de la Unión en los ámbitos de justicia y asuntos de interior, así como de política exterior y de seguridad común.
Los países candidatos deben aceptar este acervo comunitario antes de ingresar en la Unión y trasladar a continuación la legislación comunitaria a su legislación nacional.
Inaugurado el 30 de junio de 1998 en Fráncfort, el Banco Central Europeo (BCE) se encarga de dirigir la política monetaria en los países miembros de la zona del euro.
Desde el 1 de enero de 1999, su principal cometido es mantener la estabilidad de los precios en la zona del euro y ejecutar la política monetaria europea denida por el Sistema Europeo de Bancos Centrales (SEBC).
Banco Europeo de Inversiones
El Banco Europeo de Inversiones (BEI), con sede en Luxemburgo, tiene la misión de contribuir a la cohesión económica, social y territorial mediante un desarrollo equilibrado del territorio comunitario. El Banco financia a largo plazo la realización de proyectos concretos cuya viabilidad económica, técnica, medioambiental y financiera está garantizada.
La Comisión Europea encarna y deende los intereses generales de la Unión Europea. Tiene derecho de iniciativa casi exclusivo en lo que se reere a los actos legislativos.
Dentro del marco de las políticas comunitarias prepara y pone en práctica los actos legislativos aprobados por el Consejo y el Parlamento Europeo. La Comisión tiene además poderes de ejecución, gestión y control.
Se encarga de programar y aplicar las políticas comunes, ejecuta el presupuesto y administra los programas comunitarios.
Como «guardiana de los Tratados» vela asimismo por la aplicación de la legislación europea.
La Comisión es nombrada por mayoría cualicada para un período de 5 años por el Consejo, de acuerdo con los Estados miembros.
Está sometida a un voto de investidura del Parlamento Europeo, ante el que responde.
Comité de las Regiones
El Comité de las Regiones (CDR), que entró en funcionamiento en 1994, es la asamblea política en la que se oye la voz de las entidades territoriales.
El Comité Económico y Social Europeo (CESE), creado por los Tratados de Roma (1957), es una asamblea consultiva que representa a los diferentes grupos de intereses económicos y sociales.
En algunos campos, el Tratado prevé la obligatoriedad de la consulta al CESE antes de que el Consejo o la Comisión puedan tomar una decisión: política de empleo, política social, educación, salud pública, protección de los consumidores, cohesión económica y social, etc. Está formado por 344 miembros propuestos por los Gobiernos nacionales y nombrados por el Consejo de la Unión Europea para períodos de 4 años renovables.
Consejo de la Unión Europea
El Consejo de la Unión Europea («Consejo de Ministros» o «Consejo») ejerce, junto con el Parlamento, las funciones legislativas y presupuestarias.
Además, es la principal instancia decisoria en materia de política exterior y de seguridad común (PESC), así como de coordinación de las políticas económicas.
En sus reuniones participan los ministros de los Estados miembros, por lo que constituye la institución de representación de los Estados miembros.
Actualmente se llama Consejo Europeo a las reuniones regulares de los Jefes de Estado o de Gobierno de los Estados miembros de la Unión Europea.
Su papel consiste en dar a la Unión Europea los impulsos necesarios para su desarrollo y denir sus orientaciones y prioridades políticas generales.
No ejerce función legislativa alguna y sus decisiones se toman por consenso.
Se reúne al menos dos veces al año. Las reuniones del Consejo Europeo se celebran normalmente en Bruselas.
Defensor del Pueblo Europeo
El Defensor del Pueblo Europeo está facultado para recibir de los ciudadanos de la Unión o de las personas físicas o jurídicas que residan o tengan su domicilio social en un Estado miembro reclamaciones relativas a la mala administración en la actuación de las instituciones u órganos comunitarios (con exclusión del Tribunal de Justicia o del Tribunal de Primera Instancia).
Puede tratarse, por ejemplo, de la ausencia o denegación de acceso a la información, de una demora administrativa injusticada, de una práctica injusta o discriminatoria o de una falta de transparencia.
La Unión Europea es un gran espacio donde, en principio, las personas, los bienes, los servicios y los capitales pueden circular libremente entre los Estados miembros, como si fueran un solo y único país, es decir, sin controles en las fronteras y sin derechos de aduana.
No obstante, hizo falta algún tiempo para llegar a este punto: los aranceles entre los países de la CEE no se suprimieron completamente hasta el 1 de julio de 1968.
Otros obstáculos al comercio también tardaron un tiempo en desaparecer y hasta nales de 1992 no se hizo realidad el «mercado único».
La Ocina Europea de Lucha contra el Fraude (OLAF) tiene como misión, desde el 1 de junio de 1999, luchar contra el fraude en detrimento del presupuesto de la Unión Europea.
Reparto de competencias
El reparto de competencias entre la Unión Europea y sus Estados miembros permite distinguir tres categorías de competencias diferentes:
— las competencias concurrentes o compartidas (el caso más frecuente);— las competencias comunitarias exclusivas (los Estados miembros han renunciado irrevocablemente a toda posibilidad de acción);— las competencias o ámbitos de apoyo (la única misión de la Comunidad consiste en coordinar y animar la acción de los Estados miembros).
Subsidiariedad y proporcionalidad
El principio de subsidiariedad tiene por objeto garantizar que las decisiones se tomen lo más cerca posible del ciudadano, comprobándose que la acción que vaya a emprenderse a escala comunitaria se justica en relación con las posibilidades que ofrecen el nivel nacional, regional o local.
Concretamente, es un principio según el cual la Unión, salvo en los ámbitos de su competencia exclusiva, solo interviene en la medida en que su acción sea más ecaz que una acción a nivel nacional, regional o local.
Está estrechamente vinculado al principio de proporcionalidad que establece que la acción de la Unión no debe exceder de lo necesario para alcanzar los objetivos del Tratado.
El Tribunal de Cuentas Europeo, cuya sede está en Luxemburgo, está integrado por un nacional de cada Estado miembro.
El Tribunal de Cuentas verica la legalidad y regularidad de los ingresos y gastos de la Unión Europea (así como de todo organismo creado por la Comunidad) y garantiza su buena gestión financiera.
También presenta al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la legalidad y regularidad de las operaciones subyacentes.
El Tribunal también puede señalar cualquier irregularidad al Parlamento Europeo y al Consejo.
Tribunal de Justicia de las Comunidades Europeas
El Tribunal de Justicia de las Comunidades Europeas (TJCE), cuya sede está en Luxemburgo, garantiza el respeto del Derecho en la interpretación y la aplicación de los Tratados constitutivos.
Los jueces están asistidos por ocho abogados generales nombrados de común acuerdo por los Estados miembros por un período de seis años.
Tiene dos funciones principales: comprobar que los actos de las instituciones europeas y de los Gobiernos son compatibles con los Tratados; y pronunciarse, a petición de un tribunal nacional, sobre la interpretación o la validez de las disposiciones del Derecho comunitario.
Unión económica y monetaria
Se entiende por unión económica y monetaria (UEM) el proceso destinado a armonizar las políticas económicas y monetarias de los Estados miembros de la Unión particularmente con la instauración de una moneda única: el euro.
■Fechas clave de la integración europea
9 de mayo de 1950 — Robert Schuman, Ministro francés de Asuntos Exteriores, presenta la propuesta de una unión del carbón y del acero entre Francia y Alemania Occidental, proyecto basado en las ideas de Jean Monnet.
La fecha del discurso de Robert Schuman, el 9 de mayo, se celebra cada año como el «Día de Europa».
Abril de 1951 — Alemania, Bélgica, Francia, Italia, Luxemburgo y los Países Bajos se basan en el plan Schuman para fundar la Comunidad Europea del Carbón y del Acero (CECA), instituida por el Tratado de París.
Marzo de 1957 — Los seis países fundadores firman el Tratado de Roma, por el que se crea la Comunidad Económica Europea (CEE) o «mercado común», así como la Comunidad Europea de la Energía Atómica (Euratom), que entran en vigor el 1 de enero de 1958.
Marzo de 1958 — Sesión constitutiva de la Asamblea Parlamentaria Europea.
Marzo de 1962 — La Asamblea Parlamentaria Europea cambia su nombre por el de Parlamento Europeo.
Julio de 1968 — Se suprimen totalmente los aranceles aduaneros vinculados a los productos industriales, 18 meses antes de la fecha prevista, y se establece un arancel exterior común.
Enero de 1973 — Primera ampliación de la Comunidad: Dinamarca, Irlanda y el Reino Unido se incorporan a la CEE.
Junio de 1979 — Se organizan las primeras elecciones al Parlamento Europeo por sufragio universal.
Antes, los diputados eran delegados por los parlamentos nacionales.
Nueve países eligen a 410 eurodiputados.
Enero de 1981 — Grecia se incorpora a la CEE.
Junio de 1984 — Elecciones al Parlamento Europeo: diez países eligen a 441 eurodiputados.
Enero de 1986 — España y Portugal se incorporan a la CEE.
Junio de 1989 — Elecciones al Parlamento Europeo: doce países eligen a 525 eurodiputados.
Noviembre de 1989 — Caída del Muro de Berlín: termina la guerra fría y pueden empezar a tratarse las divisiones que existen en Europa.
Enero de 1993 — Se crea el mercado único, con sus cuatro libertades: la libre circulación de las mercancías, los servicios, las personas y los capitales es ya una realidad.
Noviembre de 1993 — Entra en vigor el Tratado de la Unión Europea, firmado en Maastricht.
Dene los proyectos relativos a una futura moneda única, una política exterior y de seguridad común, así como una cooperación más estrecha en justicia y asuntos de interior.
La denominación «Unión Europea» sustituye ocialmente a la de «Comunidad Europea».
Se instaura el procedimiento de «codecisión», que conere al Parlamento Europeo un auténtico poder legislativo.
Junio de 1994 — Elecciones al Parlamento Europeo: doce países eligen a 567 eurodiputados.
Enero de 1995 — Austria, Finlandia y Suecia se incorporan a la UE.
Mayo de 1999 — Entra el vigor el Tratado de Amsterdam.
Prevé medidas dirigidas a reformar las instituciones comunitarias, reforzar la inuencia de Europa en el mundo y consagrar más recursos al empleo y los derechos de los ciudadanos.
Junio de 1999 — Elecciones al Parlamento Europeo: quince países eligen a 626 eurodiputados.
Diciembre de 2001 — El Consejo Europeo de Laeken aprueba una declaración sobre el futuro de la Unión, que abre camino a la nueva gran reforma de la UE, así como a la creación de una convención encargada de redactar una Constitución Europea.
Enero de 2002 — Los billetes y monedas en euros empiezan a circular en doce países y sustituyen a las monedas nacionales utilizadas hasta ese momento.
Febrero de 2003 — Entra en vigor el Tratado de Niza. Prepara la adhesión a la UE de diez nuevos miembros para el año siguiente.
Se aprueba la Carta de los Derechos Fundamentales.
Julio de 2003 — La Convención sobre el futuro de Europa termina su trabajo de redacción de la Constitución Europea.
Junio de 2004 — Elecciones al Parlamento Europeo: se eligen 732 eurodiputados originarios de 25 países.
Octubre de 2004 — Los Jefes de Estado o de Gobierno firman el Tratado por el que establece una Constitución para Europa.
Enero 2007 — Bulgaria y Rumanía se incorporan a la UE.
El número de diputados europeos pasa a 785.
Eslovenia adopta el euro y se convierte en el decimotercer Estado miembro de la zona del euro.
Marzo de 2007 — Con ocasión del 50º aniversario del Tratado de Roma, el Parlamento firma, junto con el Consejo y la Comisión, la Declaración de Berlín.
Eslovaquia adopta el euro.
Junio de 2009 — Elecciones al Parlamento Europeo.
736 diputados elegidos en 27 países.
■Direcciones del Parlamento Europeo
Peticiones
Correo del Ciudadano
Visitas y Seminarios
También puede completar un formulario electrónico desde la página web del Parlamento Europeo: www.europarl.europa.eu
Ocinas de Información
Comunidades Europeas, páginas 2, 3, 17, 20, 22 25, 26;Comunidades Europeas/Pietro Naj-Oleari, páginas 6, 14; Comunidades Europeas/Arquitecto: AEL, página 37;,Comunidades Europeas/Arquitecto: Arquitectura Studio, portada; Comunidades Europeas/Arquitecto:Arquitectura Studio, página 30;Comunidades Europeas/Pietro Naj-Oleari/Arquitecto:Arquitectura Studio, páginas 24, 32, 47; Comunidades Europeas/Pietro Naj-Oleari/Arquitecto: Asociación de Arquitectos CIC: : Vanden Bossche sprl, C.R.V. s.a., CDG sprl, Studiegroep D. Bontinck, Façade and Hemicycle Interior Design- Arch. Michel Bouquillon, páginas 28;Comunidades Europeas/ECHO/Susana Pérez Díaz, página 21;Corbis, páginas 8, 10, 12, 16, 18; PhotoAlto/Frederic Cirou, página 34;Yves Fonck/Arquitecto: Arquitectura Studio, página 2
Puede obtenerse información sobre la Unión Europea a través del servidor Europa en la siguiente dirección de Internet: http://europa.eu
Luxemburgo: Ocina de Publicaciones Ociales de las Comunidades Europeas, 2009 n u l l
Unida en la diversidad
Nota a los lectores:
De conformidad con las decisiones del Parlamento sobre el uso no sexista del lenguaje en sus documentos, el texto del presente Reglamento se ha adaptado para integrar las orientaciones al respecto aprobadas por el Grupo de Alto Nivel sobre Igualdad de Género y Diversidad el 13 de febrero de 2008 y aceptadas por la Mesa el 19 de mayo de 2008.
De conformidad con el artículo 211, las interpretaciones del presente Reglamento figuran en cursiva.
TÍTULO I DE LOS DIPUTADOS, LOS ÓRGANOS DEL PARLAMENTO Y LOS GRUPOS POLÍTICOS
DE LOS DIPUTADOS AL PARLAMENTO EUROPEO
Artículo 1 Artículo 2 Artículo 3 Artículo 4 Artículo 5 Artículo 6 Artículo 7 Artículo 8 Artículo 9
Artículo 10
El Parlamento Europeo Independencia del mandato Verificación de credenciales Duración del mandato parlamentario Privilegios e inmunidades Suspensión de la inmunidad Procedimientos relativos a la inmunidad Aplicación del Estatuto de los Diputados Intereses económicos de los diputados, normas de conducta y acceso al Parlamento Investigaciones internas de la Oficina Europea de Lucha contra el Fraude (OLAF) Observadores
Artículo 11 CAPÍTULO 2
DE LOS MANDATOS
Artículo 12 Artículo 13 Artículo 14 Artículo 15 Artículo 16 Artículo 17 Artículo 18 Artículo 19
Presidencia provisional Candidaturas y disposiciones generales Elección del Presidente - Discurso de apertura Elección de los Vicepresidentes Elección de los Cuestores Duración de los mandatos Vacantes Cese anticipado en un cargo
DE LOS ÓRGANOS Y FUNCIONES
Artículo 20 Artículo 21 Artículo 22 Artículo 23 Artículo 24 Artículo 25 Artículo 26 Artículo 27 Artículo 28 Artículo 29
Funciones del Presidente Funciones de los Vicepresidentes Composición de la Mesa Funciones de la Mesa Composición de la Conferencia de Presidentes Funciones de la Conferencia de Presidentes Funciones de los Cuestores Conferencia de Presidentes de Comisión Conferencia de Presidentes de Delegación Publicidad de las decisiones de la Mesa y de la Conferencia de Presidentes
DE LOS GRUPOS POLÍTICOS
Artículo 30 Artículo 31 Artículo 32 Artículo 33 Artículo 34
Constitución de los grupos políticos Actividades y situación jurídica de los grupos políticos Intergrupos Diputados no inscritos Distribución de los escaños en el salón de sesiones
TÍTULO II DE LA LEGISLACIÓN, PROCEDIMIENTOS
DE LOS PROCEDIMIENTOS DISPOSICIONES GENERALES
Artículo 35 Artículo 36
Artículo 37 Artículo 37 bis Artículo 38 Artículo 38 bis Artículo 39 Artículo 40 Artículo 41
Artículo 42
Artículo 43 Artículo 44
Programa legislativo y de trabajo de la Comisión Respeto de la Carta de los Derechos Fundamentales de la Unión Europea Verificación del fundamento jurídico Delegación de poderes legislativos Comprobación de la compatibilidad financiera Examen del respeto del principio de subsidiariedad Información y acceso del Parlamento a los documentos Representación del Parlamento en las reuniones del Consejo Derechos de iniciativa conferidos al Parlamento por los Tratados Iniciativa de conformidad con el artículo 225 del Tratado de Funcionamiento de la Unión Europea Examen de documentos legislativos Procedimientos legislativos respecto de iniciativas procedentes de los Estados miembros
DE LOS PROCEDIMIENTOS EN COMISIÓN
Artículo 45 Artículo 46 Artículo 47 Artículo 48 Artículo 49 Artículo 50 Artículo 51 Artículo 52
Artículo 53 Artículo 54
Modificación de una propuesta de acto legislativo Posición de la Comisión y del Consejo respecto a las enmiendas
Artículo 55 Artículo 56 Artículo 57
Conclusión de la primera lectura Rechazo de una propuesta de la Comisión Aprobación de enmiendas a una propuesta de la Comisión
Fase de seguimiento
Artículo 58 Artículo 59 Artículo 60
Seguimiento de la posición del Parlamento Nueva remisión de la propuesta al Parlamento Suprimido
Artículo 61 Artículo 62 Artículo 63
Comunicación de la posición del Consejo Prórroga de los plazos Remisión a la comisión competente y procedimiento de examen aplicable en dicha comisión
Conciliación
Artículo 67 Artículo 68
Convocatoria del Comité de Conciliación Delegación en el Comité de Conciliación
Artículo 69 CAPÍTULO 6
Artículo 70
Artículo 71 Artículo 72 Artículo 73 Artículo 74
Negociaciones interinstitucionales en los procedimientos legislativos Acuerdo en primera lectura Acuerdo en segunda lectura Requisitos para la redacción de los actos legislativos Firma de los actos adoptados
DE LOS ASUNTOS CONSTITUCIONALES
Artículo 74 bis Procedimiento ordinario de revisión de los Tratados Artículo 74 ter Procedimiento simplificado de revisión de los Tratados Artículo 74 quater Tratados de adhesión Artículo 74 quinquies Retirada de la Unión Artículo 74 sexies Violación de los principios fundamentales por parte de un Estado miembro Artículo 74 septies Composición del Parlamento Artículo 74 octies Cooperación reforzada entre Estados miembros
DE LOS PROCEDIMIENTOS PRESUPUESTARIOS
Artículo 75 Artículo 75 bis Artículo 75 ter Artículo 75 quater
Artículo 75 quinquies Conciliación presupuestaria Artículo 75 sexies Aprobación definitiva del presupuesto Artículo 75 septies Régimen de doceavas partes provisionales Artículo 76 Aprobación de la gestión de la Comisión en la ejecución del presupuesto Artículo 77 Otros procedimientos de aprobación de la gestión Artículo 78 Control del Parlamento sobre la ejecución del presupuesto
DE LOS PROCEDIMIENTOS PRESUPUESTARIOS INTERNOS
Artículo 79 Artículo 79 bis
Estado de previsiones del Parlamento Procedimiento que debe aplicarse para el establecimiento del estado de previsiones del Parlamento Facultades para comprometer y liquidar gastos
Artículo 80 CAPÍTULO 9 Artículo 81 CAPÍTULO 10
DEL PROCEDIMIENTO DE APROBACIÓN Procedimiento de aprobación SUPRIMIDO
Artículo 84 Artículo 85 Artículo 86 Artículo 87 Artículo 87 bis Artículo 88
Procedimiento de dictamen con arreglo al artículo 140 del Tratado de Funcionamiento de la Unión Europea Procedimientos relacionados con el diálogo social Procedimientos de examen de los acuerdos voluntarios Codificación Refundición Actos delegados Medidas de ejecución
DE LAS RELACIONES EXTERIORES
DE LOS ACUERDOS INTERNACIONALES
Artículo 89 Artículo 90 Artículo 91
Suprimido Acuerdos internacionales Procedimientos basados en el artículo 218 del Tratado de Funcionamiento de la Unión Europea en caso de aplicación provisional o de suspensión de acuerdos internacionales o de establecimiento de la posición de la Unión en algún organismo creado por un acuerdo internacional
DE LA REPRESENTACIÓN EXTERIOR DE LA UNIÓN Y LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
Artículo 92 Artículo 93 Artículo 94 Artículo 95 Artículo 96
Artículo 97
Suprimido Representantes especiales Suprimido Representación internacional Consulta e información al Parlamento en el marco de la Política Exterior y de Seguridad Común Recomendaciones en el marco de la Política Exterior y de Seguridad Común Violación de los derechos humanos
Artículo 98 CAPÍTULO 14
Artículo 99 Artículo 100 Artículo 101
CAPÍTULO 15 Suprimido Artículo 102 Suprimido TÍTULO III DE LA TRANSPARENCIA DE LOS TRABAJOS
Artículo 103 Artículo 104
Transparencia de las actividades del Parlamento Acceso público a los documentos
TÍTULO IV DE LAS RELACIONES CON LAS DEMÁS INSTITUCIONES Y ÓRGANOS
DE LOS NOMBRAMIENTOS
Artículo 105 Artículo 106 Artículo 107
Artículo 107 bis
Artículo 108 Artículo 109
Nombramiento de jueces y abogados generales del Tribunal de Justicia de la Unión Europea Nombramiento de los miembros del Tribunal de Cuentas Nombramiento de los miembros del Comité Ejecutivo del Banco Central Europeo
CAPÍTULO 2 Artículo 110
Artículo 111 Artículo 112 Artículo 113 Artículo 114
Declaraciones de la Comisión, del Consejo y del Consejo Europeo Explicación de las decisiones de la Comisión Declaraciones del Tribunal de Cuentas Declaraciones del Banco Central Europeo Recomendación sobre las orientaciones generales de las políticas económicas
DE LAS PREGUNTAS PARLAMENTARIAS
Artículo 115 Artículo 116 Artículo 117 Artículo 118
Preguntas con solicitud de respuesta oral seguida de debate Turno de preguntas Preguntas con solicitud de respuesta escrita Preguntas al Banco Central Europeo con solicitud de respuesta escrita
CAPÍTULO 4 Artículo 119 CAPÍTULO 5
DE LAS RESOLUCIONES RECOMENDACIONES
Artículo 123 Artículo 124 Artículo 125 Artículo 126
Propuestas de resolución Recomendaciones destinadas al Consejo Debates sobre casos de violaciones de los derechos humanos, de la democracia y del Estado de Derecho Declaraciones por escrito Consulta al Comité Económico y Social Europeo Consulta al Comité de las Regiones Solicitudes a las agencias europeas
DE LOS ACUERDOS INTERINSTITUCIONALES Acuerdos interinstitucionales
CAPÍTULO 6 Artículo 127 CAPÍTULO 7
DE LOS RECURSOS ANTE EL TRIBUNAL DE JUSTICIA
Artículo 128 Artículo 129
Recursos ante el Tribunal de Justicia de la Unión Europea Suprimido
TÍTULO V DE LAS RELACIONES CON LOS PARLAMENTOS NACIONALES
Artículo 130 Artículo 131
Intercambio de información, contactos y facilidades recíprocas Conferencia de los Órganos Especializados en Asuntos Europeos (COSAC) Conferencia de Parlamentos
TÍTULO VI DE LOS PERÍODOS DE SESIONES
DE LOS PERÍODOS PARLAMENTO
Artículo 134 Artículo 135 Artículo 136
Artículo 137 Artículo 138 Artículo 139 Artículo 140 Artículo 141 Artículo 142 Artículo 143 Artículo 144
Proyecto de orden del día Procedimiento sin enmiendas ni debate en el Pleno Breve presentación Aprobación y modificación del orden del día Debate extraordinario Urgencia Debate conjunto Plazos
DE LAS NORMAS GENERALES DESARROLLO DE LAS SESIONES
Artículo 145 Artículo 146 Artículo 147 Artículo 148 Artículo 149 Artículo 150 Artículo 151
Acceso al salón de sesiones Lenguas Disposición transitoria Distribución de documentos Distribución del tiempo de uso de la palabra y lista de oradores Intervenciones de un minuto Intervención por alusiones personales
MEDIDAS EN CASO DE INCUMPLIMIENTO DE LAS NORMAS DE CONDUCTA
Artículo 152 Artículo 153 Artículo 154
Medidas inmediatas Sanciones Vías de recurso internas
DEL QUÓRUM Y DE LAS VOTACIONES
Artículo 155 Artículo 156 Artículo 157 Artículo 158 Artículo 159 Artículo 160 Artículo 161 Artículo 162 Artículo 163 Artículo 164 Artículo 165 Artículo 166 Artículo 167 Artículo 168 Artículo 169 Artículo 170 Artículo 171
Quórum Presentación y exposición de enmiendas Admisibilidad de las enmiendas Procedimiento de votación Empate de votos Bases de la votación Orden de votación de las enmiendas Examen en comisión de las enmiendas presentadas en el Pleno Votación por partes Derecho de voto Votaciones Votación final Votación nominal Votación por procedimiento electrónico Votación secreta Explicaciones de voto Impugnación de las votaciones
DE LAS CUESTIONES DE ORDEN
Artículo 172 Artículo 173
Cuestiones de orden Observancia del Reglamento
Cuestión de no ha lugar a deliberar Devolución a comisión Cierre del debate Aplazamiento del debate y de la votación Suspensión o levantamiento de la sesión
DE LA PUBLICIDAD DE LOS TRABAJOS
Artículo 179 Artículo 180 Artículo 181 Artículo 182
Acta de la sesión Textos aprobados Acta literal Grabación audiovisual de los debates
TÍTULO VII DE LAS COMISIONES Y DELEGACIONES
CONSTITUCIÓN
Artículo 183 Artículo 184 Artículo 185 Artículo 186 Artículo 187 Artículo 188 Artículo 189 Artículo 190 Artículo 191 Artículo 192
Constitución de las comisiones permanentes Constitución de las comisiones especiales Comisiones de investigación Composición de las comisiones Suplentes Competencias de las comisiones Comisión competente para la verificación de credenciales Subcomisiones Mesa de las comisiones Coordinadores de comisión y ponentes alternativos
DE LAS COMISIONES - FUNCIONAMIENTO
Artículo 193 Artículo 194 Artículo 195 Artículo 196
Reuniones de las comisiones Actas de las reuniones de las comisiones Votación en comisión Disposiciones relativas a la sesión plenaria aplicables en comisión Turno de preguntas en comisión
DE LAS DELEGACIONES INTERPARLAMENTARIAS
Artículo 197 CAPÍTULO 3 Artículo 198
Artículo 199
Constitución y competencias de las delegaciones interparlamentarias Cooperación con la Asamblea Parlamentaria del Consejo de Europa Comisiones parlamentarias mixtas
Artículo 200 TÍTULO VIII
DE LAS PETICIONES
Artículo 201 Artículo 202 Artículo 203
Derecho de petición Examen de las peticiones Publicidad de las peticiones
TÍTULO IX DEL DEFENSOR DEL PUEBLO
Artículo 204 Artículo 205 Artículo 206
Elección del Defensor del Pueblo Actuación del Defensor del Pueblo Destitución del Defensor del Pueblo
TÍTULO X DE LA SECRETARÍA GENERAL DEL PARLAMENTO Artículo 207 Secretaría General
Competencias del Presidente Competencias de la Mesa Competencias de la comisión competente y del Pleno del Parlamento
Artículo 211 Artículo 212
OTRAS DISPOSICIONES
Artículo 213 Artículo 214 Artículo 215 Artículo 216
Símbolos de la Unión Asuntos pendientes Estructura de los anexos Corrección de errores
Disposiciones de aplicación del apartado 1 del artículo 9 - Transparencia e intereses económicos de los diputados
Desarrollo del turno de preguntas previsto en el artículo 116
Directrices para las preguntas con solicitud de respuesta escrita con arreglo a los artículos 117 y 118
Directrices y criterios generales para la selección de los asuntos que deben incluirse en el orden del día para el debate sobre casos de violaciones de los derechos humanos, de la democracia y del Estado de Derecho previsto en el artículo 122
Procedimiento de examen y de adopción de decisiones sobre la concesión de la aprobación de la gestión
ANEXO VII de las comisiones parlamentarias
Documentos confidenciales e información sensible
Modalidades de ejercicio del derecho de investigación del Parlamento Europeo
Disposiciones de aplicación del apartado 4 del artículo 9 - Grupos de interés en el Parlamento Europeo
Ejercicio de las funciones del Defensor del Pueblo
Lucha contra el fraude, la corrupción y toda actividad ilegal que vaya en detrimento de los intereses de las Comunidades
Acuerdo marco sobre las relaciones entre el Parlamento Europeo y la Comisión
Directrices para la interpretación de las normas de conducta aplicables a los diputados
Código de conducta para la negociación en el marco del procedimiento legislativo ordinario
DE LOS DIPUTADOS, LOS ÓRGANOS DEL PARLAMENTO Y LOS GRUPOS POLÍTICOS
DE LOS DIPUTADOS AL PARLAMENTO EUROPEO
Artículo 1
El Parlamento Europeo es la Asamblea elegida de conformidad con los Tratados, con el Acta de 20 de septiembre de 1976 relativa a la elección de los diputados al Parlamento Europeo por sufragio universal directo y con las legislaciones nacionales dictadas en aplicación de los Tratados.
La denominación de los representantes elegidos al Parlamento Europeo será la siguiente:
Artículo 2
Los diputados al Parlamento Europeo ejercerán su mandato con independencia.
No estarán sujetos a instrucciones ni a mandato imperativo alguno.
Artículo 3
Verificación de credenciales
Tras las elecciones al Parlamento Europeo, el Presidente invitará a las autoridades competentes de los Estados miembros a que notifiquen inmediatamente al Parlamento los nombres de los diputados electos, de forma que puedan tomar posesión de sus escaños desde la apertura de la primera sesión que se celebre después de las elecciones.
Al mismo tiempo, el Presidente señalará a la atención de dichas autoridades las disposiciones pertinentes del Acta de 20 de septiembre de 1976 y les invitará a adoptar las medidas necesarias para evitar cualquier incompatibilidad con el mandato de diputado al Parlamento Europeo.
Antes de tomar posesión de su escaño en el Parlamento, los diputados cuya elección haya sido notificada al Parlamento formularán por escrito una declaración de que no ejercen ningún cargo incompatible con el mandato de diputado al Parlamento Europeo de conformidad con los apartados 1 y 2 del artículo 7 del Acta de 20 de septiembre de 1976.
Tras la celebración de elecciones generales, dicha declaración se formulará, en la medida de lo posible, a más tardar seis días antes de la sesión constitutiva del Parlamento.
Siempre que hayan firmado previamente la mencionada declaración por escrito, los diputados tomarán posesión de sus escaños en el Parlamento y en sus órganos con plenitud de derechos, aunque no se hayan verificado sus credenciales o no se haya resuelto sobre una posible impugnación.
Cuando se desprenda de hechos comprobables mediante fuentes accesibles al público que un diputado ejerce un cargo incompatible con el mandato de diputado al Parlamento Europeo de conformidad con los apartados 1 y 2 del artículo 7 del Acta de 20 de septiembre de 1976, el Parlamento, tras ser informado por su Presidente, constatará la vacante.
Sobre la base de un informe de la comisión competente para la verificación de credenciales, el Parlamento procederá sin demora a la verificación de credenciales y resolverá sobre la validez del mandato de cada uno de sus diputados electos, así como sobre las impugnaciones que se hubieren presentado de acuerdo con lo dispuesto en el Acta de 20 de septiembre de 1976, salvo las fundadas en las leyes electorales nacionales.
El informe de la comisión se basará en la comunicación oficial de cada Estado miembro sobre el conjunto de los resultados electorales en la que se detalle el nombre de los candidatos electos, así como el de los posibles sustitutos con el orden de prelación resultante de la votación.
El mandato de los diputados solamente podrá adquirir validez después de que éstos hayan formulado las declaraciones por escrito previstas en el presente artículo y en el anexo I del presente Reglamento.
El Parlamento, basándose en un informe de la comisión, podrá pronunciarse en todo momento sobre cualquier impugnación relativa a la validez del mandato de cualquiera de sus diputados.
La comisión velará por que las autoridades de los Estados miembros o de la Unión comuniquen sin demora al Parlamento cualquier información que pueda afectar al ejercicio del mandato de un diputado al Parlamento Europeo o al orden de prelación de los sustitutos, mencionando la entrada en vigor cuando se trate de un nombramiento.
En el caso de que las autoridades competentes de los Estados miembros incoen un procedimiento que pueda conducir a la anulación del mandato de un diputado, el Presidente pedirá que se le informe periódicamente sobre el estado del procedimiento.
El Presidente encomendará el seguimiento del asunto a la comisión competente para la verificación de credenciales, a propuesta de la cual podrá pronunciarse el Parlamento.
Artículo 4
Duración del mandato parlamentario
El mandato comenzará y expirará según lo dispuesto en el Acta de 20 de septiembre de 1976.
Asimismo, finalizará en caso de fallecimiento o de renuncia.
Los diputados permanecerán en funciones hasta la apertura de la primera sesión del Parlamento siguiente a las elecciones.
Los diputados renunciantes notificarán al Presidente su renuncia al mandato, así como la fecha en que surtirá efecto, que no podrá exceder los tres meses a partir de la notificación.
Esta notificación tendrá la forma de un acta levantada en presencia del Secretario General o de su representante, firmada por éste y por el diputado, y se someterá sin demora a la comisión competente, que la incluirá en el orden del día de su primera reunión siguiente a la recepción de este documento.
Si la comisión competente entiende que la renuncia no se ajusta al espíritu o a la letra del Acta de 20 de septiembre de 1976, informará al Parlamento, con objeto de que éste decida sobre la constatación o no de la vacante.
En caso contrario, se producirá la vacante a partir de la fecha indicada por el diputado renunciante en el acta de renuncia.
La cuestión no se someterá a la votación del Parlamento.
Para afrontar determinadas circunstancias excepcionales, en particular cuando se celebren uno o varios períodos parciales de sesiones entre la fecha efectiva de la renuncia y la primera reunión de la comisión competente, lo que privaría, al no haberse constatado la vacante, al grupo político al que pertenece el diputado que ha presentado la renuncia de la posibilidad de obtener la sustitución de este último durante los mencionados períodos parciales de sesiones, se ha creado un procedimiento simplificado.
Este procedimiento otorga mandato al ponente de la comisión competente, encargado de estos asuntos, para examinar sin demora toda renuncia debidamente notificada y, en los casos en los que cualquier tipo de retraso en el examen de la notificación pudiere tener efectos perjudiciales, someter la cuestión a la presidencia de la comisión, con objeto de que, de conformidad con las disposiciones del apartado 3, ésta:
– comunique al Presidente del Parlamento, en nombre de esta comisión, que puede constatarse el puesto vacante, o bien
– convoque una reunión extraordinaria de su comisión para examinar cualquier dificultad particular suscitada por el ponente.
Cuando las autoridades competentes de los Estados miembros o de la Unión o el diputado interesado notifiquen al Presidente un nombramiento o elección para cargos incompatibles con el ejercicio del mandato de diputado al Parlamento Europeo de conformidad con los apartados 1 y 2 del artículo 7 del Acta de 20 de septiembre de 1976, el Presidente informará al Parlamento, que constatará la vacante.
Toda misión que una autoridad de un Estado miembro o de la Unión encomiende a un diputado será objeto de una información previa al Presidente.
Éste someterá a examen de la comisión competente la compatibilidad de la misión prevista con la letra y el espíritu del Acta de 20 de septiembre de 1976. El Presidente comunicará al Pleno, al diputado y a la autoridad interesada las conclusiones de dicha comisión.
Se considerará fecha de fin del mandato y de existencia de vacante:
– en caso de renuncia, la fecha de la vacante constatada por el Parlamento, de conformidad con el acta de renuncia;
– en caso de nombramiento o elección para el ejercicio de funciones incompatibles con el mandato de diputado al Parlamento Europeo de conformidad con los apartados 1 y 2 del artículo 7 del Acta de 20 de septiembre de 1976, la fecha notificada por las autoridades competentes de los Estados miembros o de la Unión o por el diputado en cuestión.
Cuando el Parlamento constate la vacante, informará al Estado miembro interesado y le invitará a cubrir la vacante sin demora.
Toda impugnación de la validez del mandato de un diputado cuya credencial se haya verificado se remitirá a la comisión competente, la cual informará sin demora al Parlamento y a más tardar al comienzo del siguiente período parcial de sesiones.
Privilegios e inmunidades
Los diputados gozarán de los privilegios y las inmunidades establecidos en el Protocolo sobre los privilegios y las inmunidades de la Unión Europea.
Los salvoconductos para la libre circulación de los diputados por los Estados miembros les serán expedidos por el Presidente del Parlamento en cuanto reciba notificación de la elección de éstos.
Los diputados tendrán acceso a cualquier documento en poder del Parlamento o de sus comisiones, excepto los expedientes y cuentas personales, a los que solamente tendrán acceso los diputados interesados.
El anexo VIII del presente Reglamento regula las excepciones a la
Artículo 6
Suspensión de la inmunidad
En el ejercicio de sus prerrogativas con respecto a los privilegios y las inmunidades, el Parlamento se esforzará principalmente por mantener su integridad como asamblea legislativa democrática y por asegurar la independencia de los diputados en el ejercicio de sus funciones.
Todo suplicatorio dirigido al Presidente por una autoridad competente de un Estado miembro con objeto de suspender la inmunidad de un diputado se comunicará al Pleno y se remitirá a la comisión competente.
Toda demanda dirigida al Presidente por un diputado o un antiguo diputado de amparo de la inmunidad y los privilegios se comunicará al Pleno y se remitirá a la comisión competente.
El diputado o antiguo diputado puede estar representado por otro diputado.
La demanda no puede ser dirigida por otro diputado sin el consentimiento del diputado interesado.
Con carácter de urgencia, cuando un diputado sea detenido o vea restringida su libertad de movimientos en infracción aparente de sus privilegios e inmunidades, el Presidente, previa consulta con el presidente y el ponente de la comisión competente, podrá tomar la iniciativa de confirmar los privilegios e inmunidades del diputado interesado.
El Presidente notificará esta iniciativa a la comisión competente e informará al Parlamento.
Artículo 7
Procedimientos relativos a la inmunidad
La comisión competente examinará sin demora y por el orden en que hayan sido remitidos los suplicatorios de suspensión de la inmunidad parlamentaria o las demandas de amparo de la inmunidad y los privilegios.
La comisión formulará una propuesta de decisión motivada, que recomendará la concesión o denegación del suplicatorio de suspensión de la inmunidad o de la demanda de amparo de la inmunidad y los privilegios.
La comisión podrá pedir a la autoridad competente cuantas informaciones o aclaraciones estime necesarias para formarse un criterio sobre la procedencia de la suspensión de la inmunidad o de su amparo.
El diputado interesado tendrá una oportunidad de ser oído y podrá aportar cuantos documentos o elementos de juicio escritos estime oportunos. Podrá estar representado por otro diputado.
Cuando el suplicatorio de suspensión de la inmunidad venga motivado por varios cargos, cada uno de éstos podrá ser objeto de una decisión distinta.
Excepcionalmente, el informe de la comisión podrá proponer que se conceda la suspensión de la inmunidad únicamente a efectos del ejercicio de la acción penal, sin que pueda adoptarse contra el diputado, mientras no recaiga sentencia firme, medida alguna de detención, privación de libertad o cualquier otra que le impida ejercer las funciones propias de su mandato.
Cuando se requiera que un diputado comparezca en calidad de testigo o de perito, no será necesario un suplicatorio de suspensión de la inmunidad, siempre que:
– el diputado no se vea obligado a comparecer en día u hora que impidan o dificulten la realización de su labor parlamentaria, o que pueda prestar la declaración por escrito o de otra forma que no dificulte el cumplimiento de sus obligaciones parlamentarias;
– el diputado no se vea obligado a declarar sobre informaciones obtenidas confidencialmente en el ejercicio de su mandato y que no crea procedente revelar.
En los casos relativos al amparo de los privilegios e inmunidades, la comisión establecerá si las circunstancias constituyen una restricción administrativa o de otro tipo a la libertad de movimiento de los diputados cuando se dirijan a los lugares de reunión del Parlamento o regresen de éstos, o a la expresión de opiniones o formulación de votos en el ejercicio del mandato parlamentario, o si entran en el ámbito de aplicación del artículo 10 del Protocolo sobre los privilegios y las inmunidades, cuyas disposiciones no están sometidas al Derecho nacional, y realizará una propuesta en la que pida a la autoridad interesada que extraiga las conclusiones pertinentes.
La comisión podrá emitir una opinión motivada sobre la competencia de la autoridad de que se trate y sobre la admisibilidad del suplicatorio, pero en ningún caso se pronunciará sobre la culpabilidad o no culpabilidad del diputado ni sobre la procedencia o improcedencia de perseguir penalmente las opiniones o actos que a aquél se atribuyan, ni siquiera en el supuesto de que el examen del suplicatorio proporcione a la comisión un conocimiento profundo del asunto.
El informe de la comisión se incluirá de oficio como primer punto del orden del día de la sesión siguiente a su presentación.
No se admitirá enmienda alguna a la propuesta o las propuestas de decisión.
El debate solamente versará sobre las razones a favor y en contra de cada una de las propuestas de suspensión o mantenimiento de la inmunidad o de amparo de la inmunidad o de un privilegio.
Sin perjuicio de lo dispuesto en el artículo 151, el diputado cuyos privilegios e inmunidades sean objeto de examen no podrá intervenir en el debate.
Se procederá a la votación de la propuesta o las propuestas de decisión contenidas en el informe durante el primer turno de votaciones que siga al debate.
Una vez examinada la cuestión por el Parlamento, se procederá a votar por separado cada una de las propuestas contenidas en el informe.
Si se rechaza una propuesta, se entenderá adoptada la decisión contraria.
El Presidente comunicará inmediatamente la decisión del Parlamento al diputado interesado y a la autoridad competente del Estado miembro de que se trate, solicitando que se le informe sobre cualquier hecho nuevo que se produzca en el correspondiente procedimiento, así como sobre las resoluciones judiciales que se dicten en consecuencia.
En cuanto el Presidente reciba esa información, la comunicará al Parlamento en la forma que estime más oportuna, si es necesario previa consulta a la comisión competente.
Cuando el Presidente haga uso de los poderes que le confiere el apartado 4 del artículo 6, la comisión competente tomará conocimiento de la iniciativa del Presidente en su reunión siguiente.
Cuando la comisión lo considere necesario, podrá elaborar un informe para someterlo al Pleno.
La comisión tramitará el asunto y tratará los documentos recibidos con la máxima confidencialidad.
Artículo 8
Aplicación del Estatuto de los Diputados
El Parlamento aprobará el Estatuto de los Diputados al Parlamento Europeo, así como toda modificación del mismo, a propuesta de la comisión competente.
Se aplicará mutatis mutandis el apartado 1 del artículo 138.
La Mesa será responsable de la aplicación de dichas disposiciones y decidirá sobre las dotaciones financieras teniendo en cuenta el presupuesto anual.
Artículo 9
Intereses económicos de los diputados, normas de conducta y acceso al Parlamento
El Parlamento dictará normas de transparencia relativas a los intereses económicos de sus miembros, que se incluirán en un anexo del presente Reglamento1.
Dichas normas no podrán en ningún caso perturbar o limitar el ejercicio del mandato y de las actividades políticas o de otra índole relacionadas con dicho mandato.
El comportamiento de los diputados se caracterizará por el respeto mutuo, se basará en los valores y principios tal como se definen en los textos fundamentales de la Unión Europea, preservará la dignidad del Parlamento y no comprometerá el desarrollo normal de los trabajos parlamentarios ni la tranquilidad en las dependencias del Parlamento.
El incumplimiento de estas prescripciones podrá dar lugar a la aplicación de las medidas previstas en los artículos 152, 153 y 154.
La aplicación del presente artículo no supondrá ningún obstáculo para la viveza de los debates parlamentarios ni para la libertad en el uso de la palabra de los diputados.
Se fundará en el pleno respeto de las prerrogativas de los diputados, tal como se definen en el Derecho primario y en el Estatuto de los Diputados.
Se basará en el principio de transparencia y garantizará que toda disposición en la materia se ponga en conocimiento de los diputados, que serán informados individualmente de sus derechos y obligaciones.
Los Cuestores serán competentes para autorizar la expedición de tarjetas de acceso, con carácter nominativo y por el plazo máximo de un año, a las personas que deseen acceder con frecuencia a los locales del Parlamento con objeto de informar a los diputados en el marco de su mandato parlamentario, en interés propio o de terceros.
En contrapartida, los interesados deberán: respetar el código de conducta que figura como anexo del presente Reglamento 2;
– inscribirse en un registro llevado por los Cuestores.
Véase el anexo I. Véase el anexo X.
No se harán distinciones de trato entre los antiguos diputados.
Artículo 10
El régimen común contenido en el Acuerdo Interinstitucional, de 25 de mayo de 1999, relativo a las investigaciones internas efectuadas por la Oficina Europea de Lucha contra el Fraude (OLAF), que incluye las medidas necesarias para facilitar el correcto desarrollo de las investigaciones efectuadas por la Oficina, será aplicable en el seno del Parlamento, conforme a la decisión del Parlamento que figura como anexo del presente Reglamento4.
Artículo 11
Cuando se haya firmado un Tratado de adhesión de un Estado a la Unión Europea, el Presidente, previo acuerdo de la Conferencia de Presidentes, podrá pedir al Parlamento del Estado adherente que designe de entre sus propios diputados un número de observadores igual al número de futuros escaños asignados a dicho Estado en el Parlamento Europeo.
Estos observadores participarán en los trabajos del Parlamento a la espera de la entrada en vigor del Tratado de adhesión y tendrán derecho a intervenir en las comisiones y grupos políticos.
No tendrán derecho de voto ni podrán optar a cargos en el Parlamento.
Su participación no tendrá efecto jurídico alguno en los trabajos del Parlamento.
Su trato se asimilará al recibido por un diputado al Parlamento, por lo que respecta al uso de las instalaciones del Parlamento y al reembolso de los gastos en que incurran en sus actividades como observadores.
El apartado 1 se aplicará, mutatis mutandis, a la espera de la entrada en vigor del acuerdo5que establece la asignación, a determinados Estados miembros, de cierto número de escaños adicionales en el Parlamento hasta el final de la séptima legislatura.
Se invitará a los Estados miembros de que se trate a designar observadores con arreglo a su legislación nacional.
3Véase el anexo X. 4Véase el anexo XII.
5De conformidad con la Conclusiones del Consejo Europeo celebrado los días 11 y 12 de diciembre de 2008.
Bajo la presidencia que asuma provisionalmente el diputado a que se refiere el apartado 1 no se tratará ningún asunto cuyo objeto sea ajeno a la elección del Presidente o a la verificación de credenciales.
El diputado que asuma provisionalmente la presidencia en virtud del apartado 1 ejercerá las facultades del Presidente a las que se refiere el párrafo segundo del apartado 2 del artículo 3.
Cualquier otro asunto sobre la verificación de credenciales que se suscite bajo la presidencia provisional se remitirá a la comisión competente para la verificación de credenciales.
Artículo 13
Candidaturas y disposiciones generales
El Presidente, los Vicepresidentes y los Cuestores serán elegidos en votación secreta de conformidad con el artículo 169.
Las candidaturas deberán presentarse con el consentimiento de los interesados.
Solamente podrán ser presentadas por un grupo político o por cuarenta diputados como mínimo.
No obstante, cuando el número de candidaturas no exceda del número de cargos por cubrir, los candidatos podrán ser elegidos por aclamación.
Como regla general, se procurará en la elección del Presidente, de los Vicepresidentes y de los Cuestores la representación equitativa de los Estados miembros y de las fuerzas políticas.
Artículo 14
En primer lugar, se procederá a la elección del Presidente.
Antes de cada votación, las candidaturas se presentarán al diputado que asuma provisionalmente la presidencia de conformidad con el artículo 12, quien las anunciará al Parlamento.
Si después de tres votaciones ningún candidato hubiere obtenido la mayoría absoluta de los votos emitidos, solamente se mantendrán en la cuarta votación las candidaturas de los dos diputados que hubieren obtenido en la tercera el mayor número de votos; en caso de empate, será proclamado electo el candidato de más edad.
Tan pronto como haya sido elegido el Presidente, el diputado que asuma provisionalmente la presidencia de conformidad con el artículo 12 le cederá la presidencia.
Únicamente el Presidente electo podrá pronunciar un discurso de apertura.
Artículo 15
Elección de los Vicepresidentes
A continuación, se procederá a la elección de los Vicepresidentes mediante papeleta única.
Resultarán elegidos en la primera votación, hasta el máximo de los catorce cargos por cubrir y en
Cuando la elección no se realice por votación secreta, la precedencia la determinará el orden en que sean proclamados por el Presidente.
Artículo 16
Elección de los Cuestores
Después de la elección de los Vicepresidentes, el Parlamento procederá a la elección de cinco Cuestores.
Esta elección se llevará a cabo con arreglo a las normas aplicables a la elección de los Vicepresidentes.
Artículo 17
Duración de los mandatos
La duración del mandato del Presidente, de los Vicepresidentes y de los Cuestores será de dos años y medio.
Cuando los diputados cambien de grupo político, conservarán, si lo tuvieren, sus cargos en la Mesa o en la Junta de Cuestores durante el resto de sus mandatos de dos años y medio.
Si se produjere vacante antes de la expiración de este plazo, el diputado elegido como sustituto solamente desempeñará sus funciones hasta que expire el mandato de su predecesor.
Artículo 18
Si el Presidente, un Vicepresidente o un Cuestor tuviere que ser sustituido, se procederá a la elección del sustituto con arreglo a las disposiciones precedentes.
Todo nuevo Vicepresidente ocupará en el orden de precedencia el lugar del Vicepresidente saliente.
Cuando quede vacante la presidencia, el primer Vicepresidente ejercerá las funciones de Presidente hasta la elección del nuevo Presidente.
Artículo 19
Cese anticipado en un cargo
La Conferencia de Presidentes podrá proponer al Parlamento, por mayoría de tres quintas partes de los votos emitidos que representen a tres grupos políticos como mínimo, el cese anticipado en el cargo de Presidente, Vicepresidente, Cuestor, presidente o vicepresidente de comisión, presidente o vicepresidente de delegación interparlamentaria o en cualquier otro cargo electo en el seno del Parlamento, si considera que el diputado de que se trate ha cometido una falta grave.
El Parlamento aprobará esta propuesta por una mayoría de dos terceras partes de los votos emitidos que constituyan una mayoría de los diputados que integran el Parlamento.
DE LOS ÓRGANOS Y FUNCIONES
Artículo 20
Funciones del Presidente
El Presidente dirigirá, de acuerdo con el Reglamento, todas las actividades del Parlamento y de sus órganos. Dispondrá de todos los poderes para presidir las deliberaciones del Parlamento y garantizar su desarrollo normal.
Esta disposición puede interpretarse en el sentido de que los poderes conferidos por la misma incluyen el de poner fin al recurso excesivo a mociones como las relativas a la observancia del Reglamento o a cuestiones de orden, explicaciones de voto y solicitudes de votación por separado, por partes o nominales, cuando el Presidente esté convencido de que éstas tienen manifiestamente por objeto y efecto una perturbación grave y prolongada de los procedimientos del Parlamento o del ejercicio de los derechos de otros diputados.
Entre los poderes conferidos por esta disposición figura el de someter a votación textos en un orden distinto al establecido en el documento objeto de la votación.
Por analogía con el apartado 7 del artículo 161, el Presidente podrá a tal efecto solicitar previamente el asentimiento del Parlamento.
El Presidente solamente podrá hacer uso de la palabra en un debate para presentar el tema y hacer que se vuelva a él.
Si desea intervenir en el debate, abandonará la presidencia y no volverá a ocuparla hasta que haya finalizado el debate sobre el tema.
En las relaciones internacionales, ceremonias y actos administrativos, judiciales y financieros el Parlamento estará representado por su Presidente, que podrá delegar esta competencia.
Artículo 21
Funciones de los Vicepresidentes
El Presidente será sustituido por uno de los Vicepresidentes, de acuerdo con el apartado 2 del artículo 15, en caso de ausencia o de impedimento o si desea participar en el debate de acuerdo con el apartado 3 del artículo 20.
Los Vicepresidentes también desempeñarán las funciones que les encomiendan el artículo 23, los apartados 3 y 5 del artículo 25 y el apartado 3 del artículo 68.
El Presidente podrá delegar diversas funciones en los Vicepresidentes, como la de representar al Parlamento en determinadas ceremonias o actos.
En particular, podrá designar a un Vicepresidente para que ejerza las responsabilidades encomendadas al Presidente en el apartado 3 del artículo 116 y el apartado 2 del artículo 117.
Artículo 22
La Mesa estará compuesta por el Presidente y los catorce Vicepresidentes del Parlamento.
Los Cuestores serán miembros de la Mesa con voz pero sin voto.
En caso de empate de votos en las deliberaciones de la Mesa, el Presidente tendrá voto de calidad.
Artículo 23
Funciones de la Mesa
La Mesa asumirá las funciones que le encomienda el presente Reglamento.
La Mesa resolverá los asuntos económicos, de organización y administrativos que afecten a la organización interna del Parlamento, a su secretaría y a sus órganos.
La Mesa resolverá los asuntos económicos, de organización y administrativos que afecten a los diputados, a propuesta del Secretario General o de un grupo político.
La Mesa resolverá los asuntos referentes al desarrollo de las sesiones.
El desarrollo de las sesiones incluye las cuestiones relativas al comportamiento de los diputados en todas las dependencias del Parlamento.
La Mesa establecerá las disposiciones contempladas en el artículo 33 referentes a los diputados no inscritos.
La Mesa fijará el organigrama de la Secretaría General, así como las disposiciones sobre el régimen administrativo y económico de los funcionarios y otros agentes.
La Mesa establecerá el anteproyecto de estado de previsiones del Parlamento.
La Mesa será el órgano competente para autorizar las reuniones de comisión fuera de los lugares habituales de trabajo, las audiencias y las misiones de estudio o de información llevadas a cabo por los ponentes.
Cuando se autoricen tales reuniones o encuentros, el régimen lingüístico se establecerá a partir de las lenguas oficiales utilizadas y solicitadas por los miembros titulares y suplentes de la comisión.
Se procederá del mismo modo en lo que se refiere a las delegaciones, salvo acuerdo de los miembros titulares y suplentes interesados.
La Mesa nombrará al Secretario General de conformidad con el artículo 207.
La Mesa establecerá las medidas de aplicación del Reglamento (CE) n° 2004/2003 del Parlamento Europeo y del Consejo relativo al estatuto y la financiación de los partidos políticos a escala europea.
Ejercerá, en el marco de la aplicación de dicho reglamento, los cometidos que le asigna el presente Reglamento.
Al mismo tiempo, se establecerán las modalidades de ejecución de dichas tareas.
La Mesa designará a dos Vicepresidentes que se encargarán de las relaciones con los Parlamentos nacionales.
Deberán informar a la Conferencia de Presidentes periódicamente acerca de sus actividades al respecto.
En cada nueva elección del Parlamento, la Mesa saliente permanecerá en funciones hasta la primera sesión del nuevo Parlamento.
Artículo 24
La Conferencia de Presidentes estará compuesta por el Presidente del Parlamento y por los presidentes de los grupos políticos.
El presidente de un grupo político podrá estar representado por un miembro de su grupo respectivo.
El Presidente del Parlamento invitará a uno de los diputados no inscritos a asistir a las reuniones de la Conferencia de Presidentes, en las que participará sin derecho a voto.
La Conferencia de Presidentes tratará de alcanzar un consenso sobre los asuntos que se le sometan.
Cuando no fuere posible alcanzar tal consenso, se procederá a una votación ponderada de acuerdo con el número de diputados de cada grupo político.
Artículo 25
Funciones de la Conferencia de Presidentes
La Conferencia de Presidentes asumirá las funciones que le encomienda el presente Reglamento.
La Conferencia de Presidentes resolverá sobre la organización de los trabajos del Parlamento y sobre los asuntos relacionados con la programación legislativa.
La Conferencia de Presidentes será el órgano competente en los asuntos vinculados a las relaciones con las demás instituciones y órganos de la Unión Europea, así como con los Parlamentos nacionales de los Estados miembros.
La Conferencia de Presidentes será el órgano competente en los asuntos vinculados a las relaciones con terceros países y con instituciones u organizaciones ajenas a la Unión.
La Conferencia de Presidentes será responsable de la organización de consultas estructuradas con la sociedad civil europea sobre temas importantes.
Ello podrá incluir la organización de debates públicos sobre cuestiones de interés general europeo, en los que podrán participar los ciudadanos interesados.
La Mesa nombrará a un Vicepresidente responsable de estas consultas, que informará a la Conferencia de Presidentes al respecto.
La Conferencia de Presidentes establecerá el proyecto de orden del día de los períodos parciales de sesiones del Parlamento.
La Conferencia de Presidentes será el órgano competente en lo que respecta a la composición y competencias de las comisiones, de las comisiones de investigación, de las comisiones parlamentarias mixtas, de las delegaciones permanentes y de las delegaciones ad hoc.
La Conferencia de Presidentes decidirá la distribución de los escaños en el salón de sesiones de conformidad con el artículo 34.
La Conferencia de Presidentes será el órgano competente para la autorización de los informes de propia iniciativa.
La Conferencia de Presidentes presentará propuestas a la Mesa en lo referente a problemas administrativos y presupuestarios de los grupos políticos.
Artículo 26
Funciones de los Cuestores
Los Cuestores se encargarán de los asuntos administrativos y económicos que afecten directamente a los diputados, conforme a las directrices que establezca la Mesa.
Artículo 27
Conferencia de Presidentes de Comisión
La Conferencia de Presidentes de Comisión estará integrada por los presidentes de todas las comisiones permanentes o especiales y elegirá a su presidente.
En ausencia del presidente, asumirá la presidencia de la reunión de la Conferencia el diputado de más edad o, en su defecto, el diputado de más edad que se encuentre presente.
La Conferencia de Presidentes de Comisión podrá formular a la Conferencia de Presidentes recomendaciones sobre el trabajo de las comisiones y el establecimiento del orden del día de los períodos parciales de sesiones.
La Mesa y la Conferencia de Presidentes podrán delegar determinadas funciones en la Conferencia de Presidentes de Comisión.
Artículo 28
Conferencia de Presidentes de Delegación
La Conferencia de Presidentes de Delegación estará integrada por los presidentes de todas las delegaciones interparlamentarias permanentes y elegirá a su presidente.
En ausencia del presidente, asumirá la presidencia de la reunión de la Conferencia el diputado de más edad o, en su defecto, el diputado de más edad que se encuentre presente.
La Conferencia de Presidentes de Delegación podrá formular a la Conferencia de Presidentes recomendaciones sobre el trabajo de las delegaciones.
La Mesa y la Conferencia de Presidentes podrán delegar determinadas funciones en la Conferencia de Presidentes de Delegación.
Artículo 29
Publicidad de las decisiones de la Mesa y de la Conferencia de Presidentes
Las actas de la Mesa y de la Conferencia de Presidentes se traducirán a las lenguas oficiales, se imprimirán y se distribuirán a todos los diputados y serán accesibles al público, salvo que la Mesa o la Conferencia de Presidentes, de manera excepcional, acuerden otra cosa respecto de ciertos puntos de las actas, para mantener su carácter confidencial con arreglo a lo dispuesto en los apartados 1 a 4 del artículo 4 del Reglamento (CE) n° 1049/2001 del Parlamento Europeo y del Consejo.
Los diputados podrán formular preguntas sobre las actividades de la Mesa, de la Conferencia de Presidentes y de los Cuestores.
Estas preguntas se presentarán por escrito al Presidente, se notificarán a los diputados y se publicarán con las respectivas respuestas en el sitio web del Parlamento en el plazo de treinta días a partir de su presentación.
DE LOS GRUPOS POLÍTICOS
Artículo 30
Constitución de los grupos políticos
Los diputados podrán organizarse en grupos de acuerdo con sus afinidades políticas.
Generalmente el Parlamento no necesita evaluar la afinidad política de los miembros de un grupo.
Cuando se constituye un grupo con arreglo al presente artículo, los miembros del mismo aceptan por definición que existe entre ellos una afinidad política.
Únicamente es preciso que el Parlamento evalúe si el grupo se ha constituido de conformidad con el Reglamento cuando los diputados interesados niegan la existencia de dicha afinidad.
Todo grupo político deberá estar integrado por diputados elegidos en al menos una cuarta parte de los Estados miembros.
El número mínimo de diputados necesario para constituir un grupo político será de veinticinco.
Cuando un grupo político deje de tener el número de diputados requerido, el Presidente, con el acuerdo de la Conferencia de Presidentes, podrá autorizar que siga existiendo hasta la siguiente sesión constitutiva del Parlamento, siempre que se cumplan las condiciones siguientes:
– que los diputados sigan representando al menos una quinta parte de los Estados miembros;
– que el grupo exista desde hace más de un año.
El Presidente no aplicará esta excepción cuando haya razones suficientes para pensar que se está abusando de ella.
Un diputado solamente podrá pertenecer a un grupo político.
La constitución de un grupo político deberá declararse al Presidente.
En dicha declaración deberá indicarse la denominación del grupo y los nombres de los diputados que lo integran así como de los que componen su mesa.
La declaración de constitución se publicará en el Diario Oficial de la Unión Europea.
Artículo 31
Actividades y situación jurídica de los grupos políticos
Los grupos políticos ejercerán sus funciones en el marco de las actividades de la Unión, incluidas las tareas que les atribuye el presente Reglamento.
Los grupos políticos dispondrán de una secretaría en el marco del organigrama de la Secretaría General, de las estructuras administrativas y de los créditos previstos en el presupuesto del Parlamento.
La Mesa adoptará las reglamentaciones relativas a la puesta a disposición, a la ejecución y al control de estas estructuras y de estos créditos, así como a las delegaciones de competencias de ejecución del presupuesto correspondientes.
Estas reglamentaciones establecerán las consecuencias administrativas y financieras en caso de disolución de un grupo político.
Artículo 32
Los diputados podrán constituir intergrupos u otras agrupaciones no oficiales de diputados para mantener intercambios de puntos de vista informales sobre cuestiones específicas entre los diferentes grupos políticos, recurriendo a miembros de las distintas comisiones parlamentarias, y promover el contacto entre los diputados y la sociedad civil.
Estas agrupaciones no podrán llevar a cabo actividades que puedan prestarse a confusión con las actividades oficiales del Parlamento o de sus órganos.
Siempre que se respeten las condiciones establecidas en la normativa que regula la constitución de dichas agrupaciones, aprobada por la Mesa, los grupos políticos podrán facilitar sus actividades ofreciéndoles apoyo logístico.
Estas agrupaciones declararán todo apoyo externo, de conformidad con el anexo I.
Artículo 33
Los diputados que no pertenezcan a ningún grupo político dispondrán de una secretaría.
La Mesa adoptará las medidas pertinentes, a propuesta del Secretario General.
La Mesa regulará también la situación y los derechos parlamentarios de estos diputados.
La Mesa adoptará asimismo las reglamentaciones relativas a la puesta a disposición, a la ejecución y al control de los créditos previstos en el presupuesto del Parlamento para cubrir los gastos de secretaría y las estructuras administrativas de los diputados no inscritos.
Artículo 34
Distribución de los escaños en el salón de sesiones
La Conferencia de Presidentes decidirá la distribución de los escaños en el salón de sesiones entre los grupos políticos, los diputados no inscritos y las instituciones de la Unión Europea.
Artículo 35
El Parlamento, junto con la Comisión y el Consejo, participará en la definición de la programación legislativa de la Unión Europea.
El Parlamento y la Comisión cooperarán en la preparación del programa legislativo y de trabajo de la Comisión de conformidad con el calendario y las modalidades acordados por ambas instituciones que figuran como anexo del presente Reglamento6.
En circunstancias urgentes e imprevistas, una institución podrá proponer, por propia iniciativa y de conformidad con los procedimientos establecidos en los Tratados, que se añada una medida legislativa a las propuestas en el programa legislativo y de trabajo anual.
El Presidente remitirá la resolución aprobada por el Parlamento a las demás instituciones que participen en el procedimiento legislativo de la Unión Europea y a los Parlamentos de los Estados miembros.
El Presidente pedirá al Consejo que se pronuncie sobre el programa legislativo y de trabajo anual de la Comisión así como sobre la resolución del Parlamento.
En caso de que una institución no pueda cumplir el calendario establecido, deberá notificar sus motivos a las otras instituciones y proponer un nuevo calendario.
Artículo 36
Respeto de la Carta de los Derechos Fundamentales de la Unión Europea
El Parlamento respetará plenamente, en todas sus actividades, los derechos fundamentales tal como se establecen en la Carta de los Derechos Fundamentales de la Unión Europea.
Asimismo, el Parlamento respetará plenamente los derechos y principios recogidos en el artículo 2 y en los apartados 2 y 3 del artículo 6 del Tratado de la Unión Europea.
Cuando la comisión competente para el fondo, un grupo político o cuarenta diputados como mínimo consideren que una propuesta de acto legislativo, o alguna de sus partes, no respeta los derechos consagrados en la Carta de los Derechos Fundamentales de la Unión Europea, podrán solicitar que se remita el asunto a la comisión competente para la interpretación de la Carta.
La opinión de dicha comisión se adjuntará al informe de la comisión competente para el fondo.
6Véase el anexo XIV.
Artículo 37
Verificación del fundamento jurídico
Para todas las propuestas de actos legislativos y demás documentos de índole legislativa, la comisión competente para el fondo verificará en primer lugar el fundamento jurídico.
Si dicha comisión impugna la validez o la procedencia del fundamento jurídico, incluido el examen de la conformidad con el artículo 5 del Tratado de la Unión Europea, solicitará la opinión de la comisión competente para asuntos jurídicos.
La comisión competente para asuntos jurídicos podrá intervenir por propia iniciativa en las cuestiones relativas al fundamento jurídico de las propuestas de actos legislativos.
En tal caso, informará debidamente a la comisión competente para el fondo.
Si la comisión competente para asuntos jurídicos decide cuestionar la validez o la procedencia del fundamento jurídico, comunicará sus conclusiones al Parlamento.
El Parlamento votará sobre el particular antes de proceder a la votación sobre el fondo de la propuesta.
No se admitirán las enmiendas presentadas en el Pleno con la finalidad de modificar el fundamento jurídico de un acto legislativo propuesto sin que la comisión competente para el fondo o la comisión competente para asuntos jurídicos hayan cuestionado la validez o la procedencia del fundamento jurídico.
Si la Comisión no acepta modificar su propuesta para adecuarla al fundamento jurídico aprobado por el Parlamento, el ponente o el presidente de la comisión competente para asuntos jurídicos o de la comisión competente para el fondo podrán proponer que se aplace a una sesión ulterior la votación sobre el contenido sustancial de la propuesta.
Artículo 37 bis
Cuando examine una propuesta de acto legislativo que delegue en la Comisión poderes legislativos de conformidad con el artículo 290 del Tratado de Funcionamiento de la Unión Europea, el Parlamento prestará particular atención a los objetivos, el contenido, el alcance y la duración de dicha delegación de poderes, así como a las condiciones a las que estará sujeta la delegación.
La comisión competente para el fondo podrá recabar en todo momento la opinión de la comisión competente para la interpretación y aplicación de la legislación de la Unión Europea.
En ese caso informará debidamente a la comisión competente para el fondo.
Artículo 38
Comprobación de la compatibilidad financiera
Si una propuesta de acto legislativo tiene repercusiones financieras, el Parlamento deberá comprobar que se han previsto suficientes recursos financieros.
Sin perjuicio de lo dispuesto en el artículo 43, la comisión competente para el fondo comprobará la compatibilidad financiera de todas las propuestas de actos legislativos y demás documentos de índole legislativa con el marco financiero plurianual.
Cuando dicha comisión modifique la dotación financiera del acto examinado, solicitará la opinión de la comisión competente para asuntos presupuestarios.
La comisión competente para asuntos presupuestarios podrá, asimismo, entender por propia iniciativa de cuestiones relativas a la compatibilidad financiera de las propuestas de actos legislativos.
En tal caso, informará debidamente a la comisión competente para el fondo.
Si la comisión competente para asuntos presupuestarios decide impugnar la compatibilidad financiera de la propuesta, remitirá sus conclusiones al Parlamento, que las someterá a votación.
El Parlamento podrá adoptar un acto declarado incompatible sin perjuicio de la decisión de la Autoridad Presupuestaria.
Artículo 38 bis
Durante el examen de una propuesta de acto legislativo, el Parlamento prestará especial atención al respeto de los principios de subsidiariedad y proporcionalidad.
La comisión competente para el respeto del principio de subsidiariedad podrá decidir elaborar recomendaciones destinadas a la comisión competente para el fondo respecto de cualquier propuesta de acto legislativo.
Si un Parlamento nacional dirige al Presidente un dictamen motivado de conformidad con lo dispuesto en el artículo 3 del Protocolo sobre el cometido de los Parlamentos nacionales en la Unión Europea y en el artículo 6 del Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad, dicho documento se remitirá a la comisión competente para el fondo y, para información, a la comisión competente para el respeto del principio de subsidiariedad.
Excepción hecha de los casos de urgencia a que se refiere el artículo 4 del Protocolo sobre el cometido de los Parlamentos nacionales en la Unión Europea, la comisión competente para el fondo no procederá a la votación final antes del vencimiento del plazo de ocho semanas previsto en el artículo 6 del Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Cuando los dictámenes motivados sobre el incumplimiento del principio de subsidiariedad por parte de una propuesta de acto legislativo representen como mínimo un tercio de todos los votos asignados a los Parlamentos nacionales, o un cuarto de los mismos en el caso de una propuesta de acto legislativo presentada en virtud del artículo 76 del Tratado de Funcionamiento de la Unión Europea, el Parlamento no adoptará una decisión hasta que el autor de la propuesta manifieste cómo va a proceder.
Cuando en un procedimiento legislativo ordinario, los dictámenes motivados sobre el incumplimiento del principio de subsidiariedad por parte de una propuesta de acto legislativo representen como mínimo la mayoría simple de los votos asignados a los Parlamentos nacionales, la comisión competente para el fondo, previo examen de los dictámenes motivados de los Parlamentos nacionales y de la Comisión, y tras haber oído a la comisión competente para el respeto del principio de subsidiariedad, bien recomendará al Parlamento que rechace la propuesta por violación del principio de subsidiariedad, bien presentará al Parlamento cualquier otra recomendación, que podrá incluir sugerencias de modificaciones en relación con el respeto del mencionado principio. La opinión emitida por la comisión competente para el respeto del principio de subsidiariedad se adjuntará a toda recomendación de este tipo.
La recomendación se presentará al Parlamento para su debate y votación.
Si se adopta una recomendación de rechazo de la propuesta por mayoría de los votos emitidos, el Presidente dará por concluido el procedimiento.
Cuando el Parlamento no rechace la propuesta, el procedimiento proseguirá teniendo en cuenta las recomendaciones aprobadas por el Parlamento.
Artículo 39
Información y acceso del Parlamento a los documentos
A lo largo del procedimiento legislativo, el Parlamento y sus comisiones podrán pedir que se les facilite el acceso a todos los documentos relacionados con las propuestas de actos legislativos en igualdad de condiciones con el Consejo y con los grupos de trabajo de éste.
Durante el examen de una propuesta de acto legislativo, la comisión competente pedirá a la Comisión y al Consejo que la mantengan informada del estado en que se encuentra la mencionada propuesta en el Consejo y en sus grupos de trabajo, en particular de cualquier posibilidad de compromiso que introduzca modificaciones sustanciales en la propuesta de acto legislativo inicial, o bien de la intención del autor de retirar su propuesta.
Artículo 40
Representación del Parlamento en las reuniones del Consejo
Cuando el Consejo invite al Parlamento a participar en una reunión del Consejo en la que el primero actúe como legislador, el Presidente pedirá al presidente o al ponente de la comisión competente, o a otro diputado designado por esta comisión, que represente al Parlamento.
Artículo 41
Derechos de iniciativa conferidos al Parlamento por los Tratados
En los casos en que los Tratados confieran al Parlamento un derecho de iniciativa, la comisión competente para el fondo podrá decidir elaborar un informe de propia iniciativa.
El informe incluirá: a) una propuesta de resolución; b) si procede, un proyecto de decisión o un proyecto de propuesta; c) una exposición de motivos que incluya, si procede, una ficha de financiación.
Iniciativa de conformidad con el artículo 225 del Tratado de Funcionamiento de la Unión Europea
Parlamento en la votación final.
Al mismo tiempo, el Parlamento podrá fijar un plazo para la presentación de la propuesta.
Todo diputado podrá presentar una propuesta de acto de la Unión en virtud del derecho de iniciativa del Parlamento de conformidad con el artículo 225 del Tratado de Funcionamiento de la Unión Europea.
La propuesta se presentará al Presidente, que la remitirá para examen a la comisión competente.
Previamente, la propuesta se traducirá a las lenguas oficiales que el presidente de la comisión competente considere necesarias para proceder a un examen sumario.
La comisión tomará una decisión sobre el procedimiento ulterior en un plazo de tres meses a partir de la remisión y tras oír al autor de la propuesta.
Si la comisión decide presentar la propuesta al Parlamento de conformidad con el procedimiento establecido en el artículo 48, el nombre del autor de la propuesta figurará en el título del informe.
La resolución del Parlamento indicará el fundamento jurídico procedente e irá acompañada de recomendaciones detalladas respecto al contenido de la propuesta solicitada, que deberá respetar los derechos fundamentales y el principio de subsidiariedad.
Si la propuesta solicitada tuviere repercusiones financieras, el Parlamento indicará la forma de proveer suficientes recursos fiancieros.
En caso de duda, el Presidente podrá aplicar el apartado 2 del artículo 188 antes de anunciar al Parlamento la remisión a la comisión competente.
Se aplicarán a las posiciones las disposiciones de los artículos 61 a 66 y 72 relativas a la segunda lectura.
Se aplicarán al procedimiento de conciliación las disposiciones de los artículos 67, 68 y 69 relativas a la tercera lectura.
En caso de discrepancia entre una disposición del Reglamento sobre la segunda y tercera lecturas, y cualquier otra disposición del Reglamento, prevalecerá la relativa a la segunda y tercera lecturas.
Artículo 44
Procedimientos legislativos respecto de iniciativas procedentes de los Estados miembros
Las iniciativas procedentes de un Estado miembro de conformidad con el artículo 76 del Tratado de Funcionamiento de la Unión Europease regirán por las disposiciones del presente artículo y de los artículos 36 a 39, 43 y 55 del Reglamento.
La comisión competente podrá invitar a representantes de los Estados miembros de los que proceda la iniciativa a presentar esta última a la comisión.
Los representantes podrán estar acompañados por la Presidencia del Consejo.
Antes de proceder a la votación, la comisión competente preguntará a la Comisión si ha preparado una posición sobre la iniciativa y, en caso afirmativo, le pedirá que le comunique esta posición.
Cuando dos o más propuestas, procedentes de la Comisión o de los Estados miembros, con el mismo objetivo legislativo, se presenten al Parlamento simultáneamente o dentro de un plazo breve, el Parlamento las tramitará en un informe único.
En este informe, la comisión competente indicará a qué texto propone enmiendas y en la resolución legislativa se referirá a todos los demás textos.
DE LOS PROCEDIMIENTOS EN COMISIÓN
Artículo 45
El presidente de la comisión a la que se remita una propuesta de acto legislativo propondrá a aquélla el procedimiento adecuado.
Adoptada la decisión sobre el procedimiento adecuado, y en el supuesto de que no se aplique el artículo 46, la comisión designará, entre sus miembros titulares o suplentes permanentes, un ponente para la propuesta de acto legislativo, si no lo hubiera hecho con anterioridad sobre la base del programa legislativo y de trabajo anual acordado de conformidad con el artículo 35.
Artículo 46
Al término del primer debate de una propuesta de acto legislativo, el presidente podrá proponer que se apruebe sin enmiendas.
Salvo que se oponga la décima parte de los miembros de la comisión como mínimo, el presidente presentará al Parlamento un informe aprobatorio de la propuesta.
Se aplicarán el párrafo segundo del apartado 1 y los apartados 2 y 4 del artículo 138.
Como alternativa a lo anterior, el presidente podrá proponer que el ponente o él mismo redacten una serie de enmiendas que reflejen el debate habido en el seno de la comisión.
Si la comisión así lo acuerda, estas enmiendas se enviarán a los miembros de la comisión.
Si en un plazo no inferior a veintiún días a partir de su remisión no hubiere formulado objeciones la décima parte de los miembros de la comisión como mínimo, se entenderá aprobado el informe.
En este caso, se presentarán al Pleno el proyecto de resolución legislativa y las enmiendas, de conformidad con el párrafo segundo del apartado 1 y los apartados 2 y 4 del artículo 138.
Si se opone la décima parte de los miembros de la comisión como mínimo, las enmiendas se someterán a votación en la siguiente reunión de comisión.
Las frases primera y segunda del apartado 1, primera, segunda y tercera del apartado 2, y el apartado 3 se aplicarán mutatis mutandis a las opiniones de las comisiones contempladas en el artículo 49.
Artículo 47
Cuando una comisión elabore un informe no legislativo, designará un ponente entre sus miembros titulares o suplentes permanentes.
El ponente será responsable de la elaboración del informe de la comisión y de su desarrollo ante el Pleno en nombre de la misma.
La denegación de la autorización deberá estar motivada.
La Conferencia de Presidentes decidirá sobre las solicitudes de autorización para elaborar informes presentadas con arreglo al apartado 1 sobre la base de unas disposiciones de aplicación que elaborará ella misma.
En caso de que se impugne la competencia de una comisión que haya solicitado autorización para elaborar un informe, la Conferencia de Presidentes decidirá sobre la materia, en el plazo de seis semanas, sobre la base de una recomendación de la Conferencia de Presidentes de Comisión o, en su defecto, del presidente de la misma.
Si la Conferencia de Presidentes no toma una decisión en el plazo mencionado, se considerará adoptada la recomendación.
El Parlamento examinará las propuestas de resolución contenidas en los informes de propia iniciativa de conformidad con el procedimiento de breve presentación establecido en el artículo 139.
Solamente serán admisibles para su examen en el Pleno las enmiendas a estas propuestas de resolución, si las presenta el ponente para tener en cuenta nueva información, o una décima parte como mínimo de los diputados al Parlamento.
Los grupos políticos podrán presentar propuestas de resolución alternativas de conformidad con el apartado 4 del artículo 157.
El presente apartado no se aplicará cuando el asunto tratado en el informe justifique un debate prioritario en el Pleno, cuando el informe se haya elaborado de conformidad con los derechos de iniciativa contemplados en los artículos 41 o 42, o cuando el informe pueda calificarse de estratégico con arreglo a los criterios establecidos por la Conferencia de Presidentes7.
Cuando el asunto tratado en el informe entre en el ámbito de aplicación del derecho de iniciativa contemplado en el artículo 41, únicamente se podrá denegar la autorización si no se cumplen las condiciones establecidas en los Tratados.
Opiniones de las comisiones
Cuando la comisión a la que inicialmente se hubiere remitido un asunto considere procedente oír la opinión de otra, o cuando otra comisión juzgue oportuno emitir su opinión sobre el informe de la comisión a la que inicialmente se hubiere remitido el asunto, estas comisiones podrán pedir al Presidente del Parlamento que, conforme al apartado 3 del artículo 188, se designe a una de las comisiones competente para el fondo y a la otra para emitir opinión.
Cuando se trate de textos no legislativos, la opinión consistirá en sugerencias referidas a partes de la propuesta de resolución presentada por la comisión competente.
La comisión competente para el fondo someterá estas enmiendas o sugerencias a votación.
Las opiniones solamente versarán sobre las materias que sean competencia de la comisión competente para emitir opinión.
cuenta por la comisión competente para el fondo.
Esta última comunicará inmediatamente cualesquiera cambios en el calendario previsto a la comisión o comisiones competentes para emitir opinión.
La comisión competente para el fondo no formulará sus conclusiones antes de la expiración del plazo.
Todas las opiniones adoptadas se adjuntarán al informe de la comisión competente para el
La comisión competente para el fondo será la única que podrá presentar enmiendas en el
El presidente y el ponente de la comisión competente para emitir opinión serán invitados a participar a título informativo en las reuniones de la comisión competente para el fondo, siempre que versen sobre el asunto de interés común.
Artículo 50
Procedimiento de comisiones asociadas
Cuando se someta a la Conferencia de Presidentes una cuestión de competencias de conformidad con el apartado 2 del artículo 188 o con el artículo 48, y la Conferencia de Presidentes, sobre la base del anexo VII, considere que un asunto incide de modo casi igual en el ámbito de competencias de dos o más comisiones o que diferentes partes de un asunto inciden en el ámbito de competencias de dos o más comisiones, se aplicará el artículo 49 con las disposiciones adicionales siguientes:
– las comisiones interesadas establecerán de común acuerdo el calendario;
– los ponentes interesados se mantendrán mutuamente informados y tratarán de alcanzar un acuerdo sobre los textos que van a proponer a sus comisiones y sobre su posición en relación con las enmiendas;
– los presidentes y los ponentes interesados determinarán de forma conjunta las partes del texto que inciden en sus competencias exclusivas o comunes y se pondrán de acuerdo sobre los aspectos concretos de su cooperación.
En caso de desacuerdo en la delimitación de competencias, se remitirá la cuestión, a petición de una de las comisiones interesadas, a la Conferencia de Presidentes, la cual podrá resolver sobre la cuestión de las competencias respectivas o decidir la aplicación del procedimiento de reuniones conjuntas de comisiones, de conformidad con el artículo 51; el párrafo segundo del apartado 2 del artículo 188, se aplicará mutatis mutandis;
– la comisión competente para el fondo aceptará, sin someterlas a votación, las enmiendas de una comisión asociada cuando éstas afecten a asuntos que sean competencia exclusiva de la comisión asociada.
Si la comisión competente para el fondo rechaza enmiendas relativas a asuntos que sean competencia común de dicha comisión y de la comisión asociada, esta última podrá presentar dichas enmiendas directamente en el Pleno;
informes no legislativos basados en el apartado 1 del artículo 48 y en los apartados 1 y 2 del artículo 119.
A efectos del control de un acuerdo internacional de conformidad con el artículo 90, el procedimiento de comisiones asociadas recogido en el presente artículo no puede aplicarse al procedimiento de aprobación previsto en el artículo 81.
Artículo 51
Procedimiento de reuniones conjuntas de comisiones
En caso de que se satisfagan las condiciones establecidas en el apartado 1 del artículo 49 y en el artículo 50, la Conferencia de Presidentes podrá decidir, si considera que el asunto es de especial importancia, la aplicación de un procedimiento de reuniones conjuntas de comisiones y una votación conjunta.
En tal caso, los ponentes respectivos elaborarán un único proyecto de informe que las comisiones interesadas examinarán y votarán en reuniones conjuntas celebradas bajo presidencia conjunta de los presidentes de las mismas.
Dichas comisiones podrán crear grupos de trabajo intercomisiones para preparar las reuniones y las votaciones conjuntas.
Artículo 52
La exposición de motivos se redactará bajo la responsabilidad del ponente y no se someterá a votación.
No obstante, deberá concordar tanto con el texto de la propuesta de resolución votada como con las posibles enmiendas que la comisión proponga.
De lo contrario, el presidente de la comisión podrá suprimir la exposición de motivos.
El resultado de la votación del conjunto del informe se recogerá en el mismo.
Además, se especificará el voto de cada uno de los miembros si en el momento de la votación así lo pide al menos una tercera parte de los miembros presentes.
Si no fuere unánime la opinión de la comisión, constarán asimismo en el informe las opiniones minoritarias.
Las opiniones minoritarias se expresarán en el momento de la votación del conjunto del texto y podrán ser objeto, a solicitud de sus autores, de una declaración por escrito de una extensión máxima de doscientas palabras, adjunta a la exposición de motivos.
El Presidente arbitrará los litigios a que pudiera dar lugar la aplicación de estas disposiciones.
A propuesta de su mesa, la comisión podrá fijar el plazo en que su ponente deba someterle el proyecto de informe.
El Presidente arbitrará los litigios a que pudiera dar lugar la aplicación de estas disposiciones.
Expirado el plazo, la comisión podrá encomendar a su presidente que pida la inclusión del asunto en el orden del día de una de las próximas sesiones del Parlamento.
En este caso, el debate podrá basarse en un simple informe oral de la comisión interesada.
Artículo 53
Modificación de una propuesta de acto legislativo
Si la Comisión informa al Parlamento de su intención de modificar su propuesta o si la comisión competente tiene conocimiento de dicha intención por otros conductos, la comisión competente para el fondo aplazará el examen del asunto hasta que haya recibido la nueva propuesta o las modificaciones de la Comisión.
Si el Consejo modifica sustancialmente la propuesta de acto legislativo, se aplicará el artículo 59.
Artículo 54
Posición de la Comisión y del Consejo respecto a las enmiendas
Antes de proceder a la votación final de una propuesta de acto legislativo, la comisión competente solicitará a la Comisión que dé a conocer su posición sobre todas las enmiendas a la propuesta que hayan sido aprobadas en comisión y al Consejo que formule sus observaciones al respecto.
Si la Comisión no se encuentra en condiciones de hacerlo o declara no estar dispuesta a aceptar todas las enmiendas aprobadas en comisión, esta última podrá aplazar la votación final.
Si procede, la posición de la Comisión se incluirá en el informe.
Artículo 55
El Parlamento examinará la propuesta de acto legislativo sobre la base del informe elaborado por la comisión competente, de conformidad con el artículo 45.
El Parlamento votará en primer lugar las enmiendas a la propuesta que sirve de base al informe de la comisión competente, a continuación la propuesta, en su caso modificada, después las enmiendas al proyecto de resolución legislativa y, por último, el conjunto del proyecto de resolución legislativa. Éste contendrá únicamente la declaración por la que el Parlamento aprueba, rechaza o propone enmiendas a la propuesta de acto legislativo y, si las hubiere, solicitudes de procedimiento.
La primera lectura concluirá si se aprueba el proyecto de resolución legislativa.
Si el Parlamento no aprueba la resolución legislativa, la propuesta se devolverá a la comisión competente.
Todo informe presentado en el marco del procedimiento legislativo debe ser conforme a los artículos 37, 43 y 45.
La presentación de una propuesta de resolución no legislativa por una comisión debe hacerse en el marco de una consulta o iniciativa autorizada específica, tal como se prevé en los artículos 48 y 188 del presente Reglamento.
El Presidente transmitirá al Consejo y a la Comisión, con carácter de posición del Parlamento, el texto de la propuesta en la versión aprobada por el Parlamento y la resolución correspondiente.
Artículo 56
Rechazo de una propuesta de la Comisión
Cuando una propuesta de la Comisión no obtenga la mayoría de los votos emitidos, o cuando se apruebe una propuesta de rechazo de la misma, que podrán presentar la comisión competente o cuarenta diputados como mínimo, el Presidente pedirá a la Comisión que retire su propuesta antes de que el Parlamento proceda a votar el proyecto de resolución legislativa.
Si la Comisión retira su propuesta, el Presidente dará por concluido el procedimiento e informará de ello al Consejo.
Si la Comisión no retira su propuesta, el Parlamento devolverá el asunto a la comisión competente, sin proceder a la votación del proyecto de resolución legislativa, salvo que el Parlamento, a propuesta del presidente o del ponente de la comisión competente, un grupo político o cuarenta diputados como mínimo, proceda a dicha votación.
En caso de devolución, la comisión competente decidirá sobre el procedimiento que deba seguirse e informará al Parlamento oralmente o por escrito en el plazo que éste haya fijado, que no podrá exceder de dos meses.
Aprobación de enmiendas a una propuesta de la Comisión
Si la Comisión no está en condiciones de manifestar su posición al final de la votación del Parlamento sobre su propuesta, comunicará al Presidente o a la comisión competente el momento en que podrá hacerlo; en este caso, la propuesta se incluirá en el proyecto de orden del día del período parcial de sesiones siguiente a esa fecha.
Si la Comisión manifiesta que no acepta todas las enmiendas del Parlamento, el ponente de la comisión competente o, en su defecto, el presidente de dicha comisión hará una propuesta formal al Parlamento sobre la oportunidad de votar el proyecto de resolución legislativa.
Antes de hacer dicha propuesta formal, el ponente o el presidente de la comisión competente podrá pedir al Presidente que suspenda las deliberaciones.
Si el Parlamento decide aplazar la votación, el asunto se considerará devuelto para nuevo examen a la comisión competente.
En este caso, dicha comisión informará de nuevo al Parlamento oralmente o por escrito en el plazo que éste haya fijado, que no podrá exceder de dos meses.
En esta fase solamente se admitirán las enmiendas de la comisión competente cuyo objeto sea lograr un compromiso con la Comisión.
La aplicación del apartado 2 no excluye la facultad de cualquier otro diputado de solicitar la devolución a que se refiere el artículo 175.
Una comisión a la que se devuelva un asunto en virtud del apartado 2, deberá ante todo, según los términos del mandato que éste confiere, informar en el plazo señalado y, en su caso, presentar enmiendas cuyo objeto sea lograr un compromiso con la Comisión, sin que por ello deba examinar nuevamente la totalidad de las disposiciones aprobadas por el Parlamento.
No obstante, y por razón del efecto suspensivo de la devolución, la comisión dispondrá de la mayor libertad y, cuando lo considere necesario para el logro de un compromiso, podrá proponer que se examinen nuevamente las disposiciones que hayan sido objeto de una votación favorable en el Pleno.
En este caso, habida cuenta de que solamente se admitirán las enmiendas de transacción de la comisión y con objeto de preservar la soberanía del Parlamento, el informe contemplado en el apartado 2 deberá mencionar claramente las disposiciones ya aprobadas que decaerían en caso de que se aprobaran la enmienda o enmiendas propuestas.
Fase de seguimiento
– pida a la Comisión que retire su propuesta, o
– cuando la Comisión retire su propuesta inicial, para sustituirla por un nuevo texto después de que el Parlamento se haya pronunciado, salvo que lo haga con objeto de tomar en consideración la posición del Parlamento, o
– cuando la Comisión modifique o se proponga modificar sustancialmente su propuesta inicial, salvo que lo haga con objeto de tomar en consideración la posición del Parlamento, o
– cuando, por el transcurso del tiempo o el cambio de las circunstancias, haya variado sustancialmente la naturaleza del asunto a que se refiere la propuesta de la Comisión, o
– cuando se hayan celebrado nuevas elecciones después de que el Parlamento se haya pronunciado y la Conferencia de Presidentes lo considere conveniente.
A petición de la comisión competente, el Parlamento pedirá al Consejo que le remita de nuevo una propuesta presentada por la Comisión de conformidad con el artículo 294 del Tratado de Funcionamiento de la Unión Europea cuando el Consejo se proponga modificar el fundamento jurídico de la propuesta y de ello resulte que deja de ser aplicable el procedimiento legislativo ordinario.
Otros procedimientos
A petición de la comisión competente, el Presidente pedirá al Consejo que consulte de nuevo al Parlamento en las mismas circunstancias y condiciones que las previstas en el apartado 1, y también si el Consejo modifica o se propone modificar de forma sustancial la propuesta inicial sobre la que el Parlamento haya emitido dictamen, salvo cuando esta operación tenga por objeto incorporar las enmiendas del Parlamento.
El Presidente pedirá también que se consulte de nuevo al Parlamento, en los casos previstos por el presente artículo, si el Parlamento así lo decide a petición de un grupo político o de cuarenta diputados como mínimo.
Artículo 60
Artículo 61
La comunicación de la posición del Consejo, conforme al artículo 294 del Tratado de Funcionamiento de la Unión Europea, tendrá lugar cuando el Presidente la anuncie en el Pleno.
El Presidente realizará el anuncio una vez en posesión de los documentos relativos a la posición propiamente dicha, a todas las declaraciones en el acta del Consejo al adoptar la posición, a los motivos del Consejo para adoptarla y a la posición de la Comisión, debidamente traducidos a las lenguas oficiales de la Unión Europea.
El anuncio del Presidente se hará durante el período parcial de sesiones siguiente a la recepción de dichos documentos.
Antes de proceder al anuncio de la comunicación de la posición común, el Presidente comprobará, tras consultar al presidente de la comisión competente, que el texto que le ha sido enviado reviste efectivamente las características de una posición del Consejo en primera lectura y que no se da ninguno de los casos previstos en el artículo 59.
En caso contrario, el Presidente, de acuerdo con la comisión competente y, a ser posible, de acuerdo con el Consejo, buscará la solución adecuada.
Se publicará en el acta de las sesiones la lista de dichas comunicaciones con indicación de la comisión competente.
Artículo 62
Prórroga de los plazos
A solicitud del presidente de la comisión competente cuando se trate de los plazos para la segunda lectura, o a solicitud de la delegación del Parlamento en el Comité de Conciliación cuando se trate de los plazos para la conciliación, el Presidente prorrogará dichos plazos de conformidad con el apartado 14 del artículo 294 del Tratado de Funcionamiento de la Unión Europea.
El Presidente comunicará al Parlamento cualquier prórroga de plazo de conformidad con el apartado 14 del artículo 294 del Tratado de Funcionamiento de la Unión Europea, ya sea a solicitud del Parlamento o del Consejo.
Artículo 63
Remisión a la comisión competente y procedimiento de examen aplicable en dicha comisión
El día de su comunicación al Parlamento conforme al apartado 1 del artículo 61, la posición del Consejo se entenderá remitida de oficio a la comisión competente para el fondo y a las comisiones competentes para emitir opinión en primera lectura.
La posición del Consejo se incluirá como primer punto en el orden del día de la primera reunión de la comisión competente para el fondo posterior a la fecha de su comunicación.
Se podrá invitar al Consejo a que presente su posición.
Salvo decisión contraria, el ponente será el mismo durante la primera lectura y la segunda.
Se aplicarán a las deliberaciones de la comisión competente las disposiciones de los apartados 2, 3 y 5 del artículo 66, que regulan la segunda lectura del Parlamento; solamente podrán presentar propuestas de rechazo o enmiendas los miembros titulares o suplentes permanentes de la comisión.
La comisión resolverá por mayoría de los votos emitidos.
Antes de la votación, la comisión podrá solicitar al presidente y al ponente que las enmiendas presentadas en comisión sean debatidas con el Presidente del Consejo o su representante, así como con el miembro de la Comisión responsable presente.
El ponente podrá presentar enmiendas de transacción a raíz de dicho debate.
La comisión competente presentará una recomendación para la segunda lectura con vistas a aprobar, enmendar o rechazar la posición adoptada por el Consejo.
La recomendación incluirá una breve fundamentación de la decisión que proponga.
Artículo 64
La posición del Consejo y, si estuviere disponible, la recomendación para la segunda lectura de la comisión competente se incluirán de oficio en el proyecto de orden del día del período parcial de sesiones cuyo miércoles preceda inmediatamente al día en que venza el plazo de tres meses, o de cuatro meses si se hubiere prorrogado conforme al artículo 62, salvo que el asunto se hubiere tratado en un período parcial de sesiones anterior.
Dado que las recomendaciones para la segunda lectura presentadas por las comisiones parlamentarias son textos asimilables a una exposición de motivos en la que la comisión parlamentaria justifica su actitud respecto de la posición del Consejo, no se someten a votación dichos textos.
La segunda lectura quedará concluida cuando el Parlamento, dentro de los plazos previstos por el artículo 294 del Tratado de Funcionamiento de la Unión Europea y de acuerdo con sus disposiciones, apruebe, rechace o modifique la posición del Consejo.
Artículo 65
La comisión competente, un grupo político o cuarenta diputados como mínimo podrán presentar, por escrito y dentro del plazo fijado por el Presidente, una propuesta de rechazo de la posición del Consejo.
Para que la propuesta se apruebe, deberá obtener los votos de la mayoría de los diputados que integran el Parlamento.
Toda propuesta de rechazo se someterá a votación antes que cualquier enmienda a la posición del Consejo.
No obstante la votación en contra de la propuesta de rechazo, el Parlamento podrá considerar, por recomendación del ponente, una nueva propuesta de rechazo tras haber votado las enmiendas y haber oído una declaración de la Comisión, de acuerdo con el apartado 5 del artículo 66.
Si se rechaza la posición del Consejo, el Presidente anunciará en el Pleno la conclusión del procedimiento legislativo.
Artículo 66
Enmiendas a la posición del Consejo
La comisión competente para el fondo, un grupo político o cuarenta diputados como mínimo podrán presentar enmiendas a la posición del Consejo para su consideración en el Pleno.
d) tener en cuenta un hecho o una situación jurídica nueva surgidos después de la primera lectura.
La decisión del Presidente sobre la admisibilidad de las enmiendas será inapelable.
Si se han celebrado nuevas elecciones después de la primera lectura, pero no se ha invocado el artículo 59, el Presidente podrá decidir que no se apliquen las limitaciones de admisibilidad establecidas en el apartado 2.
Solamente se aprobarán las enmiendas que obtengan la mayoría de los votos de los diputados que integran el Parlamento.
Antes de someter a votación las enmiendas, el Presidente podrá pedir a la Comisión que manifieste su posición y al Consejo que formule sus comentarios.
Conciliación
Artículo 67
Si el Consejo comunica al Parlamento que no está en condiciones de aprobar todas las enmiendas del Parlamento a la posición del Consejo, el Presidente acordará, junto con el Consejo, la fecha y el lugar de una primera reunión del Comité de Conciliación.
El plazo de seis semanas, o de ocho semanas, si hubiere sido prorrogado, previsto en el apartado 10 del artículo 294 del Tratado de Funcionamiento de la Unión Europea, comenzará a correr a partir del día en que se reúna por primera vez el Comité de Conciliación.
Artículo 68
Delegación en el Comité de Conciliación
La delegación del Parlamento en el Comité de Conciliación se compondrá del mismo número de miembros que la delegación del Consejo.
La composición política de la delegación se corresponderá con la división del Parlamento en grupos políticos.
La Conferencia de Presidentes fijará el número exacto de miembros de cada grupo político que compondrán la delegación.
Los grupos políticos y los diputados no inscritos no representados en la delegación podrán enviar respectivamente un representante a cualquiera de las reuniones preparatorias internas de la delegación.
La delegación estará encabezada por el Presidente o por uno de los tres miembros permanentes.
La delegación tomará las decisiones por mayoría de sus miembros.
Sus deliberaciones no serán públicas.
La Conferencia de Presidentes establecerá directrices complementarias de procedimiento relativas al trabajo de la delegación en el Comité de Conciliación.
La delegación informará al Parlamento de los resultados de la conciliación.
Artículo 69
Si se alcanza un acuerdo sobre un texto conjunto en el seno del Comité de Conciliación, el asunto se incluirá en el orden del día de un Pleno del Parlamento que se celebre dentro de un plazo de seis semanas, o de ocho semanas si hubiere sido prorrogado, a partir de la fecha de aprobación del texto conjunto por el Comité de Conciliación.
El presidente, u otro miembro designado al efecto, de la delegación en el Comité de Conciliación formulará una declaración sobre el texto conjunto, que irá acompañada de un informe.
No podrán presentarse enmiendas al texto conjunto.
El texto conjunto, en su totalidad, se someterá a votación única.
Se aprobará si obtuviere la mayoría de los votos emitidos.
Si no se alcanza un acuerdo sobre un texto conjunto en el seno del Comité de Conciliación, el presidente, u otro miembro designado al efecto, de la delegación en el Comité de Conciliación formulará una declaración.
Esta declaración irá seguida de debate.
Artículo 70
Negociaciones interinstitucionales en los procedimientos legislativos
Las negociaciones con las otras instituciones para alcanzar acuerdos en el curso de un procedimiento legislativo se desarrollarán con arreglo al Código de conducta para la negociación en el marco del procedimiento legislativo ordinario8.
Antes de iniciar dichas negociaciones, la comisión competente debería adoptar, en principio, una decisión por mayoría de los miembros que la componen y adoptar un mandato, orientaciones o prioridades al respecto.
Si las negociaciones permiten llegar a un acuerdo con el Consejo tras la aprobación del informe por la comisión, esta deberá ser consultada de nuevo, en cualquier caso, antes de proceder a la votación en el Pleno.
Acuerdo en primera lectura
Cuando, de conformidad con el apartado 4 del artículo 294 del Tratado de Funcionamiento de la Unión Europea, el Consejo informe al Parlamento de que ha aprobado la posición del Parlamento, el Presidente, tras la finalización con arreglo a lo dispuesto en el artículo 180, anunciará en el Pleno que la propuesta ha sido aprobada con la redacción correspondiente a la posición del Parlamento.
Artículo 72
Acuerdo en segunda lectura
Cuando, de conformidad con los artículos 65 y 66 y dentro de los plazos establecidos para la presentación y votación de las propuestas de enmiendas o de rechazo, no se aprueba ninguna propuesta de rechazo de la posición del Consejo ni ninguna enmienda a la misma, el Presidente anunciará en el Pleno que el acto propuesto ha sido aprobado con carácter definitivo.
Junto con el Presidente del Consejo, lo firmará y ordenará su publicación en el Diario Oficial de la Unión Europea de conformidad con el artículo 74.
Artículo 73
Requisitos para la redacción de los actos legislativos
Los actos adoptados conjuntamente por el Parlamento y el Consejo en el marco del procedimiento legislativo ordinario indicarán la naturaleza del acto correspondiente, seguida del número de serie, de la fecha de su adopción y de una indicación del asunto que se regule.
Los actos se dividirán en artículos, agrupados si procede en capítulos y secciones.
A continuación del último artículo de un acto se incluirá:
– la formulación adecuada, de conformidad con las disposiciones pertinentes de los Tratados, en relación con su aplicabilidad;
– la fórmula «Hecho en ...» seguida de la fecha en que se haya adoptado el acto;
– las fórmulas «Por el Parlamento Europeo, el Presidente» y «Por el Consejo, el Presidente», seguidas de los nombres del Presidente del Parlamento y del Presidente en ejercicio del Consejo en el momento de la adopción del acto.
Artículo 74
Firma de los actos adoptados
Una vez finalizado el texto adoptado de conformidad con el artículo 180 y tras haber comprobado que se han cumplido debidamente todos los procedimientos, los actos adoptados de conformidad con el procedimiento legislativo ordinario serán firmados por el Presidente y por el Secretario General y publicados en el Diario Oficial de la Unión Europea por los Secretarios Generales del Parlamento y el Consejo.
DE LOS ASUNTOS CONSTITUCIONALES
Artículo 74 bis
Procedimiento ordinario de revisión de los Tratados
De conformidad con lo dispuesto en los artículos 41 y 48, la comisión competente podrá presentar al Parlamento un informe con propuestas para el Consejo con vistas a la modificación de los Tratados.
Cuando se consulte al Parlamento, de conformidad con el apartado 3 del artículo 48 del Tratado de la Unión Europea, sobre una propuesta de decisión del Consejo Europeo favorable al examen de modificaciones a los Tratados, el asunto se remitirá a la comisión competente.
Dicha comisión elaborará un informe compuesto por:
– una propuesta de resolución en la que se indique si el Parlamento aprueba o rechaza la propuesta de decisión y que podrá incluir propuestas dirigidas a la Convención o a la Conferencia de representantes de los Gobiernos de los Estados miembros;
Si el Consejo Europeo decide convocar una Convención, el Parlamento designará a sus representantes a propuesta de la Conferencia de Presidentes.
La delegación del Parlamento elegirá a su presidente y a sus candidatos a cualquier comité directivo o mesa creados por la Convención.
Cuando el Consejo Europeo solicite la aprobación del Parlamento en relación con la decisión de no convocar una Convención para el examen de las propuestas de modificación de los Tratados, se remitirá el asunto a al comisión competente, de conformidad con el artículo 81.
Artículo 74 ter
Procedimiento simplificado de revisión de los Tratados
De conformidad con los artículos 41 y 48, la comisión competente podrá presentar al Parlamento, con arreglo al procedimiento previsto en el apartado 6 del artículo 48 del Tratado de la Unión Europea, un informe con propuestas para el Consejo Europeo con vistas a la revisión total o parcial de las disposiciones de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
Cuando se consulte al Parlamento, de conformidad con el apartado 6 del artículo 48 del Tratado de la Unión Europea, sobre una propuesta de decisión del Consejo Europeo para modificar la tercera parte del Tratado de Funcionamiento de la Unión Europea, se aplicará mutatis mutandis el apartado 2 del artículo 74 bis.
En ese caso, las propuestas de modificación contenidas en la propuesta de resolución únicamente podrán referirse a la tercera parte del Tratado de Funcionamiento de la Unión Europea.
Artículo 74 quater
Tratados de adhesión
Toda solicitud de ingreso como miembro de la Unión Europea presentada por un Estado europeo se remitirá, para su examen, a la comisión competente.
El Parlamento podrá decidir, a propuesta de la comisión competente, de un grupo político o de cuarenta diputados como mínimo, solicitar a la Comisión y al Consejo que participen en un debate antes del inicio de las negociaciones con el Estado solicitante.
A lo largo de las negociaciones, la Comisión y el Consejo informarán a la comisión competente, de forma regular y exhaustiva, y en su caso con carácter confidencial, sobre el desarrollo de las mismas.
En cualquier fase de las negociaciones, el Parlamento, sobre la base de un informe de la comisión competente, podrá aprobar recomendaciones y solicitar que éstas se tengan en cuenta antes de la celebración de un tratado de adhesión de un Estado solicitante a la Unión Europea.
Al término de las negociaciones, pero antes de la firma del acuerdo, se remitirá al Parlamento el proyecto de acuerdo para aprobación, de conformidad con el artículo 81.
Retirada de la Unión
Si un Estado miembro decide, de conformidad con el artículo 50 del Tratado de la Unión Europea, retirarse de la Unión, el asunto se remitirá a la comisión competente.
Se aplicará mutatis mutandis el artículo 74 quater.
El Parlamento decidirá la aprobación de un acuerdo de retirada por mayoría de los votos emitidos.
Artículo 74 sexies
Violación de los principios fundamentales por parte de un Estado miembro
El Parlamento, sobre la base de un informe específico elaborado por la comisión competente con arreglo a los artículos 41 y 48, podrá: a) someter a votación una propuesta motivada en la que solicite al Consejo que actúe con arreglo al apartado 1 del artículo 7 del Tratado de la Unión Europea; b) someter a votación una propuesta en la que solicite a la Comisión o a los Estados miembros que presenten una propuesta con arreglo al apartado 2 del artículo 7 del Tratado de la Unión Europea; c) someter a votación una propuesta en la que solicite al Consejo que actúe con arreglo al apartado 3 del artículo 7 o, posteriormente, al apartado 4 del artículo 7 del Tratado de la Unión Europea.
Se anunciará al Parlamento, y se remitirá a la comisión competente con arreglo a lo dispuesto en el artículo 81, toda solicitud recibida del Consejo para que apruebe una propuesta presentada de conformidad con los apartados 1 y 2 del artículo 7 del Tratado de la Unión Europea, junto con las observaciones presentadas por el Estado miembro de que se trate.
Excepto en circunstancias urgentes y justificadas, el Parlamento adoptará su decisión a propuesta de la comisión competente.
Las decisiones contempladas en los apartados 1 y 2 requerirán una mayoría de dos tercios de los votos emitidos, que representen a la mayoría de los diputados que integran el Parlamento.
Previa autorización de la Conferencia de Presidentes, la comisión competente podrá presentar una propuesta de resolución complementaria.
En dicha propuesta de resolución se incluirán los puntos de vista del Parlamento acerca de una violación grave por parte de un Estado miembro, así como sobre las sanciones adecuadas y su modificación o revocación.
La comisión competente garantizará que se mantenga plenamente informado al Parlamento y, cuando sea necesario, que se recaben sus puntos de vista sobre todas las medidas de seguimiento derivadas de su aprobación de conformidad con el apartado 3.
Se solicitará al Consejo que indique cualquier evolución del asunto.
Sobre la base de una propuesta de la comisión competente, elaborada con la autorización de la Conferencia de Presidentes, el Parlamento podrá aprobar recomendaciones destinadas al Consejo.
Antes del final de una legislatura, el Parlamento, sobre la base de un informe elaborado por su comisión competente con arreglo al artículo 41, podrá formular una propuesta de modificación de su composición.
El proyecto de decisión del Consejo por el que se establezca la composición del Parlamento se examinará con arreglo a lo dispuesto en el artículo 81.
Artículo 74 octies
Cooperación reforzada entre Estados miembros
Las solicitudes con vistas a instaurar una cooperación reforzada entre los Estados miembros con arreglo al artículo 20 del Tratado de la Unión Europea serán remitidas por el Presidente, para su examen, a la comisión competente.
Serán de aplicación, según proceda, los artículos 37, 38, 39, 43, 53 a 59 y 81 del presente Reglamento.
La comisión competente verificará el cumplimiento del artículo 20 del Tratado de la Unión Europea y de los artículos 326 a 334 del Tratado de Funcionamiento de la Unión Europea.
Los actos propuestos con posterioridad en el marco de la cooperación reforzada, una vez establecida, serán tratados por el Parlamento con arreglo a los mismos procedimientos que cuando no se aplique la cooperación reforzada.
Será de aplicación el artículo 43.
Artículo 75
con arreglo a lo dispuesto en el artículo 81.
La aprobación del Parlamento requerirá una mayoría de votos favorables de los diputados que lo integran.
Artículo 75 bis
Documentos de trabajo
Se pondrán a disposición de los diputados los siguientes documentos: a) el proyecto de presupuesto presentado por la Comisión; b) la memoria del Consejo sobre sus deliberaciones acerca del proyecto de presupuesto; c) la posición del Consejo sobre el proyecto de presupuesto, con arreglo a lo dispuesto en el artículo 314, apartado 3, del Tratado de Funcionamiento de la Unión Europea; d) los proyectos de decisión sobre las doceavas partes provisionales a que se refiere el artículo 315 del Tratado de Funcionamiento de la Unión Europea.
Estos documentos se remitirán a la comisión competente.
Toda comisión interesada podrá emitir su opinión.
El Presidente fijará el plazo dentro del cual las comisiones interesadas en emitir su opinión deben comunicarla a la comisión competente para el fondo.
Artículo 75 ter
Examen del proyecto de presupuesto - Primera fase
Los diputados podrán con arreglo a los requisitos establecidos a continuación, presentar y defender proyectos de enmienda al proyecto de presupuesto.
Para ser admisibles, los proyectos de enmienda deberán presentarse por escrito con la firma de 40 diputados como mínimo o en nombre de un grupo político o de una comisión.
El Presidente fijará el plazo de presentación de los proyectos de enmienda.
Los proyectos de enmienda que se hayan rechazado en la comisión competente para el fondo solamente se someterán a votación en el Pleno si una comisión o 40 diputados como mínimo lo solicitan por escrito antes del plazo fijado por el Presidente; en cualquier caso, dicho plazo no será inferior a veinticuatro horas antes del comienzo de la votación.
– cada proyecto de enmienda,
– cada sección del proyecto de presupuesto,
– una propuesta de resolución acerca del proyecto de presupuesto.
Serán aplicables, sin embargo, los apartados 4 a 8 del artículo 161.
Se entenderán aprobados los artículos, capítulos, títulos y secciones del proyecto de presupuesto que no hayan sido objeto de proyecto de enmienda.
Para ser aprobados, los proyectos de enmienda deberán obtener el voto favorable de la mayoría de los diputados que integran el Parlamento.
Si el Parlamento ha enmendado el proyecto de presupuesto, el proyecto de presupuesto así modificado se remitirá al Consejo y a la Comisión, junto con las justificaciones.
Se remitirá al Consejo y a la Comisión el acta de la sesión en que el Parlamento se haya pronunciado sobre el proyecto de presupuesto.
Artículo 75 quater
Diálogo financiero tripartito
El Presidente participará en reuniones periódicas de los Presidentes del Parlamento Europeo, del Consejo y de la Comisión convocadas, por iniciativa de esta última, en el marco de los procedimientos presupuestarios contemplados en la Sexta Parte, Título II, del Tratado de Funcionamiento de la Unión Europea.
El Presidente adoptará todas las medidas necesarias para fomentar la consulta y la concertación de las posiciones de las instituciones a fin de facilitar la aplicación de estos procedimientos.
El Presidente del Parlamento podrá delegar esta función bien en un Vicepresidente que cuente con experiencia en asuntos presupuestarios, bien en el presidente de la comisión competente para asuntos presupuestarios.
Conciliación presupuestaria
El Presidente convocará al Comité de Conciliación, de conformidad con lo dispuesto en el apartado 4 del artículo 314 del Tratado de Funcionamiento de la Unión Europea.
La delegación que representará al Parlamento en las reuniones del Comité de Conciliación en el procedimiento presupuestario estará integrada por un número de miembros igual al de la delegación del Consejo.
Cada año, con anterioridad a la votación del Parlamento sobre la posición del Consejo, los grupos políticos nombrarán a los miembros de la delegación, preferiblemente de entre los miembros de la comisión competente para asuntos presupuestarios y de las demás comisiones interesadas.
La delegación estará encabezada por el Presidente del Parlamento.
El Presidente podrá delegar esta función bien en un Vicepresidente que cuente con experiencia en asuntos presupuestarios, bien en el presidente de la comisión competente para asuntos presupuestarios.
Serán de aplicación los apartados 2, 4, 5, 7 y 8 del artículo 68.
Si se alcanza un acuerdo sobre un texto conjunto en el Comité de Conciliación, el asunto se incluirá en el orden del día de una sesión que deberá celebrarse en el plazo de 14 días a partir de la
El texto conjunto se pondrá a disposición de todos los diputados.
Serán de aplicación los apartados 2 y 3 del artículo 69.
El texto conjunto se someterá a votación única.
La votación será nominal.
El texto conjunto se considerará aprobado a menos que sea rechazado por una mayoría de los diputados que integran el Parlamento.
Si el Parlamento aprueba el texto conjunto mientras que el Consejo lo rechaza, la comisión competente podrá presentar las enmiendas del Parlamento a la posición del Consejo, en su totalidad o en parte, para su confirmación con arreglo a lo dispuesto en el apartado 7, letra d) del artículo 314 del Tratado de Funcionamiento de la Unión Europea.
La votación sobre la confirmación se incluirá en el orden del día de una sesión del Parlamento que deberá celebrarse en el plazo de 14 días a partir de la fecha de comunicación del rechazo del texto conjunto por parte del Consejo.
Las enmiendas se considerarán confirmadas cuando sean aprobadas por mayoría de los diputados que integran el Parlamento y tres quintas partes de los votos emitidos.
Artículo 75 sexies
Aprobación definitiva del presupuesto
Si el Presidente entiende que el presupuesto ha sido aprobado con arreglo a lo dispuesto en el artículo 314 del Tratado de Funcionamiento de la Unión Europea, declarará en el Pleno que el presupuesto ha quedado definitivamente aprobado.
Asimismo dispondrá su publicación en el Diario Oficial de la Unión Europea.
Cualquier decisión adoptada por el Consejo por la que se autoricen gastos que excedan de la doceava parte provisional se remitirá a la comisión competente.
La comisión competente podrá presentar un proyecto de decisión para reducir los gastos a los que se refiere el apartado 1.
El Parlamento resolverá al respecto en el plazo de 30 días a partir de la fecha de la adopción de la decisión del Consejo.
El Parlamento decidirá por mayoría de los diputados que lo integran.
Artículo 76
Aprobación de la gestión de la Comisión en la ejecución del presupuesto
Se incorporan como anexo del presente Reglamento las disposiciones sobre procedimiento aplicables a la aprobación de la gestión de la Comisión en la ejecución del presupuesto, de conformidad con las disposiciones financieras del Tratado de Funcionamiento de la Unión
Dicho anexo se aprobará de conformidad con el apartado 2 del artículo 212 del presente Reglamento.
Artículo 77
Otros procedimientos de aprobación de la gestión
Las disposiciones relativas al procedimiento de aprobación de la gestión de la Comisión para la ejecución del presupuesto se aplicarán asimismo al procedimiento de aprobación de la gestión:
– del Presidente del Parlamento Europeo en la ejecución del presupuesto del Parlamento Europeo;
– de las personas responsables de la ejecución de los presupuestos de otras instituciones y órganos de la Unión Europea, tales como el Consejo (en lo que se refiere a su función ejecutiva), el Tribunal de Justicia de la Unión Europea, el Tribunal de Cuentas, el Comité Económico y Social Europeo y el Comité de las Regiones;
– de la gestión de la Comisión en la ejecución del presupuesto del Fondo Europeo de Desarrollo;
– de los órganos responsables de la gestión presupuestaria de las entidades jurídicamente independientes que realizan tareas de la Unión, en la medida en que las disposiciones aplicables a su actividad prevean la aprobación de la gestión por parte del Parlamento Europeo.
Artículo 78
Control del Parlamento sobre la ejecución del presupuesto
El Parlamento procederá al control de la ejecución del presupuesto del ejercicio en curso.
Encomendará esta tarea a sus comisiones competentes para el presupuesto, así como a las demás comisiones interesadas.
El Parlamento examinará cada año los problemas relacionados con la ejecución del presupuesto del ejercicio en curso, en su caso sobre la base de una propuesta de resolución presentada por su comisión competente, antes de la primera lectura del proyecto de presupuesto relativo al ejercicio siguiente.
DE LOS PROCEDIMIENTOS PRESUPUESTARIOS INTERNOS
Artículo 79
Estado de previsiones del Parlamento
La Mesa adoptará el anteproyecto de estado de previsiones del Parlamento sobre la base de un informe del Secretario General.
El Presidente remitirá el anteproyecto a la comisión competente, que procederá a elaborar el proyecto de estado de previsiones e informará al Parlamento.
El Parlamento aprobará el estado de previsiones.
El Presidente remitirá el estado de previsiones a la Comisión y al Consejo.
Las disposiciones anteriores se aplicarán también a los estados de previsiones para los presupuestos rectificativos.
Artículo 79 bis
Procedimiento que debe aplicarse para el establecimiento del estado de previsiones del Parlamento
Por lo que se refiere al presupuesto del Parlamento, la Mesa y la comisión competente para asuntos presupuestarios decidirán en fases sucesivas sobre: a) el organigrama; b) el anteproyecto y el proyecto de estado de previsiones.
Las decisiones sobre el organigrama se tomarán de conformidad con el siguiente procedimiento: a) la Mesa establecerá el organigrama de cada ejercicio; b) en su caso, se procederá a una concertación entre la Mesa y la comisión competente para asuntos presupuestarios cuando el dictamen de esta última difiera de las primeras decisiones de la Mesa; c) al final del procedimiento, la decisión definitiva sobre el estado de previsiones del organigrama incumbirá a la Mesa, de conformidad con el apartado 3 del artículo 207, sin perjuicio de las decisiones adoptadas de conformidad con el artículo 314 del Tratado de Funcionamiento de la Unión Europea.
Por lo que se refiere al estado de previsiones propiamente dicho, el procedimiento de preparación comenzará en cuanto la Mesa haya tomado una decisión definitiva sobre el organigrama.
Las etapas de dicho procedimiento serán las que describe el artículo 79.
Se iniciará un procedimiento de conciliación cuando las posiciones de la comisión competente para asuntos presupuestarios y de la Mesa sean muy divergentes.
Artículo 80
El Presidente procederá, o dispondrá que se proceda, a comprometer y liquidar gastos, con sujeción a la reglamentación financiera interna que establezca la Mesa, previa consulta a la comisión competente.
El Presidente remitirá el proyecto de rendición de cuentas a la comisión competente.
Previo informe de la comisión competente, el Parlamento aprobará sus cuentas y se pronunciará sobre la aprobación de la gestión.
DEL PROCEDIMIENTO DE APROBACIÓN
Artículo 81
Procedimiento de aprobación
Cuando se solicite su aprobación para un acto propuesto, el Parlamento adoptará su decisión sobre la base de una recomendación de la comisión competente que propugne la aprobación o el rechazo del acto.
El Parlamento se pronunciará en una sola votación sobre el acto para el cual los Tratados de la Unión Europea o de Funcionamiento de la Unión Europea requieran su aprobación, sin que se pueda presentar ninguna enmienda.
La mayoría necesaria para la aprobación será la indicada en el artículo del Tratado de la Unión Europea o de Funcionamiento de la Unión Europea que constituya el fundamento jurídico del acto propuesto.
Se aplicarán a los Tratados de adhesión y a los acuerdos internacionales, así como a la constatación de una violación grave y persistente por parte de un Estado miembro de los principios comunes, los artículos 90 y 74 sexies respectivamente.
Se aplicará el artículo 74 octies a los procedimientos de cooperación reforzada en asuntos que hayan de tramitarse por el procedimiento legislativo ordinario.
Cuando se solicite la aprobación del Parlamento para un acto legislativo propuesto o para un acuerdo internacional previsto y para facilitar un desenlace positivo del procedimiento, la comisión competente podrá presentar al Parlamento un informe provisional sobre la propuesta, acompañado de una propuesta de resolución que contenga recomendaciones relativas a la modificación o aplicación del acto propuesto.
Artículo 82
DE LOS OTROS PROCEDIMIENTOS
Artículo 83
Procedimiento de dictamen con arreglo al artículo 140 del Tratado de Funcionamiento de la Unión Europea
Cuando se solicite su dictamen sobre las recomendaciones formuladas por el Consejo, de conformidad con el apartado 2 del artículo 140 del Tratado de Funcionamiento de la Unión Europea, el Parlamento, tras la presentación de éstas en el Pleno por el Consejo, deliberará sobre la base de una propuesta, presentada oralmente o por escrito por su comisión competente, que propugne la aprobación o el rechazo de las recomendaciones objeto de la consulta.
A continuación, el Parlamento votará conjuntamente estas recomendaciones, sin que se pueda presentar ninguna enmienda.
Artículo 84
Procedimientos relacionados con el diálogo social
Los documentos elaborados por la Comisión de conformidad con el artículo 154 del Tratado de Funcionamiento de la Unión Europea o los acuerdos celebrados por los interlocutores sociales de conformidad con el apartado 1 del artículo 155 del Tratado de Funcionamiento de la Unión Europea, así como las propuestas presentadas por la Comisión de conformidad con el apartado 2 del artículo 155 del Tratado de Funcionamiento de la Unión Europea, serán transmitidos por el Presidente a la comisión competente, para su examen.
Cuando los interlocutores sociales informen a la Comisión de su deseo de iniciar el procedimiento establecido en el artículo 155 del Tratado de Funcionamiento de la Unión Europea, la comisión competente podrá elaborar un informe sobre el fondo del asunto de que se trate.
Cuando los interlocutores sociales hayan alcanzado un acuerdo y soliciten conjuntamente su puesta en práctica mediante una decisión del Consejo sobre una propuesta de la Comisión, de conformidad con el apartado 2 del artículo 155 del Tratado de Funcionamiento de la Unión Europea, la comisión competente presentará una propuesta de resolución en la que se recomendará la aprobación o el rechazo de la solicitud.
Artículo 85
Procedimientos de examen de los acuerdos voluntarios
Cuando la Comisión informe al Parlamento de su intención de examinar la posibilidad de recurrir a acuerdos voluntarios como alternativa a la legislación, la comisión competente podrá elaborar un informe sobre el asunto de que se trate, de conformidad con el artículo 48.
Cuando la Comisión anuncie su intención de celebrar un acuerdo voluntario, la comisión competente podrá presentar una propuesta de resolución en la que recomiende la aprobación o el rechazo de la propuesta, estableciendo las condiciones para ello.
Artículo 86
Cuando se presente al Parlamento una propuesta para la codificación de la legislación de la Unión, dicha propuesta se remitirá a la comisión competente para asuntos jurídicos.
Ésta examinará la propuesta según las modalidades convenidas a nivel interinstitucional10para comprobar que se limita a una codificación pura y simple sin ninguna modificación sustancial.
La comisión que era competente para el fondo respecto de los actos objeto de la codificación, podrá, a petición propia o de la comisión competente para asuntos jurídicos, ser requerida para emitir una opinión sobre la oportunidad de la codificación.
No se admitirán enmiendas al texto de la propuesta.
No obstante, a petición del ponente, el presidente de la comisión competente para asuntos jurídicos podrá someter a la aprobación de ésta enmiendas que constituyan adaptaciones técnicas, a condición de que estas adaptaciones sean necesarias para garantizar la conformidad de la propuesta con las reglas de la codificación y no impliquen ninguna modificación sustancial de la propuesta.
Si la comisión considera que la propuesta implica una modificación sustancial, propondrá al Parlamento el rechazo de la propuesta.
En ambos casos, el Parlamento se pronunciará mediante votación única sin enmiendas ni debate.
Artículo 87
Cuando se presente al Parlamento una propuesta para la refundición de la legislación de la Unión, dicha propuesta se remitirá a la comisión competente para asuntos jurídicos y a la comisión competente para el fondo.
La comisión competente para asuntos jurídicos examinará la propuesta según las modalidades convenidas a nivel interinstitucional11a fin de comprobar que no incluye más modificaciones de fondo que las que se han determinado como tales en la misma.
En el marco de este examen, no se admitirán enmiendas al texto de la propuesta.
No obstante, es de aplicación el párrafo segundo del apartado 3 del artículo 86 a las disposiciones que se mantienen inalteradas en la propuesta de refundición.
Si la comisión competente para asuntos jurídicos considera que la propuesta no incluye más modificaciones de fondo que las que se han determinado como tales en la misma, informará de ello a la comisión competente para el fondo.
En este caso, además de las condiciones establecidas por los artículos 156 y 157, la comisión competente para el fondo sólo admitirá enmiendas a las partes de la propuesta que comporten modificaciones.
En este caso, el Presidente pedirá a la Comisión que retire su propuesta. Si la Comisión retira su propuesta, el Presidente constatará que el procedimiento ha dejado de tener objeto e informará de ello al Consejo.
Cuando un acto legislativo delegue en la Comisión la competencia de completar o modificar determinados elementos no esenciales del mismo, la comisión competente:
11Acuerdo interinstitucional, de 28 de noviembre de 2001, para un recurso más estructurado a la técnica de la refundición de los actos jurídicos, punto 9 (DO C 77 de 28.3.2002, p. 1).
– podrá presentar al Parlamento, mediante una propuesta de resolución, cualquier propuesta pertinente de acuerdo con las disposiciones del acto legislativo.
Se aplicará, mutatis mutandis, lo dispuesto en los apartados 1, 2 y 3 del artículo 88.
Artículo 88
Medidas de ejecución
Cuando la Comisión transmita al Parlamento un proyecto de medidas de ejecución, el Presidente remitirá el proyecto de medidas a la comisión competente para el acto del que derivan las medidas de ejecución.
Si se ha aplicado el procedimiento de comisiones asociadas para el acto de base, la comisión competente para el fondo invitará a la otra comisión a emitir su opinión oralmente o por carta.
El presidente de la comisión competente para el fondo fijará un plazo para que los diputados puedan proponer que la comisión presente objeciones al proyecto de medidas.
Si la comisión lo estima oportuno, podrá designar un ponente entre sus miembros titulares o suplentes permanentes.
Si, dentro del plazo aplicable calculado a partir de la fecha de recepción del proyecto de medidas, el Parlamento aprueba dicha resolución, el Presidente solicitará a la Comisión que retire o modifique el proyecto de medidas, o que presente una propuesta con arreglo al procedimiento legislativo pertinente.
c) si el proyecto de medidas se basa en los apartados 5 o 6 del artículo 5 bis de la Decisión 1999/468/CE, que establece plazos abreviados para la oposición del Parlamento, el presidente de la comisión competente para el fondo podrá presentar una propuesta de resolución contra la aprobación del proyecto de medidas, si la comisión no ha podido reunirse en el plazo previsto.
DE LAS RELACIONES EXTERIORES
DE LOS ACUERDOS INTERNACIONALES
Artículo 89
Artículo 90
Acuerdos internacionales
Cuando se proyecte iniciar negociaciones sobre la celebración, prórroga o modificación de un acuerdo internacional, incluidos los acuerdos en ámbitos específicos como los asuntos monetarios o el comercio, la comisión competente podrá decidir elaborar un informe o supervisar de otra forma el procedimiento e informará a la Conferencia de Presidentes de Comisión sobre tal decisión.
Si procede, podrá recabarse la opinión de otras comisiones de conformidad con el apartado 1 del artículo 49.
Serán de aplicación, según proceda, el apartado 2 del artículo 188, el artículo 50 o el artículo 51.
Los presidentes y ponentes de la comisión competente y, en su caso, de las comisiones asociadas, tomarán conjuntamente las medidas apropiadas para velar por que la Comisión facilite al Parlamento toda la información sobre las recomendaciones en lo que atañe al mandato de negociación, en su caso con carácter confidencial, así como la información a que se hace referencia en los apartados 3 y 4.
El Parlamento podrá, a propuesta de la comisión competente, de un grupo político o de cuarenta diputados como mínimo, solicitar al Consejo que no autorice el inicio de las negociaciones hasta que el Parlamento se haya pronunciado sobre el proyecto de mandato de negociación, sobre la base de un informe de la comisión competente.
La comisión competente se informará, en el momento en que se prevea iniciar las negociaciones, sobre el fundamento jurídico elegido para la celebración de los acuerdos internacionales a los que se refiere el apartado 1.
La comisión competente verificará el fundamento jurídico de los acuerdos internacionales de conformidad con el artículo 37.
En el supuesto de que la Comisión no indicare fundamento jurídico o existieren dudas acerca de su pertinencia, se aplicarán las disposiciones contempladas en el artículo 37.
A lo largo de las negociaciones, la Comisión y el Consejo informarán a la comisión competente, de forma regular y exhaustiva, y en su caso con carácter confidencial, sobre el desarrollo de las mismas.
En cualquier fase de las negociaciones, el Parlamento, sobre la base de un informe de la comisión competente y tras haber examinado cualquier propuesta pertinente que se haya presentado al respecto de conformidad con el artículo 121, podrá aprobar recomendaciones y solicitar que éstas se tengan en cuenta antes de la celebración del acuerdo internacional de que se trate.
Para el procedimiento de aprobación se aplicará el artículo 81.
Si el Parlamento se pronuncia favorablemente sobre dicha propuesta, la votación sobre la aprobación se aplazará hasta que el Tribunal emita su dictamen.
El Parlamento emitirá dictamen o dará su aprobación sobre la celebración, prórroga o modificación de un acuerdo internacional o de un protocolo financiero celebrados por la Unión Europea en votación única por mayoría de los votos emitidos.
No se admitirán enmiendas al texto del acuerdo o protocolo.
Si el dictamen aprobado por el Parlamento fuere negativo, el Presidente solicitará al Consejo que no celebre el acuerdo de que se trate.
Si el Parlamento denegare su aprobación a un acuerdo internacional, el Presidente notificará al Consejo que el acuerdo no puede concluirse.
Artículo 91
Procedimientos basados en el artículo 218 del Tratado de Funcionamiento de la Unión Europea en caso de aplicación provisional o de suspensión de acuerdos internacionales o de establecimiento de la posición de la Unión en algún organismo creado por un acuerdo internacional
Cuando la Comisión o el Consejo se encuentren en la obligación de informar de forma plena e inmediata al Parlamento, de conformidad con el apartado 10 del artículo 218 del Tratado de Funcionamiento de la Unión Europea, se formulará una declaración seguida de debate en el Pleno.
El Parlamento podrá formular recomendaciones de conformidad con los artículos 90 y 97 del presente Reglamento.
DE LA REPRESENTACIÓN EXTERIOR DE LA UNIÓN Y LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
Artículo 92
Artículo 93
Representantes especiales
Cuando el Consejo tenga la intención de nombrar a un representante especial de conformidad con el apartado 5 de artículo 18 del Tratado de la Unión Europea, el Presidente, a requerimiento de la comisión competente, invitará al Consejo a formular una declaración y a responder a preguntas relacionadas con el mandato, los objetivos y otras cuestiones pertinentes en relación con cometidos y el papel que ha de desempeñar el Representante Especial.
El Parlamento podrá invitar a comparecer a un representante especial designado por el Consejo, provisto de un mandato en relación con cuestiones políticas concretas, por propia iniciativa o a petición de éste, para realizar una declaración ante la comisión competente.
Artículo 94
Artículo 95
Representación internacional
Cuando se proceda al nombramiento de los jefes de las delegaciones exteriores de la Comisión, los candidatos podrán ser invitados a comparecer ante la instancia competente del Parlamento para realizar una declaración y responder a preguntas.
En el plazo de tres meses a partir de las audiencias a que se refiere el apartado 1, la comisión competente podrá aprobar una resolución o hacer una recomendación en relación directa con la declaración realizada y con las respuestas aportadas.
Artículo 96
Consulta e información al Parlamento en el marco de la Política Exterior y de Seguridad Común
Cuando se consulte al Parlamento de conformidad con el artículo 36 del Tratado de la Unión Europea, el asunto se remitirá a la comisión competente, que podrá formular recomendaciones de conformidad con el artículo 97 del presente Reglamento.
Las comisiones competentes velarán por que el Vicepresidente de la Comisión/Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad les informe oportuna y regularmente acerca de la evolución y aplicación de la Política Exterior y de Seguridad Común de la Unión, sobre los costes previstos cada vez que se adopte una decisión en este ámbito que tenga repercusiones financieras, así como sobre las demás consideraciones financieras relacionadas con la ejecución de las acciones de dicha política.
Excepcionalmente, a solicitud del Vicepresidente de la Comisión/Alto Representante, las comisiones competentes podrán celebrar debates a puerta cerrada.
Se celebrará un debate dos veces al año sobre el documento de consulta establecido por el Vicepresidente/Alto Representante sobre los aspectos principales y las opciones básicas de la Política Exterior y de Seguridad Común, incluidas la política de defensa y de seguridad común y las consecuencias financieras para el presupuesto de la Unión.
Se aplicará el procedimiento previsto en el artículo 110.
Artículo 97
Recomendaciones en el marco de la Política Exterior y de Seguridad Común
La comisión competente en materia de política exterior y de seguridad común, previa autorización de la Conferencia de Presidentes o a raíz de una propuesta de conformidad con el artículo 121, podrá formular recomendaciones destinadas al Consejo en los ámbitos de su competencia.
En caso de urgencia, la autorización a que se refiere el apartado anterior podrá ser concedida por el Presidente, que asimismo podrá autorizar la reunión con carácter de urgencia de la comisión interesada.
Durante el procedimiento de aprobación de tales recomendaciones, que deberán someterse a votación en forma de texto escrito, no se aplicará el artículo 146 y se admitirán enmiendas orales.
La no aplicación del artículo 146 solamente se refiere a las reuniones en comisión y únicamente en casos de urgencia.
Las disposiciones del artículo 146 no podrán dejar de aplicarse en las reuniones en comisión que no sean declaradas de carácter urgente ni en las sesiones plenarias.
La disposición en la que se señala que se admitirán enmiendas orales significa que ningún miembro podrá oponerse a que se sometan a votación enmiendas orales en comisión.
Las recomendaciones así formuladas se incluirán en el orden del día del período parcial de sesiones que siga inmediatamente a su presentación.
En los casos de urgencia decididos por el Presidente, las recomendaciones podrán incluirse en el orden del día del período parcial de sesiones en curso.
Las recomendaciones se considerarán aprobadas, a menos que, antes del comienzo del período parcial de sesiones, cuarenta diputados como mínimo hayan manifestado su oposición por escrito, en cuyo caso las recomendaciones de la comisión se incluirán para debate y votación en el orden del día del mismo período parcial de sesiones.
Podrán presentar enmiendas un grupo político o cuarenta diputados como mínimo.
Artículo 98
Violación de los derechos humanos
En cada período parcial de sesiones, sin que sea necesario requerir autorización, cada una de las comisiones competentes podrá presentar una propuesta de resolución, con arreglo al procedimiento establecido en el apartado 4 del artículo 97, sobre casos de violaciones de los derechos humanos.
Artículo 99
Artículo 100
Artículo 101
Artículo 102
DE LA TRANSPARENCIA DE LOS TRABAJOS
Artículo 103
Transparencia de las actividades del Parlamento
El Parlamento garantizará la máxima transparencia de sus actividades con arreglo a las disposiciones del segundo párrafo del artículo 1 del Tratado de la Unión Europea, del artículo 15 del Tratado de Funcionamiento de la Unión Europea y del artículo 42 de la Carta de los Derechos Fundamentales de la Unión Europea.
Los debates del Parlamento serán públicos.
Las comisiones del Parlamento se reunirán normalmente en público.
No obstante, las comisiones podrán decidir, a más tardar en el momento de aprobar el orden del día de la reunión correspondiente, dividir el orden del día de una reunión concreta en puntos para ser tratados en público y puntos para ser tratados a puerta cerrada.
No obstante, si una reunión tuviere lugar a puerta cerrada, la comisión podrá permitir el acceso del público a los documentos y el acta de la reunión, sin perjuicio de lo dispuesto en los apartados 1 a 4 del artículo 4 del Reglamento (CE) n° 1049/2001 del Parlamento y del Consejo.
En caso de infracción de las normas de confidencialidad, será aplicable el artículo 153.
Artículo 104
Acceso público a los documentos
Todo ciudadano de la Unión, así como toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tendrá derecho a acceder a los documentos del Parlamento de conformidad con el artículo 15 del Tratado de Funcionamiento de la Unión Europea, con arreglo a los principios, condiciones y limitaciones establecidas por el Reglamento (CE) n° 1049/2001 del Parlamento Europeo y del Consejo y de acuerdo con las normas específicas contenidas en el presente Reglamento.
En la medida de lo posible, se concederá acceso a los documentos del Parlamento, de la misma manera, a otras personas físicas o jurídicas.
El Reglamento (CE) nº 1049/2001 se publicará, para información, en conjunción con el Reglamento del Parlamento Europeo.
A efectos de acceso a los documentos, se entenderá por «documento del Parlamento» todo contenido, en el sentido de la letra a) del artículo 3 del Reglamento (CE) nº 1049/2001, elaborado o recibido por funcionarios del Parlamento en el sentido del Capítulo 2 del Título I, órganos rectores del Parlamento, comisiones o delegaciones interparlamentarias, o por la Secretaría del Parlamento.
Los documentos elaborados por los diputados o por los grupos políticos se considerarán documentos del Parlamento, a efectos del acceso a los mismos, si se han presentado de conformidad con el presente Reglamento.
La Mesa establecerá normas para garantizar que todos los documentos del Parlamento quedan registrados.
El Parlamento creará un registro de sus documentos.
Los documentos legislativos y algunas otras categorías de documentos serán directamente accesibles, de conformidad con el Reglamento (CE) nº 1049/2001, por medio del registro del Parlamento.
En la medida de lo posible, se incluirán en el registro referencias a otros documentos del Parlamento.
Las categorías de documentos que sean directamente accesibles se describirán en una lista aprobada por la Mesa que se publicará en el sitio web del Parlamento.
Esta lista no restringirá el acceso a los documentos no incluidos en las categorías descritas; dichos documentos se facilitarán previa solicitud por escrito.
La Mesa podrá aprobar normas, con arreglo al Reglamento (CE) nº 1049/2001, para determinar las modalidades de acceso, que se publicarán en el Diario Oficial de la Unión Europea.
La Mesa designará a los responsables de la tramitación de las solicitudes iniciales (artículo 7 del Reglamento (CE) nº 1049/2001), y aprobará decisiones sobre las solicitudes confirmatorias (artículo 8 del mencionado Reglamento) y las solicitudes sobre documentos sensibles (artículo 9 del mencionado Reglamento).
La Conferencia de Presidentes designará a los representantes del Parlamento en el Comité interinstitucional establecido con arreglo al apartado 2 del artículo 15 del Reglamento (CE) nº 1049/2001.
La supervisión de la tramitación de las solicitudes de acceso a los documentos será competencia de uno de los Vicepresidentes.
Sobre la base de la información proporcionada por la Mesa y otras fuentes, la comisión competente del Parlamento elaborará el informe anual mencionado en el artículo 17 del Reglamento (CE) nº 1049/2001 y lo someterá al Pleno.
La comisión competente también examinará y evaluará los informes aprobados por otras instituciones y agencias de conformidad con el artículo 17 del mencionado Reglamento.
DE LAS RELACIONES CON LAS DEMÁS INSTITUCIONES Y ÓRGANOS
DE LOS NOMBRAMIENTOS
Artículo 105
Elección del Presidente de la Comisión
Cuando el Consejo Europeo proponga un candidato a Presidente de la Comisión, el Presidente invitará al candidato a realizar una declaración y exponer su orientación política ante el Parlamento.
Dicha declaración irá seguida de debate.
Se invitará al Consejo Europeo a participar en el debate.
El Parlamento elegirá al Presidente de la Comisión por mayoría de los diputados que lo integran.
La votación será secreta.
Si el candidato resulta elegido, el Presidente informará de ello al Consejo, invitándole a proponer de común acuerdo con el Presidente electo de la Comisión los candidatos para los distintos cargos de miembros de la Comisión.
Si el candidato no obtiene la mayoría necesaria, el Presidente invitará al Consejo Europeo a proponer un nuevo candidato en el plazo de un mes para la elección con arreglo al mismo procedimiento.
Artículo 106
Elección de la Comisión
El Presidente, previa consulta al Presidente electo de la Comisión, invitará a cada uno de los candidatos propuestos por el Presidente electo de la Comisión y por el Consejo para los diferentes puestos de comisarios, en función de sus competencias previsibles, a comparecer ante las comisiones pertinentes.
Estas audiencias serán públicas.
La comisión o comisiones competentes invitarán al Comisario propuesto a realizar una declaración y a contestar preguntas.
Las audiencias se organizarán de tal forma que los Comisarios propuestos puedan revelar al Parlamento toda la información pertinente.
Las disposiciones relativas a la organización de las audiencias se establecerán en un anexo del presente Reglamento12.
El Presidente electo presentará al Colegio de Comisarios y su programa en un Pleno del Parlamento, al que se invitará a todos los miembros del Consejo. La declaración irá seguida de un debate.
La votación será nominal.
El Parlamento podrá aplazar la votación hasta la próxima sesión.
El Presidente informará al Consejo de la elección o del rechazo de la Comisión.
Si se produjera durante el mandato un cambio sustancial de cartera en el seno de la Comisión, la provisión de una vacante o el nombramiento de un nuevo Comisario a raíz de la adhesión de un nuevo Estado miembro, se invitará al Comisario o a los Comisarios interesados a comparecer ante la comisión o comisiones responsables de su ámbito de competencias de conformidad con el apartado 2.
Artículo 107
Moción de censura contra la Comisión
La décima parte de los diputados que integran el Parlamento podrá presentar ante el Presidente una moción de censura contra la Comisión.
Se transmitirá a la Comisión.
El Presidente anunciará a los diputados la presentación de una moción de censura en cuanto la haya recibido.
El debate sobre la censura no tendrá lugar hasta transcurridas veinticuatro horas como mínimo desde que se comunique a los diputados la presentación de la moción de censura.
La votación sobre la moción será nominal y no tendrá lugar hasta transcurridas cuarenta y ocho horas como mínimo desde el comienzo del debate.
El debate y la votación se celebrarán, a más tardar, durante el período parcial de sesiones siguiente a la presentación de la moción.
La moción de censura deberá ser aprobada por mayoría de dos terceras partes de los votos emitidos y por mayoría de los diputados que integran el Parlamento.
El resultado de la votación se comunicará al Presidente del Consejo y al Presidente de la Comisión.
Artículo 107 bis
Nombramiento de jueces y abogados generales del Tribunal de Justicia de la Unión Europea
A propuesta de su comisión competente, el Parlamento nombrará su representante en el comité de siete personalidades encargado de examinar la idoneidad de los candidatos para el ejercicio de las funciones de juez o abogado general del Tribunal de Justicia y del Tribunal General.
Artículo 108
Nombramiento de los miembros del Tribunal de Cuentas
Se invitará a las personalidades propuestas como miembros del Tribunal de Cuentas a realizar una declaración ante la comisión competente y a responder a las preguntas formuladas por los miembros de ésta.
La comisión se pronunciará en votación secreta y por separado sobre cada candidatura.
El Parlamento adoptará su decisión por mayoría de los votos emitidos y en votación secreta y por separado sobre cada candidatura.
Si el Parlamento emite un dictamen negativo respecto a alguna de las candidaturas, el Presidente solicitará al Consejo que la retire y presente una nueva al Parlamento.
Artículo 109
Nombramiento de los miembros del Comité Ejecutivo del Banco Central Europeo
Se invitará al candidato propuesto como presidente del Banco Central Europeo a realizar una declaración ante la comisión competente y responder a las preguntas formuladas por los miembros de ésta.
La comisión competente formulará una recomendación al Parlamento en lo relativo a la aprobación o al rechazo de la candidatura propuesta.
La votación se celebrará dentro de un plazo de dos meses a partir de la recepción de la propuesta, salvo que el Parlamento, a solicitud de la comisión competente, de un grupo político o de cuarenta diputados como mínimo, tome otra decisión.
Si el Parlamento emite un dictamen negativo, el Presidente pedirá al Consejo que retire su propuesta y presente una nueva al Parlamento.
Se aplicará el mismo procedimiento a los candidatos propuestos para vicepresidente y otros miembros del Comité Ejecutivo del Banco Central Europeo.
Artículo 110
Declaraciones de la Comisión, del Consejo y del Consejo Europeo
Los miembros de la Comisión, del Consejo y del Consejo Europeo podrán pedir en cualquier momento al Presidente del Parlamento que les conceda el uso de la palabra para hacer una declaración.
El Presidente del Consejo Europeo efectuará una declaración al término de cada reunión del mismo.
El Presidente del Parlamento decidirá el momento de dicha declaración y si deberá ir seguida de un debate completo o de treinta minutos de preguntas breves y precisas de los diputados.
Al incluir en el orden del día una declaración con debate, el Parlamento decidirá si procede o no cerrar el debate con una resolución.
No podrá hacerlo sin embargo cuando se haya previsto un informe sobre el mismo asunto en el mismo período parcial de sesiones o en el siguiente, salvo que el Presidente, por razones excepcionales, disponga otra cosa.
Si el Parlamento decide cerrar el debate con una resolución, una comisión, un grupo político o cuarenta diputados como mínimo podrán presentar una propuesta de resolución.
Las propuestas de resolución se someterán a votación ese mismo día.
El Presidente decidirá sobre posibles excepciones.
Se admitirán explicaciones de voto.
Una propuesta de resolución común sustituirá a las propuestas presentadas anteriormente por los firmantes, pero no a las presentadas por otras comisiones u otros grupos políticos o diputados.
Una vez aprobada una propuesta de resolución, no se podrán someter a votación otras propuestas de resolución, salvo que el Presidente así lo decida a título excepcional.
Artículo 111
Explicación de las decisiones de la Comisión
Previa consulta a la Conferencia de Presidentes, el Presidente del Parlamento podrá invitar al Presidente de la Comisión, al miembro de la Comisión responsable para las relaciones con el Parlamento o, previo acuerdo, a otro miembro de la Comisión, a realizar una declaración ante el Parlamento después de cada una de las reuniones de la Comisión, en la que explicará las principales decisiones adoptadas.
Dicha declaración irá seguida de un debate de una duración mínima de treinta minutos, durante el cual los diputados podrán formular preguntas breves y precisas.
Artículo 112
Declaraciones del Tribunal de Cuentas
En el marco del procedimiento de aprobación de la gestión o de las actividades del Parlamento relativas al control presupuestario, se podrá invitar al Presidente del Tribunal de Cuentas a que tome la palabra para presentar las observaciones contenidas en el informe anual o en los informes especiales o dictámenes del Tribunal, así como para exponer el programa de trabajo del Tribunal.
El Parlamento podrá decidir la celebración de debates separados sobre los diversos asuntos suscitados en dichas declaraciones, con la participación de la Comisión y del Consejo, en particular cuando se detecten irregularidades en la gestión financiera.
Artículo 113
Declaraciones del Banco Central Europeo
El Presidente del Banco Central Europeo presentará al Parlamento el informe anual del Banco Central Europeo sobre las actividades del Sistema Europeo de Bancos Centrales y sobre la política monetaria del año precedente y del año en curso.
Esta presentación irá seguida de un debate general.
Se invitará al Presidente del Banco Central Europeo a que asista a reuniones de la comisión competente cuatro veces al año, como mínimo, para realizar una declaración y responder a preguntas.
A petición propia o del Parlamento, se invitará al Presidente, el Vicepresidente y otros miembros del Comité Ejecutivo serán invitados a asistir a otras reuniones.
Artículo 114
Recomendación sobre las orientaciones generales de las políticas económicas
La recomendación de la Comisión relativa a las orientaciones generales de las políticas económicas de los Estados miembros y de la Unión se someterá a la comisión competente, que presentará un informe al Pleno.
Se invitará al Consejo a informar al Parlamento acerca del contenido de su recomendación así como de los puntos de vista del Consejo Europeo.
DE LAS PREGUNTAS PARLAMENTARIAS
Las preguntas se presentarán por escrito al Presidente, quien las someterá de inmediato a la Conferencia de Presidentes.
La Conferencia de Presidentes decidirá sobre la inclusión de estas preguntas en el orden del día y sobre el orden de las mismas.
Decaerán las preguntas no incluidas en el orden del día del Parlamento en un plazo de tres meses a partir de su presentación.
Las preguntas a la Comisión deberán transmitirse a esta institución al menos una semana antes de la sesión en cuyo orden del día deban incluirse y las preguntas al Consejo, al menos tres semanas antes.
El plazo previsto en el apartado 2 del presente artículo no se aplicará a las preguntas que se refieran a los ámbitos contemplados por el artículo 42 del Tratado de la Unión Europea. El Consejo deberá contestar en un plazo razonable para que el Parlamento esté debidamente informado.
Uno de los autores de la pregunta dispondrá de cinco minutos para exponerla.
Contestará un miembro de la institución interesada.
El autor de la pregunta tiene derecho a utilizar todo el tiempo mencionado de uso de la palabra.
Se aplicarán mutatis mutandis los apartados 2 a 5 del artículo 110.
En un período parcial de sesiones, cada diputado podrá formular solamente una pregunta al Consejo y una a la Comisión.
Las preguntas se presentarán por escrito al Presidente, quien decidirá sobre su admisibilidad y orden de tramitación.
La decisión se notificará de inmediato al autor de la pregunta.
El procedimiento aplicable al turno de preguntas se regulará mediante las directrices establecidas en un anexo del presente Reglamento.13.
De conformidad con directrices adoptadas por la Conferencia de Presidentes, se podrán celebrar turnos de preguntas específicos con el Presidente de la Comisión, con el Vicepresidente de la Comisión/Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y con el Presidente del Eurogrupo.
El contenido de las preguntas será responsabilidad exclusiva de los autores. 14.
Las preguntas se remitirán por escrito al Presidente, quien las comunicará a los destinatarios.
El Presidente resolverá las dudas referentes a la admisibilidad de una determinada pregunta.
Su decisión se notificará al autor de la misma.
Cuando una pregunta no pueda recibir respuesta en el plazo previsto, se incluirá, a petición del autor, en el orden del día de la siguiente reunión de la comisión competente.
Se aplicará mutatis mutandis el artículo 116.
Las preguntas que requieran una respuesta inmediata y que no obliguen a realizar investigaciones detalladas (preguntas prioritarias) recibirán contestación en un plazo de tres semanas a partir de su comunicación a los destinatarios.
Cada diputado podrá formular una pregunta prioritaria al mes.
Las demás preguntas (preguntas no prioritarias) recibirán contestación en un plazo de seis semanas a partir de su comunicación a la institución interesada.
Los diputados indicarán el tipo de preguntas de que se trata.
El Presidente tomará la decisión final.
Las preguntas se publicarán con su respuesta en el Diario Oficial de la Unión Europea.
Artículo 118
Preguntas al Banco Central Europeo con solicitud de respuesta escrita
Véase el anexo III. Véase el anexo III.
Si una pregunta no ha recibido respuesta en el plazo previsto, se incluirá, a petición del autor, en el orden del día de la siguiente reunión de la comisión competente con el Presidente del Banco Central Europeo.
DE LOS INFORMES DE OTRAS INSTITUCIONES
Artículo 119
Informes anuales y demás informes de otras instituciones
Los informes anuales y los demás informes de otras instituciones respecto de los cuales los Tratados prevean la consulta al Parlamento o respecto de los cuales otras disposiciones jurídicas exijan el dictamen del Parlamento serán objeto de un informe que se someterá al Pleno.
Los informes anuales y los demás informes de otras instituciones que no entren en el ámbito del apartado 1 se remitirán a la comisión competente, que podrá proponer la elaboración de un informe de conformidad con el artículo 48.
DE LAS RESOLUCIONES Y LAS RECOMENDACIONES
Artículo 120
Propuestas de resolución
Todo diputado podrá presentar una propuesta de resolución sobre un asunto propio de la actividad de la Unión Europea.
Dicha propuesta tendrá una extensión máxima de doscientas palabras.
La comisión competente decidirá sobre el procedimiento.
La comisión podrá vincular la propuesta de resolución a otras propuestas de resolución o informes.
La comisión podrá emitir opinión, que podrá redactarse en forma de carta.
La comisión podrá decidir la elaboración de un informe de conformidad con el artículo 48.
Las decisiones de la comisión y de la Conferencia de Presidentes se comunicarán a los autores de la propuesta de resolución.
El informe contendrá el texto de la propuesta de resolución.
El Presidente transmitirá las opiniones en forma de carta destinadas a otras instituciones de la Unión Europea.
Una vez que la propuesta haya sido asumida de esta forma por la comisión, solamente ésta podrá retirarla, pero siempre con anterioridad a la votación final.
Toda propuesta de resolución retirada podrá ser asumida y presentada de nuevo inmediatamente por un grupo, una comisión parlamentaria o el mismo número de diputados requerido para su primera presentación.
Es incumbencia de las comisiones cuidar de que las propuestas de resolución presentadas de conformidad con el presente artículo y que respondan a los requisitos fijados sean objeto de un seguimiento y se citen debidamente en los documentos que reflejen este seguimiento.
Artículo 121
Recomendaciones destinadas al Consejo
Un grupo político o cuarenta diputados como mínimo podrán presentar una propuesta de recomendación destinada al Consejo sobre las materias a que se refiere el Título V del Tratado de la Unión Europea o cuando el Parlamento no haya sido consultado sobre un acuerdo internacional en el ámbito del artículo 90 o del artículo 91.
Estas propuestas se remitirán para examen a la comisión competente.
En su caso, la comisión competente someterá el asunto al Parlamento en el marco de los procedimientos previstos en el presente Reglamento.
Si la comisión competente elabora un informe, presentará al Parlamento una propuesta de recomendación destinada al Consejo, así como una breve exposición de motivos y, en su caso, la opinión de las comisiones consultadas.
La aplicación de este apartado no requiere la autorización previa de la Conferencia de Presidentes.
Se aplicará el artículo 97.
Artículo 122
Debates sobre casos de violaciones de los derechos humanos, de la democracia y del Estado de Derecho
Previa solicitud por escrito al Presidente por parte de una comisión, de una delegación interparlamentaria, de un grupo político o de cuarenta diputados como mínimo, el Parlamento podrá celebrar un debate sobre un caso urgente de violación de los derechos humanos, de la democracia y del Estado de Derecho (apartado 3 del artículo 137).
El tiempo global de las intervenciones se distribuirá entre los grupos políticos y los diputados no inscritos conforme a los apartados 4 y 5 del artículo 149, en el marco del tiempo global de sesenta minutos como máximo por período parcial de sesiones previsto para los debates.
Al final del debate se procederá inmediatamente a la votación. No se aplicará el artículo
Las votaciones efectuadas en aplicación del presente artículo pueden organizarse conjuntamente en el marco de las competencias del Presidente y de la Conferencia de Presidentes.
Si se presentan dos o más propuestas de resolución sobre el mismo asunto, se aplicará el procedimiento previsto en el apartado 4 del artículo 110.
El Presidente y los presidentes de los grupos políticos podrán decidir que se someta a votación sin debate una propuesta de resolución.
Esta decisión requerirá la unanimidad de los presidentes de todos los grupos políticos.
No se aplicarán los artículos 174, 175 y 177 a las propuestas de resolución incluidas en el orden del día de un debate sobre casos de violaciones de los derechos humanos, de la democracia y del Estado de Derecho.
Las propuestas de resolución solamente podrán presentarse para un debate sobre casos de violaciones de los derechos humanos, de la democracia y del Estado de Derecho después de que se haya aprobado la lista de los asuntos de dicho debate.
Decaerán las resoluciones que no puedan tratarse en el tiempo previsto para este debate.
Decaerán, asimismo, las propuestas de resolución en las que, previa solicitud formulada conforme al apartado 3 del artículo 155, se compruebe que no hay quórum.
Los diputados gozan del derecho a presentar de nuevo estas propuestas de resolución a fin de que se remitan para examen a la comisión competente, de conformidad con el artículo 120, o de que se incluyan en el debate sobre casos de violaciones de los derechos humanos, de la democracia y del Estado de Derecho dentro del siguiente período parcial de sesiones.
No se podrá incluir ningún asunto en el orden del día, en el marco de un debate sobre casos de violaciones de los derechos humanos, de la democracia y del Estado de Derecho, si el asunto figura ya en el orden del día del período parcial de sesiones.
Ninguna disposición del Reglamento autoriza a debatir conjuntamente una propuesta de resolución presentada conforme al párrafo segundo del apartado 2 y un informe elaborado por una comisión sobre el mismo asunto.
Si se solicita la constatación de quórum, de conformidad con el apartado 3 del artículo 155, esta solicitud únicamente será válida para la propuesta de resolución que deba someterse a votación y no para las siguientes.
Artículo 123
Declaraciones por escrito
Cinco diputados como máximo podrán presentar una declaración por escrito de una extensión no superior a doscientas palabras sobre una cuestión dentro del ámbito de competencias de la Unión Europea en la que no se aborden asuntos que sean objeto de un procedimiento
Las declaraciones por escrito se imprimirán en las lenguas oficiales y se distribuirán.
Figurarán con el nombre de los firmantes en un registro.
Este registro será público y se mantendrá en el exterior de la entrada del hemiciclo durante los períodos parciales de sesiones y entre los períodos parciales de sesiones en un lugar adecuado que deberá determinar la Junta de Cuestores.
El contenido de una declaración por escrito no rebasará el marco de una declaración y, en particular, no contendrá decisión alguna referente a asuntos para cuya aprobación se contemplen procedimientos y competencias específicos en el Reglamento.
Todo diputado podrá suscribir una declaración inscrita en el registro.
Cuando una declaración haya recogido la firma de la mayoría de los diputados que integran el Parlamento, el Presidente informará de ello al Parlamento y publicará los nombres de los firmantes en el acta y la declaración como texto aprobado.
El procedimiento quedará concluido con la transmisión de la declaración a sus destinatarios, al término del período parcial de sesiones, indicando asimismo el nombre de los firmantes.
Caducará toda declaración por escrito que, registrada durante más de tres meses, no haya sido suscrita por la mitad, como mínimo, de los diputados que integran el Parlamento.
Artículo 124
Cuando el Tratado de Funcionamiento de la Unión Europea disponga la consulta al Comité Económico y Social, el Presidente iniciará el procedimiento de consulta e informará de ello al Parlamento.
Una comisión podrá solicitar que el Comité Económico y Social Europeo sea consultado sobre problemas de orden general o sobre puntos concretos.
La comisión deberá indicar el plazo en que el Comité Económico y Social Europeo deba emitir su dictamen.
Las propuestas de consulta al Comité Económico y Social Europeo se someterán a la aprobación por el Pleno sin debate.
Los dictámenes transmitidos por el Comité Económico y Social se remitirán a la comisión competente.
Artículo 125
Consulta al Comité de las Regiones
Cuando el Tratado de Funcionamiento de la Unión Europea disponga la consulta al Comité de las Regiones, el Presidente iniciará el procedimiento de consulta e informará de ello al Parlamento.
Una comisión podrá solicitar que el Comité de las Regiones sea consultado sobre problemas de orden general o sobre puntos concretos.
La comisión deberá indicar el plazo en que el Comité de las Regiones deba emitir su dictamen.
Las propuestas de consulta al Comité de las Regiones serán aprobadas por el Pleno sin debate.
Los dictámenes transmitidos por el Comité de las Regiones se remitirán a la comisión competente.
Artículo 126
Solicitudes a las agencias europeas
En caso de que el Parlamento tenga derecho a presentar una solicitud a una agencia europea, todo diputado podrá presentar por escrito al Presidente del Parlamento una solicitud de este tipo.
Las solicitudes versarán sobre asuntos comprendidos en el cometido de la agencia de que se trate e irán acompañadas de documentación de referencia que explique la cuestión y su interés para la Unión.
El Presidente, previa consulta a la comisión competente, o bien transmitirá la solicitud a la agencia, o bien dará a la cuestión cualquier otro curso adecuado.
Se informará inmediatamente al diputado que haya formulado la solicitud.
Toda solicitud que el Presidente remita a una agencia contendrá un plazo para la respuesta.
En caso de que la agencia considere que no está en condiciones de responder a la solicitud tal como ha sido formulada o pretenda que ésta se modifique, lo comunicará inmediatamente al Presidente, quien, previa consulta a la comisión competente en caso necesario, adoptará las medidas adecuadas.
DE LOS ACUERDOS INTERINSTITUCIONALES
Artículo 127
Acuerdos interinstitucionales
El Parlamento podrá celebrar acuerdos con otras instituciones en el marco de la aplicación de los Tratados o con la finalidad de mejorar o aclarar sus procedimientos.
Estos acuerdos podrán tomar la forma de declaraciones comunes, intercambios de cartas, códigos de conducta u otros instrumentos que resulten oportunos.
Serán firmados por el Presidente previo examen por la comisión competente para asuntos constitucionales y previa aprobación por el Parlamento.
Podrán publicarse como anexos del presente Reglamento, a efectos de información.
Cuando tales acuerdos impliquen la modificación de derechos u obligaciones previstos en el presente Reglamento, establezcan nuevos derechos u obligaciones reglamentarios para los diputados u órganos del Parlamento o supongan cualquier otra modificación o interpretación del presente Reglamento, el asunto se remitirá a la comisión competente para su examen de conformidad con los apartados 2 a 6 del artículo 211, antes de la firma del acuerdo de que se trate.
DE LOS RECURSOS ANTE EL TRIBUNAL DE JUSTICIA
Artículo 128
Recursos ante el Tribunal de Justicia de la Unión Europea
ejecución para asegurarse de que se han respetado plenamente los Tratados, en particular por lo que se refiere a los derechos del Parlamento.
La comisión competente informará al Parlamento, oralmente si fuere necesario, cuando presuma violación del Derecho de la Unión.
El Presidente interpondrá recurso ante el Tribunal de Justicia, en nombre del Parlamento, con arreglo a la recomendación de la comisión competente.
Al comienzo del período parcial de sesiones siguiente, podrá solicitar al Pleno que se pronuncie sobre el mantenimiento del recurso.
El Presidente retirará el recurso si el Pleno se pronuncia en contra por mayoría de los votos emitidos.
Si el Presidente interpusiere un recurso en contra de la recomendación de la comisión competente, éste solicitará al Pleno que se pronuncie sobre el mantenimiento del recurso al comienzo del período parcial de sesiones siguiente.
El Presidente presentará observaciones o intervendrá en nombre del Parlamento en procedimientos judiciales, previa consulta a la comisión competente.
Si el Presidente pretende apartarse de la recomendación de la comisión competente, informará de ello a dicha comisión y remitirá el asunto a la Conferencia de Presidentes, exponiendo sus motivos.
Si la Conferencia de Presidentes estima que, excepcionalmente, no procede que el Parlamento presente observaciones o intervenga ante el Tribunal de Justicia de la Unión Europea cuando se está cuestionando la validez jurídica de un acto del Parlamento, el asunto se someterá sin demora al Pleno.
En caso de urgencia, el Presidente podrá actuar con carácter cautelar para respetar los plazos fijados por el órgano jurisdiccional de que se trate.
En tal caso, el procedimiento previsto en el presente apartado se aplicará a la mayor brevedad.
Ninguna disposición del presente Reglamento impide que la comisión competente acuerde las modalidades de procedimiento oportunas para transmitir a tiempo su recomendación en caso de urgencia.
DE LAS RELACIONES CON LOS PARLAMENTOS NACIONALES
Artículo 130
Intercambio de información, contactos y facilidades recíprocas
El Parlamento mantendrá periódicamente informados de sus actividades a los Parlamentos nacionales de los Estados miembros.
La organización y la promoción de una cooperación interparlamentaria eficaz y regular en el seno de la Unión, en virtud del artículo 9 del Protocolo sobre el cometido de los Parlamentos nacionales en la Unión Europea, se negociarán sobre la base de un mandato otorgado por la Conferencia de Presidentes, previa consulta a la Conferencia de Presidentes de Comisión.
El Parlamento aprobará los acuerdos que versen sobre estos asuntos de conformidad con el procedimiento establecido en el artículo 127.
Cualquier comisión podrá iniciar directamente un diálogo con los Parlamentos nacionales, a nivel de comisiones, dentro de los límites impuestos por los créditos presupuestarios destinados al efecto.
Ello podrá incluir los mecanismos adecuados para una cooperación en la fase prelegislativa y poslegislativa.
Todo documento relativo a un procedimiento legislativo de la Unión que un Parlamento nacional transmita oficialmente al Parlamento Europeo se remitirá a la comisión competente para el fondo del asunto sobre el que trate dicho documento.
La Conferencia de Presidentes podrá otorgar mandato al Presidente para que negocie facilidades para los Parlamentos nacionales de los Estados miembros, si procede con carácter recíproco, y para proponer cualesquiera otras medidas destinadas a facilitar los contactos con dichos Parlamentos.
Artículo 131
Conferencia de los Órganos Especializados en Asuntos Europeos (COSAC)
A propuesta del Presidente, la Conferencia de Presidentes designará a los miembros de la delegación del Parlamento en la COSAC y podrá otorgar mandato a la misma.
La delegación estará presidida por uno de los Vicepresidentes del Parlamento Europeo encargados de las relaciones con los Parlamentos nacionales y por el presidente de la comisión competente para los asuntos institucionales.
Los demás miembros de la delegación serán elegidos teniendo en cuenta los asuntos que se vayan a examinar en la reunión de la COSAC, e incluirán, en la medida de lo posible, a representantes de las comisiones competentes para dichos asuntos.
La delegación presentará un informe después de cada reunión.
Se tomará debidamente en consideración el equilibrio político global en el seno del Parlamento.
Artículo 132
La Conferencia de Presidentes designará a los miembros de una delegación de diputados al Parlamento para que tome parte en toda conferencia u órgano similar en que participen
representantes parlamentarios y le otorgará un mandato que se ajuste a toda resolución pertinente del Parlamento. La delegación elegirá a su presidente y, cuando proceda, a uno o varios vicepresidentes.
DE LOS PERÍODOS DE SESIONES DEL PARLAMENTO
Artículo 133
Legislaturas, períodos de sesiones, períodos parciales de sesiones, sesiones
La legislatura coincidirá con la duración del mandato de los diputados prevista en el Acta de 20 de septiembre de 1976.
La duración del período de sesiones será de un año, conforme a lo dispuesto en dicha Acta y en los Tratados.
El período parcial de sesiones será la reunión que celebre el Parlamento, por regla general, cada mes. Este período se dividirá en sesiones.
Las sesiones plenarias del Parlamento que se celebren el mismo día se considerarán una sesión única.
Artículo 134
El Parlamento se reunirá sin necesidad de convocatoria el segundo martes de marzo de cada año y fijará por sí mismo la duración de las interrupciones del período de sesiones.
El Parlamento se reunirá, asimismo, sin necesidad de convocatoria el primer martes siguiente a la expiración del plazo de un mes contado a partir del final del período previsto en el apartado 1 del artículo 10 del Acta de 20 de septiembre de 1976.
La Conferencia de Presidentes podrá modificar la duración de las interrupciones dispuestas conforme al apartado 1, mediante decisión motivada, adoptada al menos quince días antes de la fecha fijada previamente por el Parlamento para la reanudación del período de sesiones, sin que esta fecha pueda retrasarse más de quince días.
A petición de la mayoría de los diputados que integran el Parlamento o a petición de la Comisión o del Consejo, el Presidente, previa consulta a la Conferencia de Presidentes, convocará al Parlamento con carácter de excepción.
El Presidente tendrá además, previo acuerdo de la Conferencia de Presidentes, la facultad de convocar al Parlamento con carácter de excepción en casos de urgencia.
Artículo 135
Lugar de reunión
El Parlamento celebrará sus sesiones plenarias y las reuniones de sus comisiones de conformidad con lo dispuesto en los Tratados.
Las propuestas de celebración de períodos parciales de sesiones adicionales en Bruselas, así como cualquier otra modificación al respecto, solamente requieren para su aprobación una mayoría de los votos emitidos.
Cualquier comisión podrá solicitar la celebración de una o más reuniones en otro lugar.
La solicitud motivada se presentará al Presidente del Parlamento, quien la someterá a la Mesa.
En caso de urgencia, el Presidente podrá decidir por sí mismo.
Cuando las decisiones de la Mesa o del Presidente sean denegatorias, deberán estar motivadas.
Artículo 136
Participación en las sesiones
En cada sesión se pondrá una lista de asistencia a la firma de los diputados.
Los nombres de los diputados de cuya presencia quede constancia en la lista de asistencia se reproducirán en el acta de cada sesión.
DEL ORDEN DE LOS TRABAJOS DEL PARLAMENTO
Artículo 137
Proyecto de orden del día
Antes de cada período parcial de sesiones, la Conferencia de Presidentes, a propuesta de la Conferencia de Presidentes de Comisión y teniendo en cuenta el programa legislativo y de trabajo anual acordado con arreglo al artículo 35, establecerá el proyecto de orden del día.
La Comisión y el Consejo podrán asistir, previa convocatoria del Presidente, a las deliberaciones de la Conferencia de Presidentes sobre el proyecto de orden del día.
El proyecto de orden del día podrá fijar el momento en que se someterán a votación algunos de los puntos previstos.
El proyecto de orden del día podrá prever uno o dos períodos, con una duración total de sesenta minutos como máximo, para debates sobre casos de violaciones de los derechos humanos, de la democracia y del Estado de Derecho, de conformidad con el artículo 122.
Procedimiento sin enmiendas ni debate en el Pleno
Toda propuesta de acto legislativo en primera lectura, así como toda propuesta de resolución no legislativa, que hayan sido aprobadas en comisión con menos de una décima parte de sus miembros en contra, se incluirán en el proyecto de orden del día del Parlamento para su votación sin enmiendas.
El asunto se someterá a votación única, salvo que, antes del establecimiento del proyecto definitivo de orden del día, grupos políticos o diputados a título individual que representen conjuntamente una décima parte de los diputados que integran el Parlamento hubieren solicitado por escrito que se admitan enmiendas, en cuyo caso el Presidente fijará un plazo para la presentación de las mismas.
Los asuntos incluidos en el proyecto definitivo del orden del día para su votación sin enmiendas tampoco serán objeto de debate, salvo que el Parlamento, al aprobar su orden del día al
inicio del período parcial de sesiones, decida lo contrario a propuesta de la Conferencia de Presidentes, o si lo solicitan un grupo político o cuarenta diputados como mínimo.
En el momento del establecimiento del proyecto definitivo de orden del día del período parcial de sesiones, la Conferencia de Presidentes podrá proponer que se incluyan otros puntos sin enmiendas o sin debate.
En el momento de la aprobación del orden del día, el Parlamento no podrá aceptar una propuesta de este tipo si un grupo político o cuarenta diputados como mínimo hubieren manifestado su oposición por escrito a más tardar una hora antes del inicio del período parcial de sesiones.
Cuando se incluya un asunto sin debate, el ponente o el presidente de la comisión competente podrán hacer una declaración de una duración no superior a dos minutos inmediatamente antes de la votación.
Artículo 139
Breve presentación
Previa solicitud del ponente y a propuesta de la Conferencia de Presidentes, el Parlamento podrá decidir asimismo que un asunto que no requiera un amplio debate sea objeto de una breve presentación en el Pleno a cargo del ponente.
En tal caso, la Comisión tendrá la posibilidad de réplica, a la que seguirá un debate de hasta diez minutos de duración en el que el Presidente podrá conceder el uso de la palabra a los diputados que lo soliciten, por un período máximo de un minuto cada uno.
Artículo 140
Aprobación y modificación del orden del día
Al comienzo de cada período parcial de sesiones, el Parlamento se pronunciará sobre el proyecto definitivo de orden del día.
Una comisión, un grupo político o cuarenta diputados como mínimo podrán presentar propuestas de modificación.
Estas propuestas se presentarán al Presidente al menos una hora antes de la apertura del período parcial de sesiones.
El Presidente podrá conceder el uso de la palabra al autor de cada propuesta, a un orador a favor y a otro en contra. El tiempo de uso de la palabra no superará un minuto en cada caso.
Aprobado el orden del día, éste no podrá modificarse, salvo que se apliquen las disposiciones de los artículos 142 y 174 a 178, o a propuesta del Presidente.
Si se rechaza una cuestión de orden sobre la modificación del orden del día, ésta no podrá suscitarse de nuevo durante el mismo período parcial de sesiones.
Antes de levantar la sesión, el Presidente anunciará al Parlamento la fecha, la hora y el orden del día de la próxima sesión.
Artículo 141
Un grupo político o cuarenta diputados como mínimo podrán solicitar que se incluya en el orden del día del Parlamento un debate extraordinario sobre un asunto de especial interés relacionado con la política de la Unión Europea.
Por regla general, no se celebrará más de un debate extraordinario en cada período parcial de sesiones.
La solicitud se presentará por escrito al Presidente a más tardar tres horas antes del comienzo del período parcial de sesiones en que deba celebrarse el debate extraordinario. La
En respuesta a acontecimientos ocurridos una vez aprobado el orden del día del período parcial de sesiones, el Presidente, tras consultar con los presidentes de los grupos políticos, podrá proponer un debate extraordinario.
Toda propuesta en tal sentido, que habrá de notificarse a los diputados con una hora de antelación como mínimo, se someterá a votación al inicio de una sesión o durante un turno de votaciones previsto.
El Presidente determinará el momento en que haya de celebrarse tal debate, cuya duración total no excederá de sesenta minutos.
El tiempo de uso de la palabra se distribuirá entre los grupos políticos y los diputados no inscritos con arreglo a los apartados 4 y 5 del artículo 149.
El debate se cerrará sin aprobar ninguna resolución.
Artículo 142
El Presidente, una comisión, un grupo político, cuarenta diputados como mínimo, la Comisión o el Consejo podrán solicitar al Parlamento que declare la urgencia del debate de una propuesta que sea objeto de consulta al Parlamento, conforme al apartado 1 del artículo 43.
Esta solicitud deberá presentarse mediante escrito motivado.
En cuanto el Presidente reciba una solicitud de debate de urgencia, informará al Parlamento; se procederá a votarla al comienzo de la sesión siguiente a aquélla en que se haya anunciado, siempre que la propuesta se haya distribuido en las lenguas oficiales.
Si se prsentan varias solicitudes sobre el mismo asunto, la aprobación o denegación de la urgencia se aplicará a todas ellas.
Antes de la votación, solamente podrán intervenir, durante un máximo de tres minutos cada uno, el autor de la solicitud, un orador a favor y otro en contra y el presidente o el ponente de la comisión competente o ambos.
Los asuntos que se hubiere acordado tramitar por el procedimiento de urgencia tendrán prioridad sobre los demás puntos del orden del día; el Presidente fijará el momento de su debate y el de su votación.
El debate de urgencia podrá celebrarse sin informe o, excepcionalmente, sobre la base del informe oral de la comisión competente.
Artículo 143
En cualquier momento se podrá acordar el debate conjunto de asuntos sobre la misma materia o entre los que exista relación de hecho.
Artículo 144
Salvo en los casos de urgencia previstos en los artículos 122 y 142, solamente se podrá proceder al debate y a la votación de un texto si éste ha sido distribuido con veinticuatro horas de antelación como mínimo.
DE LAS NORMAS GENERALES PARA EL DESARROLLO DE LAS SESIONES
Artículo 145
Acceso al salón de sesiones
Nadie podrá entrar en el salón de sesiones salvo los diputados al Parlamento, los miembros de la Comisión y del Consejo, el Secretario General del Parlamento, los miembros del personal que tengan que prestar servicios en él y los expertos o funcionarios de la Unión.
Solamente se admitirá en las tribunas a las personas portadoras de la correspondiente tarjeta expedida por el Presidente o el Secretario General del Parlamento.
El público de las tribunas permanecerá sentado y guardará silencio.
Toda persona que manifieste aprobación o desaprobación será expulsada inmediatamente por los ujieres.
Artículo 146
Todos los documentos del Parlamento deberán estar redactados en las lenguas oficiales.
Todos los diputados tendrán derecho a expresarse en el Parlamento en la lengua oficial de su elección.
Las intervenciones en una de las lenguas oficiales serán objeto de interpretación simultánea en cada una de las demás lenguas oficiales y en cualquier otra lengua que la Mesa estime necesaria.
Las reuniones de comisión y de delegación contarán con servicio de interpretación a partir de las lenguas oficiales utilizadas y solicitadas por los miembros titulares y suplentes de la comisión o la delegación y hacia estas lenguas.
Las reuniones de comisión o de delegación fuera de los lugares habituales de trabajo contarán con servicio de interpretación a partir de las lenguas de los miembros que hayan confirmado su asistencia a la reunión y hacia estas lenguas.
Excepcionalmente, podrá flexibilizarse este régimen con el acuerdo de los miembros de la Comisión o la delegación.
En caso de desacuerdo, decidirá la Mesa.
Cuando, proclamado el resultado de una votación, no concuerden exactamente los textos redactados en las diferentes lenguas, el Presidente resolverá sobre la validez del resultado proclamado en virtud del apartado 5 del artículo 171.
Si declara válido el resultado, determinará la versión que haya de considerarse aprobada.
No obstante, la versión original, no podrá considerarse siempre como el texto oficial, ya que puede ocurrir que todas las versiones redactadas en las demás lenguas difieran del texto original.
Artículo 147
Durante un período transitorio que se extenderá hasta el final de la séptima legislatura16, se admitirán excepciones a la aplicación del artículo 146 si no se dispone, y en la medida en que no se disponga, de un número suficiente de intérpretes o traductores para una lengua oficial, a pesar de haberse llevado a cabo los preparativos adecuados a tal efecto.
16Prorrogado mediante Decisión del Parlamento de 11 de marzo de 2009. - 85 -
La Mesa dictaminará, a propuesta del Secretario General, si se cumplen para cada una de las lenguas oficiales afectadas los requisitos mencionados en el apartado 1, y revisará su decisión semestralmente sobre la base de un informe del Secretario General sobre los progresos realizados.
La Mesa aprobará las normas de desarrollo necesarias.
Serán aplicables las disposiciones temporales específicas sobre la redacción de actos jurídicos adoptadas por el Consejo en virtud de los Tratados, salvo en el caso de los Reglamentos adoptados conjuntamente por el Parlamento Europeo y el Consejo.
El Parlamento, por recomendación motivada de la Mesa, podrá decidir en todo momento la derogación anticipada del presente artículo o, a la conclusión del plazo indicado en el apartado 1, la prórroga del mismo.
Artículo 148
Se imprimirán y se distribuirán a los diputados los documentos en que se basen los debates y las decisiones del Parlamento.
La lista de estos documentos se publicará en el acta de las sesiones.
Sin perjuicio de la aplicación del párrafo primero, los diputados y los grupos políticos tendrán acceso directo al sistema informático interno del Parlamento para la consulta de cualquier documento preparatorio no confidencial (proyecto de informe, proyecto de recomendación, proyecto de opinión, documento de trabajo, enmiendas presentadas en comisión).
Artículo 149
Para el buen desarrollo del debate, la Conferencia de Presidentes podrá proponer al Parlamento la distribución del tiempo de uso de la palabra.
El Parlamento se pronunciará sin debate sobre la propuesta.
Los diputados no podrán hacer uso de la palabra si el Presidente no se la concede.
Los oradores hablarán desde su escaño, y se dirigirán al Presidente.
Si los oradores se apartan de la cuestión, el Presidente los llamará al orden.
El Presidente podrá confeccionar, para la primera parte del debate, una lista de oradores que incluirá una o más rondas de oradores pertenecientes a cada grupo político que deseen hacer uso de la palabra, por orden de tamaño del grupo político, así como a un diputado no inscrito.
El tiempo de uso de la palabra para esta parte del debate se distribuirá con arreglo a los criterios siguientes: a) la primera fracción se distribuirá en partes iguales entre todos los grupos políticos; b) la segunda fracción se prorrateará entre los grupos políticos en proporción al número de sus miembros; c) se atribuirá globalmente a los no inscritos un tiempo calculado según las fracciones asignadas a cada grupo político conforme a las letras a) y b).
El Presidente velará por el respeto de los tiempos de uso de la palabra.
La fracción restante del tiempo de debate no se asignará específicamente por anticipado.
En su lugar, el Presidente llamará a los diputados a intervenir, como norma general, durante no más de un minuto.
El Presidente velará, en la medida de lo posible, por que se escuche consecutivamente a oradores con diferentes opiniones políticas y procedentes de distintos Estados miembros.
Se podrá conceder prioridad de turno, si así lo solicitaren, al presidente o al ponente de la comisión competente y a los presidentes de los grupos políticos que intervengan en nombre de su grupo, o a los oradores que los sustituyan.
El Presidente podrá conceder el uso de la palabra a los diputados que indiquen, mostrando una tarjeta azul, su voluntad de formular una pregunta que no supere medio minuto de duración a otro diputado, durante la intervención de este, siempre que el orador manifieste su acuerdo y que el Presidente entienda que ello no altera el desarrollo del debate.
El tiempo de uso de la palabra no excederá de un minuto para las intervenciones sobre el acta de la sesión, las cuestiones de orden y las modificaciones del proyecto definitivo de orden del día o del orden del día.
El Presidente, sin perjuicio de sus otras facultades disciplinarias, podrá disponer que se supriman de las actas literales de las sesiones las intervenciones de los diputados a los que no se haya concedido el uso de la palabra o que continúen haciendo uso de ella una vez agotado el tiempo concedido.
Por regla general, la Comisión y el Consejo intervendrán en el debate de un informe inmediatamente después de su presentación por parte del ponente.
La Comisión, el Consejo y el ponente podrán ser oídos de nuevo, en particular para dar la réplica a las declaraciones realizadas por los diputados.
Los diputados que no hayan intervenido en un debate podrán presentar, una vez por período parcial de sesiones como máximo, una declaración por escrito que no supere las doscientas palabras, que se adjuntará al acta literal de la sesión.
Sin perjuicio de lo dispuesto en el artículo 230 del Tratado de Funcionamiento de la Unión Europea, el Presidente tratará de lograr un acuerdo con la Comisión, el Consejo y el Presidente del Consejo Europeo para una adecuada asignación del tiempo de uso de la palabra que les corresponda.
Artículo 150
Intervenciones de un minuto
En la primera sesión de cada período parcial de sesiones, durante un tiempo no superior a treinta minutos, el Presidente concederá la palabra a los diputados que deseen hacer intervenciones de un minuto como máximo con objeto de señalar a la atención del Parlamento asuntos de importancia política.
El Presidente podrá autorizar un nuevo turno de esta índole en el mismo período parcial de sesiones.
Artículo 151
Intervención por alusiones personales
Los diputados que soliciten intervenir por alusiones personales tomarán la palabra al final del debate sobre el asunto del orden del día que se esté examinando o con ocasión de la aprobación del acta de la sesión en que se haya producido la alusión.
MEDIDAS EN CASO DE INCUMPLIMIENTO DE LAS NORMAS DE CONDUCTA
Artículo 152
Medidas inmediatas
El Presidente llamará al orden a los diputados que perturben el correcto desarrollo de la sesión o cuyo comportamiento no sea compatible con las normas pertinentes del artículo 9.
En caso de reincidencia, el Presidente llamará de nuevo al orden al diputado y dispondrá que conste en acta el incidente.
Si prosigue el desorden o en caso de nueva reincidencia, el Presidente podrá retirarle el uso de la palabra y expulsarlo del salón de sesiones con prohibición de asistir al resto de la sesión.
También podrá recurrir a esta última medida, sin necesidad de llamarle al orden por segunda vez, en los casos de excepcional gravedad.
El Secretario General, asistido por los ujieres y, si fuere necesario, por el personal de seguridad del Parlamento, velará inmediatamente por el cumplimiento de esta medida disciplinaria.
Cuando se produzcan desórdenes que comprometan el desarrollo de los debates, el Presidente suspenderá la sesión por un tiempo determinado o la levantará para restablecer el orden.
Si el Presidente no pudiere hacerse oír, abandonará la presidencia, quedando suspendida la sesión. Esta se reanudará previa convocatoria del Presidente.
Las facultades previstas en los apartados 1 a 4 corresponderán, mutatis mutandis, al presidente de sesión de los órganos, comisiones y delegaciones, tal como se definen en el presente Reglamento.
Cuando proceda, y habida cuenta de la gravedad de la violación de las normas de conducta, el Presidente de sesión podrá presentar al Presidente una solicitud de aplicación del artículo 153, a más tardar en el próximo período parcial de sesiones o en la siguiente reunión del órgano, comisión o delegación de que se trate.
En la apreciación de los comportamientos observados habrá de tenerse en cuenta su carácter excepcional, recurrente o permanente, así como su gravedad, sobre la base de las directrices anejas al presente Reglamento17.
La sanción podrá consistir en una o varias de las medidas siguientes: a) amonestación; b) pérdida del derecho a las dietas para gastos de estancia durante un período de dos a diez días; c) sin perjuicio del ejercicio del derecho de voto en el Pleno, y a reserva en este caso del estricto respeto de las normas de conducta, suspensión temporal, durante un período de dos a diez días consecutivos de reunión del Parlamento o de cualquiera de sus órganos, comisiones o delegaciones, de la participación en todas o en una parte de las actividades del Parlamento; d) presentación a la Conferencia de Presidentes, de conformidad con el artículo 19, de una propuesta que podrá comportar la suspensión o la retirada de uno o más mandatos electivos ocupados en el Parlamento.
Artículo 154
El diputado interesado podrá interponer un recurso interno ante la Mesa en un plazo de dos semanas a partir de la fecha de notificación de la sanción impuesta por el Presidente. Dicho recurso suspenderá la aplicación de la sanción.
La Mesa, a más tardar cuatro semanas después de la fecha de interposición del recurso, podrá anular, confirmar o reducir la sanción adoptada, sin perjuicio de los derechos de recurso externos de que disponga el interesado.
Si no se produce una decisión dentro del plazo señalado, la sanción será considerada nula y sin efecto.
DEL QUÓRUM Y DE LAS VOTACIONES
Artículo 155
Las solicitudes de comprobación de quórum solamente podrán ser presentadas por cuarenta diputados como mínimo. No se admitirán las solicitudes presentadas en nombre de un grupo político.
17Véase el anexo XVI.
No se cerrarán las puertas del salón de sesiones.
Si no se alcanza el número de diputados presentes necesario para el quórum, el Presidente no proclamará el resultado de la votación, sino que declarará la falta de quórum.
La última frase del apartado 3 no se aplicará a las votaciones sobre cuestiones de orden, sino solamente a las votaciones sobre el fondo de un asunto.
Los diputados que hayan solicitado la comprobación de quórum deberán estar presentes en el salón de sesiones cuando se realice la solicitud.
Las enmiendas deberán presentarse por escrito e ir firmadas por sus autores.
Las enmiendas a los documentos de índole legislativa en el sentido del apartado 1 del artículo 43 podrán ir acompañadas de una breve justificación.
Las justificaciones serán responsabilidad de sus autores y no se someterán a votación.
Sin perjuicio de las limitaciones del artículo 157, una enmienda podrá proponer la modificación de cualquier parte de un texto y la supresión, adición o sustitución de palabras o cifras.
En el presente artículo y en el artículo 157, se entenderá por «texto» el conjunto de una propuesta de resolución, de un proyecto de resolución legislativa, de una propuesta de decisión o de una propuesta de acto legislativo.
El Presidente fijará un plazo para la presentación de enmiendas.
Durante el debate, las enmiendas podrán ser expuestas por su autor o por cualquier otro diputado designado por éste para sustituirle.
Cuando una enmienda sea retirada por su autor, decaerá si no la haca suya inmediatamente otro diputado.
Salvo decisión en contrario del Parlamento, las enmiendas solo podrán someterse a votación una vez impresas y distribuidas en todas las lenguas oficiales.
Esa decisión no podrá adoptarse si se oponen cuarenta diputados como mínimo.
El Parlamento evitará tomar decisiones que puedan dar lugar a que resulten desfavorecidos de manera injustificable los diputados que emplean una lengua determinada.
Cuando estén presentes menos de cien diputados, el Parlamento no podrá adoptar una decisión de este tipo si al menos una décima parte de los diputados presentes se oponen.
Las enmiendas orales presentadas en comisión podrán someterse a votación, a menos que uno de los miembros de la comisión se oponga.
Artículo 157
Admisibilidad de las enmiendas
No se admitirá enmienda alguna: a) cuyo contenido carezca de relación directa con el texto que proponga modificar; b) que tenga por objeto la supresión o sustitución de la totalidad de un texto; c) que se proponga modificar más de uno de los artículos o apartados del texto a que se refiera; no se aplicará esta disposición a las enmiendas de transacción ni a las enmiendas cuyo objeto sea introducir cambios idénticos en asociaciones concretas de términos a lo largo de todo el texto; d) cuando se dé el caso de que, al menos en una de las lenguas oficiales, la redacción del texto a que la enmienda se refiere no requiera modificación; en este caso, el Presidente buscará con los interesados una solución lingüística adecuada.
Decaerá toda enmienda incompatible con decisiones precedentes adoptadas respecto al mismo texto durante la misma votación.
El Presidente decidirá sobre la admisibilidad de las enmiendas.
La decisión del Presidente sobre la admisibilidad de las enmiendas, adoptada en virtud del apartado 3, no se fundará únicamente en los apartados 1 y 2, sino en las disposiciones del presente Reglamento en general.
Un grupo político o cuarenta diputados como mínimo podrán presentar una propuesta de resolución alternativa con objeto de sustituir una propuesta de resolución no legislativa contenida en un informe de comisión.
En tal caso, el grupo o los diputados correspondientes no podrán presentar enmiendas a la propuesta de resolución de la comisión competente.
La propuesta alternativa de resolución del grupo no podrá ser más larga que la de la comisión y se someterá al Parlamento en votación única sin enmiendas.
Se aplicará mutatis mutandis el apartado 4 del artículo 110.
El Parlamento no votará la exposición de motivos contenida en el informe.
El procedimiento aplicable a la segunda lectura será el siguiente: a) cuando no se haya presentado una propuesta de rechazo o de modificación de la posición del Consejo, ésta se entenderá aprobada conforme al artículo 72, b) las propuestas de rechazo de la posición del Consejo se votarán antes de proceder a la votación de las enmiendas (véase el apartado 1 del artículo 65), c) cuando se hayan presentado varias enmiendas a la posición del Consejo, se someterán a votación por el orden indicado en el artículo 161, d) cuando el Parlamento haya votado la modificación de la posición del Consejo, solamente se podrá proceder a una nueva votación del conjunto del texto con arreglo a lo dispuesto en el apartado 2 del artículo 65.
Se aplicará a la tercera lectura el procedimiento establecido en el artículo 69.
En las votaciones de textos legislativos y de propuestas de resolución no legislativas se votará primero la parte dispositiva y posteriormente los vistos y los considerandos.
Decaerá toda enmienda incompatible con el resultado de una votación anterior.
Solamente se autorizarán durante la votación breves intervenciones del ponente para exponer la posición de su comisión sobre las enmiendas sometidas a votación.
Artículo 159
En caso de empate en votaciones realizadas con arreglo a las letras b) o d) del apartado 1 del artículo 158, el texto en su conjunto se devolverá a comisión.
Esta disposición se aplicará también a los casos de votaciones realizadas con arreglo a los artículos 3 y 7, así como de votaciones finales realizadas con arreglo a los artículos 186 y 198. En el caso de estos dos últimos artículos, el asunto será devuelto a la Conferencia de Presidentes.
En caso de empate en votaciones sobre el orden del día en su conjunto (artículo 140), sobre el acta de la sesión en su conjunto (artículo 179) o sobre un texto sometido a votación por partes de conformidad con el artículo 163, el texto se entenderá aprobado.
En todos los demás casos de empate de votos, el texto o la propuesta se entenderán rechazados, sin perjuicio de lo dispuesto en los artículos que exigen mayorías cualificadas.
Artículo 160
Bases de la votación
La votación sobre un informe se basará en una recomendación de la comisión competente para el fondo.
La comisión podrá delegar esta función en su presidente y en su ponente.
La comisión podrá recomendar que todas o determinadas enmiendas se voten conjuntamente, que se aprueben o rechacen o que se anulen.
También podrá proponer enmiendas de transacción.
Cuando la comisión recomiende una votación conjunta, se votará en primer lugar y conjuntamente sobre estas enmiendas.
Cuando la comisión proponga una enmienda de transacción, ésta se votará prioritariamente.
Las enmiendas para las que se haya solicitado votación nominal se votarán por separado.
No será admisible la votación por partes en el caso de una votación conjunta o sobre una enmienda de transacción.
Artículo 161
Orden de votación de las enmiendas
Las enmiendas tendrán prioridad sobre el texto a que se refieran y se someterán a votación antes que éste.
Si dos o más enmiendas que se excluyan mutuamente se refirieren a la misma parte del texto, se someterá a votación en primer lugar la que más se aparte del texto inicial.
Su aprobación implicará el rechazo de las demás enmiendas. Su rechazo dará lugar a que se vote la enmienda que haya pasado a tener prioridad, y así se procederá con cada una de las enmiendas siguientes.
En caso de duda sobre la prioridad, resolverá el Presidente.
Si se rechan todas las enmiendas, se considerará aprobada la parte original del texto salvo que se haya solicitado una votación por separado en el plazo previsto para ello.
El Presidente podrá someter a votación en primer lugar el texto inicial o la enmienda que se aparte menos de dicho texto, con prioridad sobre la que se aparte más.
Si uno u otra obtienen mayoría, decaerán las demás enmiendas al mismo texto.
Con carácter excepcional y a propuesta del Presidente, podrán someterse a votación las enmiendas presentadas una vez cerrado el debate, si se tratare de enmiendas de transacción o si se plantearen problemas de índole técnica.
Para someterlas a votación, el Presidente deberá obtener el asentimiento del Parlamento.
grupo político o cuarenta diputados hayan solicitado una votación por separado o se hayan presentado otras enmiendas.
El Presidente podrá someter a votación conjuntamente otras enmiendas cuando éstas sean complementarias.
En este caso, seguirá el procedimiento previsto en el apartado 5.
Los autores de dichas enmiendas podrán proponer tales votaciones conjuntas cuando sus enmiendas sean complementarias.
Tras la aprobación o el rechazo de una enmienda concreta, el Presidente podrá decidir que otras enmiendas de contenido similar o con objetivos similares se sometan a votación conjuntamente.
Antes de proceder de este modo, el Presidente podrá solicitar previamente el asentimiento del Parlamento.
Esta serie de enmiendas podrá estar relacionada con diversas partes del texto original.
Cuando se presenten dos o más enmiendas idénticas de autores diferentes, se someterán a votación como si fueran una sola.
Artículo 162
Examen en comisión de las enmiendas presentadas en el Pleno
Cuando se hayan presentado más de cincuenta enmiendas y solicitudes de votación por partes o por separado a un informe para su examen en el Pleno, el Presidente podrá pedir a la comisión competente para el fondo, tras consultar con su presidente, que se reúna para examinar dichas enmiendas o solicitudes.
No se someterá a votación en el Pleno ninguna enmienda ni solicitud de votación por partes o por separado que no obtenga en esta fase los votos favorables de al menos una décima parte de los miembros de la comisión.
Artículo 163
Votación por partes
Un grupo político o cuarenta diputados como mínimo podrán pedir una votación por partes cuando el texto contenga varias disposiciones, cuando se refiera a varias materias o cuando pueda dividirse en distintas partes que tengan por separado sentido o valor normativo propio.
Una solicitud en tal sentido deberá presentarse la tarde anterior a la votación, salvo que el Presidente fije un plazo distinto.
El Presidente resolverá sobre la solicitud.
Artículo 164
Derecho de voto
El derecho de voto es un derecho personal.
Los diputados votarán individual y personalmente.
Toda infracción del presente artículo se considerará una perturbación grave de la sesión, conforme al apartado 1 del artículo 153, con las consecuencias jurídicas previstas en dicho artículo.
Artículo 165
Votaciones
El Parlamento votará por regla general a mano alzada.
Cuando el Presidente decida que el resultado es dudoso, se votará por procedimiento electrónico y, en caso de avería del sistema de votación, por posición de sentado o levantado.
Se dejará constancia del resultado de las votaciones.
Artículo 166
Votación final
Cuando se someta a votación una propuesta de acto legislativo, ya se trate de una votación única o final, el Parlamento votará por votación nominal mediante el procedimiento electrónico.
Artículo 167
Votación nominal
Además de en los casos previstos en el apartado 4 del artículo 106, el apartado 5 del artículo 107 y el artículo 166, se procederá a votación nominal cuando lo soliciten por escrito un grupo político o cuarenta diputados como mínimo la tarde anterior a la votación, salvo si el Presidente fija un plazo distinto.
La votación nominal se efectuará mediante procedimiento electrónico.
Cuando ello no sea posible por razones técnicas, la votación nominal se efectuará por orden alfabético comenzando por un diputado designado por sorteo.
El Presidente votará en último lugar.
El voto se expresará de viva voz con las palabras «sí», «no» o «abstención».
Para la aprobación o el rechazo sólo se computarán los votos emitidos «a favor» y «en contra».
El Presidente comprobará la votación y proclamará su resultado.
El resultado de la votación se consignará en el acta de la sesión. La lista de votantes se establecerá por orden alfabético de los apellidos de los diputados, ordenados en listas según el grupo político al que pertenezcan.
Artículo 168
Votación por procedimiento electrónico
El Presidente podrá decidir en cualquier momento que se utilice el procedimiento electrónico en las votaciones previstas en los artículos 165, 167 y 169.
Cuando no sea técnicamente posible utilizar el procedimiento electrónico, se votará conforme al artículo 165, al apartado 2 del artículo 167 o al artículo 169.
La Mesa regulará las modalidades técnicas de este procedimiento.
Cuando se vote por procedimiento electrónico, sólo se registrará el resultado numérico de la votación.
No obstante, cuando se haya solicitado votación nominal, de acuerdo con el apartado 1 del artículo 167, el resultado de la votación se consignará en el acta de la sesión por orden alfabético de los apellidos de los diputados, ordenados en listas según el grupo político al que pertenezcan.
La votación nominal tendrá lugar conforme al apartado 2 del artículo 167, cuando lo pida la mayoría de los diputados presentes; para comprobar el cumplimiento de este requisito se podrá utilizar el procedimiento a que se refiere el apartado 1 del presente artículo.
Artículo 169
Votación secreta
Para los nombramientos se procederá a votación secreta, sin perjuicio de lo dispuesto en el apartado 1 del artículo 13, el apartado 1 del artículo 186 y el segundo párrafo del apartado 2 del artículo 191.
Solamente se computarán las papeletas en las que figuren los nombres de los diputados cuya candidatura se haya presentado.
La votación también podrá ser secreta cuando lo pida la quinta parte de los diputados que integran el Parlamento como mínimo.
Esta petición deberá presentarse antes del comienzo de la votación.
Cuando al menos una quinta parte de los diputados que integran el Parlamento presente una petición de votación secreta antes del comienzo de la votación, el Parlamento deberá proceder a dicha votación.
La petición de votación secreta tendrá prioridad sobre una solicitud de votación nominal.
El escrutinio de toda votación secreta lo efectuará un colegio de entre dos y ocho escrutadores designados por sorteo entre los diputados, salvo que se proceda por medio del procedimiento electrónico de votación.
En el caso de las votaciones previstas en el apartado 1, los candidatos no podrán ser escrutadores.
El nombre de los diputados que hayan participado en la votación secreta se consignará en el acta de la sesión en que se haya realizado esta votación.
Artículo 170
Explicaciones de voto
Cerrado el debate general, los diputados podrán formular, en el marco de la votación final, una explicación oral, que no sobrepasará un minuto, o presentar una explicación por escrito que no exceda de doscientas palabras, que se recogerá en el acta literal de la sesión.
Cada grupo político dispondrá de dos minutos como máximo para formular su explicación.
No se admitirá ninguna solicitud de explicación de voto una vez iniciada la primera explicación de voto.
Se admitirá a trámite la explicación de voto sobre la votación final para cualquier asunto sometido al Parlamento.
El término «votación final» no se refiere al tipo de votación, sino que significa la última votación sobre cualquier punto.
No se admitirán explicaciones de voto cuando se voten cuestiones de orden.
Cuando se hayan incluido en el orden del día del Parlamento una propuesta de acto legislativo o un informe conforme al artículo 138, los diputados podrán dar explicaciones de voto por escrito de conformidad con el apartado 1.
Las explicaciones de voto, tanto si son orales como escritas, deben tener una relación directa con el texto objeto de la votación.
Artículo 171
Impugnación de las votaciones
En cada una de las votaciones el Presidente anunciará su comienzo y su conclusión.
Una vez que el Presidente haya anunciado el comienzo de la votación, no se admitirán otras intervenciones que la del propio Presidente antes de que anuncie que la votación ha concluido.
Se podrán formular peticiones de observancia del Reglamento con respecto a la validez de una votación después de que el Presidente haya anunciado su conclusión.
Después de la proclamación del resultado de una votación a mano alzada, se podrá pedir su comprobación mediante el procedimiento electrónico.
El Presidente resolverá sobre la validez del resultado proclamado.
Su decisión será inapelable.
DE LAS CUESTIONES DE ORDEN
Artículo 172
Cuestiones de orden
Las peticiones de palabra para las siguientes cuestiones de orden tendrán prioridad sobre otras peticiones de palabra: a) proponer que no ha lugar a deliberar (artículo 174), b) pedir la devolución a comisión (artículo 175), c) pedir el cierre del debate (artículo 176), d) pedir el aplazamiento del debate y de la votación (artículo 177), e) pedir la suspensión o el levantamiento de la sesión (artículo 178).
En estas solicitudes solamente podrán intervenir, además del promotor de la solicitud, un orador a favor y otro en contra y el presidente o ponente de la comisión competente.
El tiempo de uso de la palabra no excederá de un minuto.
Artículo 173
Podrá concederse la palabra a los diputados para señalar a la atención del Presidente cualquier caso en que no se respete el Reglamento.
Indicarán, al comienzo de su intervención, el artículo a que se refieren.
Una petición de palabra referente a la observancia del Reglamento tendrá prioridad sobre todas las restantes peticiones de palabra.
El tiempo de uso de la palabra no excederá de un minuto.
El Presidente resolverá sobre las cuestiones de observancia del Reglamento de modo inmediato, conforme a las disposiciones de este último, y anunciará su decisión inmediatamente después.
No habrá votación al respecto.
Excepcionalmente, el Presidente podrá declarar que su decisión será anunciada con posterioridad, pero en todo caso dentro de las veinticuatro horas siguientes a la petición, a condición de que el aplazamiento de la decisión no implique el del debate en curso.
Asimismo, podrá someter la cuestión a la comisión competente.
Las peticiones de palabra sobre la observancia del Reglamento deberán referirse al punto del orden del día que se debata en ese momento.
El Presidente podrá conceder el uso de la palabra al autor de una petición de palabra referente a la observancia del Reglamento en relación con otro asunto en el momento oportuno, por ejemplo, tras la conclusión del debate de ese punto del orden del día o antes de que se interrumpa la sesión.
Artículo 174
Cuestión de no ha lugar a deliberar
Al abrirse el debate sobre un punto del orden del día, se podrá presentar una solicitud cuyo objeto sea rechazar el debate sobre este punto por razón de inadmisibilidad. Se procederá de inmediato a votar esta solicitud.
La intención de presentar tal solicitud se notificará al Presidente con veinticuatro horas de antelación como mínimo, y éste informará inmediatamente al Parlamento.
Si se aprueba la solicitud, se pasará inmediatamente al punto siguiente del orden del día.
Artículo 175
Podrán solicitar la devolución a comisión, al establecerse el orden del día o antes del comienzo del debate, un grupo político o cuarenta diputados como mínimo.
La intención de solicitar la devolución a comisión se notificará al Presidente con veinticuatro horas de antelación como mínimo, y éste informará inmediatamente al Parlamento.
Antes de una votación o durante la misma, un grupo político o cuarenta diputados como mínimo podrán solicitar la devolución a comisión.
La votación correspondiente se realizará de inmediato.
La solicitud solamente podrá presentarse una vez durante cada una de las diferentes fases del procedimiento.
La decisión de devolución a comisión suspenderá el debate del punto.
El Parlamento podrá señalar plazo para que la comisión presente sus conclusiones.
Artículo 176
Podrá cerrarse el debate antes de agotar la lista de oradores a propuesta del Presidente o a solicitud de un grupo político o de cuarenta diputados como mínimo.
La votación correspondiente se realizará de inmediato.
Si se aprueba la propuesta o la solicitud, solamente podrá intervenir un miembro de cada uno de los grupos que todavía no hayan participado en el debate.
Después de las intervenciones previstas en el apartado 2, quedará cerrado el debate y el Parlamento votará sobre el asunto que se esté debatiendo, salvo fijación previa de una hora determinada para la votación.
Si se rechaza la propuesta o la solicitud, sólo el Presidente podrá presentarla de nuevo durante el mismo debate.
Artículo 177
Aplazamiento del debate y de la votación
Un grupo político o cuarenta diputados como mínimo podrán presentar, al comienzo del debate sobre un punto del orden del día, una solicitud con objeto de aplazar el debate para un momento determinado.
La votación correspondiente se realizará de inmediato.
La intención de solicitar el aplazamiento se notificará al Presidente con veinticuatro horas de antelación como mínimo, y éste informará inmediatamente al Parlamento.
Si se aprueba la solicitud, el Parlamento pasará al siguiente punto del orden del día.
El debate aplazado se reanudará en el momento que se haya señalado.
Si se rechaza la solicitud, no podrá presentarse de nuevo durante el mismo período parcial de sesiones.
Antes de una votación o durante la misma, un grupo político o cuarenta diputados como mínimo podrán solicitar el aplazamiento de la votación.
La votación correspondiente se realizará de inmediato.
Toda decisión del Parlamento de aplazar un debate hasta un período parcial de sesiones ulterior deberá especificar en qué período parcial de sesiones deberá incluirse el debate, dándose por supuesto que el orden del día de dicho período parcial de sesiones se establecerá conforme a los artículos 137 y 140 del presente Reglamento.
Artículo 178
Suspensión o levantamiento de la sesión
El Parlamento podrá acordar la suspensión o el levantamiento de una sesión en el curso de un debate o de una votación, a propuesta del Presidente o a solicitud de un grupo político o de cuarenta diputados como mínimo.
La votación de dicha propuesta o de la solicitud se realizará inmediatamente.
DE LA PUBLICIDAD DE LOS TRABAJOS
Artículo 179
Acta de la sesión
El acta de cada sesión reflejará los procedimientos y las decisiones del Parlamento y el nombre de los oradores y se distribuirá media hora antes, como mínimo, del comienzo del período de tarde de la sesión siguiente.
En el marco de los procedimientos legislativos se considerarán también "decisiones" en el sentido de la presente disposición todas las enmiendas aprobadas por el Parlamento, incluso cuando se rechace la correspondiente propuesta de la Comisión, de conformidad con el apartado 1 del artículo 56, o la posición del Consejo, de conformidad con el apartado 3 del artículo 65.
Al comienzo del período de tarde de cada sesión el Presidente someterá a la aprobación del Parlamento el acta de la sesión anterior.
Si se impugna el acta, el Parlamento se pronunciará en su caso sobre la toma en consideración de las modificaciones solicitadas.
Ningún diputado podrá intervenir sobre este asunto más de un minuto.
El acta llevará las firmas del Presidente y del Secretario General y se conservará en los archivos del Parlamento.
Asimismo, se publicará en el Diario Oficial de la Unión Europea.
Artículo 180
Textos aprobados
Los textos aprobados por el Parlamento se publicarán inmediatamente después de la votación.
Se presentarán al Parlamento conjuntamente con el acta de la sesión correspondiente y se conservarán en los archivos del Parlamento.
Los textos aprobados por el Parlamento se someterán a finalización jurídico-lingüística bajo la responsabilidad del Presidente.
Cuando un texto se haya aprobado sobre la base de un acuerdo alcanzado entre el Parlamento y el Consejo, dicha finalización correrá a cargo de ambas instituciones, que actuarán en estrecha cooperación y de mutuo acuerdo.
Se aplicará el procedimiento previsto en el artículo 216 cuando, para garantizar la coherencia y la calidad del texto de acuerdo con la voluntad expresada por el Parlamento, fuere preciso realizar adaptaciones que vayan más allá de la corrección de errores tipográficos o de las correcciones necesarias para asegurar la concordancia de todas las versiones lingüísticas, así como su adecuación lingüística y su coherencia terminológica.
Las posiciones aprobadas por el Parlamento con arreglo al procedimiento legislativo ordinario se presentarán en forma de textos consolidados.
Cuando la votación del Parlamento no se base en un acuerdo con el Consejo, en el texto consolidado se indicarán las enmiendas adoptadas.
Tras su finalización los textos aprobados serán firmados por el Presidente y el Secretario General y publicados en el Diario Oficial de la Unión Europea.
Artículo 181
Se levantará acta literal de los debates de cada sesión en todas las lenguas oficiales.
Los oradores deberán devolver a la Secretaría General las correcciones al texto de sus discursos en el plazo de una semana.
El acta literal se publicará aneja al Diario Oficial de la Unión Europea.
Los diputados podrán solicitar que se traduzcan extractos del acta literal en un plazo breve.
Artículo 182
Grabación audiovisual de los debates
Inmediatamente después de la sesión, se producirá y se pondrá a disposición del público en Internet una grabación audiovisual de los debates, incluyendo la banda sonora de todas las cabinas de interpretación.
DE LAS COMISIONES Y DELEGACIONES
DE LAS COMISIONES - CONSTITUCIÓN Y COMPETENCIAS
Artículo 183
Constitución de las comisiones permanentes
A propuesta de la Conferencia de Presidentes, el Parlamento constituirá comisiones permanentes, cuyas competencias se determinarán en un anexo del presente Reglamento18.
Los miembros de las comisiones serán elegidos en el primer período parcial de sesiones del nuevo Parlamento y, nuevamente, transcurridos dos años y medio.
Las competencias de las comisiones permanentes pueden establecerse en una fecha diferente a la de su constitución.
Artículo 184
Constitución de las comisiones especiales
A propuesta de la Conferencia de Presidentes, el Parlamento podrá constituir comisiones especiales en cualquier momento, determinando sus competencias, composición y mandato en el momento en que adopte la decisión de constituirlas. El mandato no excederá de doce meses, salvo que el Parlamento lo prorrogue al finalizar dicho período.
Si las competencias, la composición y el mandato de las comisiones especiales se determinan en el momento en que se adopta la decisión de constituirlas, esto implica que el Parlamento no puede decidir ulteriormente la modificación de sus competencias, bien sea para limitarlas o para ampliarlas.
Artículo 185
Comisiones de investigación
El Parlamento, previa solicitud de una cuarta parte de sus miembros, podrá constituir una comisión de investigación para examinar las alegaciones de infracción o de mala administración en la aplicación del Derecho de la Unión que resultaren de actos de una institución o de un órgano de las Comunidades Europeas, o de una administración pública de un Estado miembro, o de personas facultadas por el Derecho de la Unión para la aplicación del mismo.
La decisión por la que se constituya una comisión de investigación se publicará en el Diario Oficial de la Unión Europea en el plazo de un mes.
El Parlamento adoptará además todas las medidas que sean necesarias para dar la mayor publicidad posible a dicha decisión.
Las modalidades de funcionamiento de una comisión de investigación se regirán por las disposiciones del presente Reglamento aplicables a las comisiones, sin perjuicio de las disposiciones específicas contenidas en el presente artículo y en la Decisión del Parlamento Europeo, del Consejo y de la Comisión de 19 de abril de 1995 relativa a las modalidades de
18Véase el anexo VII.
La solicitud para constituir una comisión de investigación deberá definir el objeto de la investigación e incluirá una fundamentación detallada.
El Parlamento, a propuesta de la Conferencia de Presidentes, decidirá sobre la constitución de la comisión y, en caso de que decida constituirla, sobre la composición de la misma, según lo dispuesto en el artículo 186.
La comisión de investigación concluirá sus trabajos con la presentación de un informe en un período máximo de doce meses.
El Parlamento podrá decidir, en dos ocasiones, prorrogar este plazo por un período de tres meses.
En el seno de una comisión de investigación sólo tendrán voto los miembros titulares o, en su defecto, los suplentes permanentes.
La comisión de investigación elegirá a su presidente y a dos vicepresidentes y designará uno o varios ponentes.
Asimismo, la comisión podrá encomendar a sus miembros misiones o tareas específicas u otorgarles poderes, en cuyo caso éstos informarán a la comisión de forma detallada.
En los intervalos entre reuniones, y en casos de urgencia o necesidad, la mesa ejercerá los poderes de la comisión, sin perjuicio de la correspondiente ratificación en la reunión siguiente.
Si una comisión de investigación considera que no se ha respetado alguno de sus derechos, propondrá al Presidente del Parlamento que adopte las medidas oportunas.
La comisión de investigación podrá dirigirse a las instituciones o personas a las que se refiere el artículo 3 de la Decisión mencionada en el apartado 2, con el fin de proceder a una audiencia o recibir documentos.
Las instituciones y los órganos de la Unión sufragarán los gastos de viaje y de estancia de sus miembros y funcionarios.
Los gastos de viaje y de estancia de las demás personas que presten declaración ante una comisión de investigación serán reembolsados por el Parlamento según las normas aplicables a las audiencias de expertos.
Durante las audiencias que se celebren ante una comisión de investigación, toda persona podrá invocar los derechos de los que dispondría como testigo ante un órgano jurisdiccional de su país de origen.
Habrá de ser informada acerca de estos derechos antes de prestar declaración.
Por lo que respecta al uso de las lenguas, la comisión de investigación se atendrá a lo dispuesto en el artículo 146.
Sin embargo, la mesa de la comisión:
– podrá restringir la interpretación a las lenguas oficiales de quienes hayan de participar en los trabajos, si lo considera necesario por razones de confidencialidad,
– decidirá sobre la traducción de los documentos recibidos, de forma que la comisión pueda realizar sus trabajos con eficacia y rapidez, y se respeten el secreto y la confidencialidad necesarios.
El presidente de la comisión de investigación, junto con la mesa, velará por que se respete el secreto o la confidencialidad de los trabajos, de lo que advertirá oportunamente a los miembros.
Asimismo, recordará de forma expresa las disposiciones del apartado 2 del artículo 2 de la Decisión antes mencionada.
Será aplicable la parte A del anexo VIII del presente Reglamento.
El examen de los documentos transmitidos con carácter secreto o confidencial se efectuará mediante dispositivos técnicos que garanticen el acceso personal y exclusivo de los miembros encargados de dicho examen.
Los miembros responsables deberán asumir el compromiso solemne de no permitir que ninguna otra persona tenga acceso a la información reservada o confidencial, en el sentido del presente artículo, y de utilizarla exclusivamente para elaborar su informe para la comisión de investigación.
Las reuniones se celebrarán en lugares debidamente equipados para impedir cualquier escucha por parte de personas no autorizadas.
A la conclusión de sus trabajos, la comisión de investigación presentará al Parlamento un informe sobre los resultados de los mismos, acompañado, en su caso, de las opiniones minoritarias en las condiciones previstas en el artículo 52.
Este informe se publicará.
El Parlamento, previa solicitud de la comisión de investigación, celebrará un debate sobre este informe en el período parcial de sesiones inmediatamente posterior a la presentación del mismo.
Podrá asimismo someter al Parlamento un proyecto de recomendación destinada a instituciones u órganos de la Unión Europea o de los Estados miembros.
El Presidente del Parlamento encargará a la comisión competente con arreglo al anexo VII que verifique el curso dado a los resultados de los trabajos de la comisión de investigación y, en su caso, la elaboración de un informe al respecto. Tomará todas las demás disposiciones que considere oportunas con vistas a la aplicación concreta de las conclusiones de las investigaciones.
Únicamente la propuesta de la Conferencia de Presidentes relativa a la composición de una comisión de investigación (apartado 3) puede ser objeto de enmiendas con arreglo al apartado 2 del artículo 186.
Ni el objeto de la investigación tal como ha sido definido por una cuarta parte de los miembros del Parlamento (apartado 3), ni el período establecido en el apartado 4 pueden ser objeto de enmiendas.
Artículo 186
Composición de las comisiones
La elección de los miembros de las comisiones y de las comisiones de investigación se realizará previa presentación de candidaturas por parte de los grupos políticos y los diputados no inscritos.
La Conferencia de Presidentes someterá propuestas al Parlamento.
La composición de las comisiones reflejará, en la medida de lo posible, la composición del Parlamento.
Los diputados que cambien de grupo político conservarán, durante el resto de su mandato de dos años y medio, los puestos que ocupen en las comisiones parlamentarias.
Sin embargo, cuando el cambio altere la representación equitativa de las fuerzas políticas en una comisión, la Conferencia de Presidentes, de acuerdo con el procedimiento de la segunda frase del apartado 1, deberá presentar nuevas propuestas para la composición de esta comisión, habida cuenta de que deberán garantizarse los derechos individuales de los diputados de que se trate.
La proporcionalidad en la distribución de escaños entre los grupos políticos no debe apartarse del número apropiado total más próximo.
Si un grupo político decidiere no ocupar escaños en una comisión, esos escaños quedarán vacantes y se reducirá en consecuencia el tamaño de la comisión.
No se permitirán intercambios de escaños entre los grupos políticos.
Se admitirán enmiendas a las propuestas de la Conferencia de Presidentes siempre que las presenten cuarenta diputados como mínimo.
El Parlamento se pronunciará sobre las enmiendas en votación secreta.
Serán considerados elegidos los diputados que figuren en las propuestas de la Conferencia de Presidentes, modificadas, en su caso, de acuerdo con el apartado 2.
Si un grupo político no presenta candidaturas para una comisión de investigación, conforme al apartado 1, dentro del plazo fijado por la Conferencia de Presidentes, ésta someterá al Parlamento solamente las candidaturas recibidas dentro del plazo.
La Conferencia de Presidentes podrá decidir la sustitución provisional de los miembros de las comisiones cuando se produzcan vacantes, previa conformidad de los diputados que hayan de ser designados y teniendo en cuenta lo dispuesto en el apartado 1.
Dichas sustituciones se someterán a la ratificación del Parlamento en la sesión siguiente.
Artículo 187
Los grupos políticos y los diputados no inscritos podrán designar para cada comisión un número de suplentes permanentes igual al número de miembros titulares que representen a los diferentes grupos y a los diputados no inscritos en la comisión.
Se informará de ello al Presidente.
Los suplentes permanentes podrán asistir a las reuniones de la comisión, hacer uso de la palabra y, en caso de ausencia del miembro titular, participar en las votaciones.
Además, en caso de ausencia del miembro titular y en el supuesto de que no se hubieren nombrado suplentes permanentes o en ausencia de estos últimos, el miembro titular de la comisión podrá hacer que le sustituya en las reuniones otro diputado del mismo grupo político, quien tendrá derecho a voto.
Deberá notificarse el nombre del suplente al presidente de la comisión antes del comienzo de la votación.
Se aplicará mutatis mutandis el apartado 2 a los diputados no inscritos.
Se procederá a la notificación previa a que se refiere la última frase del apartado 2 antes del final del debate o antes del comienzo de la votación sobre el punto o puntos para los que el titular haya sido sustituido.
Las disposiciones de este artículo se centran en torno a dos elementos perfectamente establecidos por este texto:
– un grupo político no puede tener en una comisión mayor número de miembros suplentes permanentes que de miembros titulares;
– solamente los grupos políticos tienen la facultad de nombrar miembros suplentes permanentes, con la única condición de que informen de ello al Presidente.
En conclusión:
– la condición de suplente permanente depende únicamente de la pertenencia a un grupo determinado;
– cuando se modifica el número de miembros titulares de que dispone un grupo político en una comisión, el número máximo de los miembros suplentes permanentes que dicho grupo puede nombrar para esta comisión sufre el mismo cambio;
– cuando un miembro cambia de grupo político, no puede conservar el mandato de suplente permanente que él tenía de su grupo original;
– un miembro de una comisión no puede ser, en ningún caso, suplente de un colega que pertenezca a otro grupo político.
Artículo 188
Competencias de las comisiones
Las comisiones permanentes tendrán la misión de examinar los asuntos que les encomiende el Parlamento o, durante las interrupciones del período de sesiones, el Presidente en nombre de la Conferencia de Presidentes.
Las competencias de las comisiones especiales y de las comisiones de investigación se determinarán en el momento de su constitución; estas comisiones no podrán emitir opinión para otras comisiones.
(Véase la nota interpretativa del artículo 184.)
Si una comisión permanente se declara incompetente para examinar un asunto o se plantea un conflicto de competencias entre dos o más comisiones permanentes, se remitirá el asunto a la Conferencia de Presidentes en el plazo de cuatro semanas laborables a partir del anuncio en el Pleno de la remisión del asunto a comisión.
La Conferencia de Presidentes adoptará una decisión en el plazo de seis semanas en virtud de una recomendación de la Conferencia de Presidentes de Comisión o, si no se produce tal recomendación, del presidente de la misma.
Si la Conferencia de Presidentes no toma una decisión al respecto en el plazo mencionado, se considerará adoptada la recomendación.
Los presidentes de comisión podrán alcanzar acuerdos con otros presidentes de comisión sobre la atribución de un asunto a una comisión determinada, sin perjuicio de que se autorice, si procede, un procedimiento de comisiones asociadas con arreglo al artículo 50.
Cuando varias comisiones permanentes sean competentes para conocer de un asunto, se designará una comisión competente para el fondo y otras comisiones competentes para emitir opinión.
El número de las comisiones que hayan de conocer simultáneamente de un asunto no podrá, sin embargo, exceder de tres, salvo que en supuestos justificados se acuerde no aplicar esta regla, con sujeción en todo caso a lo dispuesto en el apartado 1.
Dos o más comisiones o subcomisiones podrán proceder conjuntamente al examen de asuntos de su competencia, pero no podrán adoptar decisiones.
Toda comisión, previa conformidad de la Mesa, podrá encomendar a uno o varios de sus miembros una misión de estudio o de información.
Artículo 189
Comisión competente para la verificación de credenciales
Una de las comisiones constituidas conforme al presente Reglamento será competente para verificar las credenciales y preparar las decisiones relativas a la impugnación de las elecciones.
Artículo 190
Subcomisiones
Previa conformidad de la Conferencia de Presidentes, cualquier comisión permanente o especial podrá, por razón de su trabajo, constituir en su seno una o más subcomisiones y determinar su composición, de acuerdo con el artículo 186, y sus competencias.
Las subcomisiones dependerán de la comisión que las haya constituido.
Se aplicará a las subcomisiones el procedimiento establecido para las comisiones.
Los suplentes podrán asistir a las reuniones de las subcomisiones en las condiciones previstas para las comisiones.
Mesa de las comisiones
En la primera reunión de una comisión posterior a la elección de sus miembros conforme al artículo 186, la comisión elegirá un presidente y, en votaciones separadas, los vicepresidentes, quienes constituirán la mesa de la comisión.
El Parlamento, a propuesta de la Conferencia de Presidentes, decidirá el número de vicepresidentes que deben elegirse.
Esta disposición no impide, sino que incluso permite, al presidente de la comisión principal, asociar a los presidentes de las subcomisiones a los trabajos de la mesa o permitirles presidir un debate relativo a cuestiones tratadas específicamente en la subcomisión, siempre y cuando esta forma de proceder se someta a la mesa en su totalidad y obtenga el acuerdo de la misma.
Cuando el número de candidatos corresponda al número de puestos por cubrir, la elección podrá producirse por aclamación.
En caso contrario o a solicitud de una sexta parte de los miembros de la comisión, la elección se realizará mediante votación secreta.
Si existe una candidatura única, se requerirá para ser elegido la mayoría absoluta de los votos emitidos, se considerarán tales los votos a favor y en contra.
Si se presentan varios candidatos en la primera votación, se requerirá para ser elegido la mayoría absoluta de los votos emitidos según se definen en el párrafo anterior.
En la segunda votación, resultará elegido el candidato que obtenga mayor número de votos.
En caso de empate, será proclamado electo el candidato de más edad.
Si fuere precisa una segunda votación, podrán presentarse nuevas candidaturas.
Artículo 192
Coordinadores de comisión y ponentes alternativos
Los grupos políticos podrán designar a uno de sus miembros como coordinador.
coordinadores la facultad de adoptar determinadas decisiones, a excepción de aquellas relativas a la aprobación de informes, opiniones o enmiendas.
Podrá invitarse a los vicepresidentes a participar en las reuniones de los coordinadores de comisión a título consultivo.
Los coordinadores tratarán de alcanzar un consenso.
En caso de que ello no sea posible, actuarán por una mayoría que constituya claramente una amplia mayoría de los miembros de la comisión, teniendo en cuenta las fuerzas respectivas de los diferentes grupos.
Los grupos políticos podrán designar, para cada informe, un ponente alternativo que hará un seguimiento del informe de que se trate y procurará llegar a acuerdos en el seno de la comisión, en nombre del grupo.
Los nombres de los ponentes alternativos se comunicarán al presidente de la comisión.
La comisión, a propuesta de los coordinadores, podrá decidir, en particular, asociar a los ponentes alternativos en la búsqueda de un acuerdo con el Consejo cuando se siga el procedimiento legislativo ordinario.
DE LAS COMISIONES - FUNCIONAMIENTO
Artículo 193
Reuniones de las comisiones
Las comisiones se reunirán por convocatoria de su presidente o a iniciativa del Presidente del Parlamento.
La Comisión y el Consejo podrán participar en las reuniones de las comisiones, previa invitación de su presidente en nombre de ésta.
Por decisión particular de la comisión, se podrá invitar a cualquier otra persona a asistir a una reunión y hacer uso de la palabra.
Por analogía, quedará al arbitrio de cada comisión la presencia de los asistentes de los diputados miembros de la comisión.
La comisión competente para el fondo, previa conformidad de la Mesa, podrá prever una audiencia de expertos cuando estime que es indispensable para el correcto desarrollo de sus trabajos sobre un asunto determinado.
Las comisiones competentes para emitir opinión podrán participar en la audiencia si así lo desean.
Sin perjuicio de lo dispuesto en el apartado 6 del artículo 49, los diputados podrán asistir a las reuniones de las comisiones de que no formen parte, salvo decisión en contrario de la comisión correspondiente, pero sin poder intervenir en las deliberaciones.
Sin embargo, la comisión podrá autorizar la participación de estos diputados en los trabajos con voz pero sin voto.
Artículo 194
Actas de las reuniones de las comisiones
El acta de cada reunión se distribuirá a todos los miembros de la comisión y se someterá a la aprobación de ésta.
Artículo 195
Votación en comisión
Todo diputado podrá presentar enmiendas para su examen en comisión.
Será válida la votación en comisión cuando esté presente la cuarta parte de sus miembros.
No obstante, si antes del comienzo de la votación lo pidiere una sexta parte de sus miembros, ésta solamente será válida cuando participe la mayoría de los miembros de la comisión.
La votación en las comisiones se hará a mano alzada, a menos que una cuarta parte de los miembros de la comisión pida votación nominal.
En este caso, se procederá a la votación de conformidad con el apartado 2 del artículo 167.
El presidente de la comisión participará en los debates y en las votaciones, pero sin voto de calidad.
A la vista de las enmiendas presentadas, la comisión, en lugar de proceder a la votación, podrá pedir al ponente que presente un nuevo proyecto que tenga en cuenta el mayor número posible de las enmiendas presentadas.
En este caso, se establecerá un nuevo plazo para la presentación de enmiendas a este nuevo proyecto.
Artículo 196
Se aplicarán mutatis mutandis a las reuniones de comisión los artículos 12, 13, 14, 17, 18, 36 a 44, 148, los apartado 2 y 10 del artículo 149, los artículos 152, 154, 156 a 159, 161, el apartado 1 del artículo 163, y los artículos 164, 165, 168, 169, 171 a 174, 177 y 178.
Artículo 197
Turno de preguntas en comisión
Las comisiones podrán celebrar un turno de preguntas si así lo deciden.
Cada comisión establecerá sus propias normas para el desarrollo del turno de preguntas.
DE LAS DELEGACIONES INTERPARLAMENTARIAS
Artículo 198
Constitución y competencias de las delegaciones interparlamentarias
A propuesta de la Conferencia de Presidentes, el Parlamento constituirá delegaciones interparlamentarias permanentes. La naturaleza de las delegaciones y el número de sus miembros se decidirán de acuerdo con las competencias de las mismas.
Los miembros de las delegaciones serán elegidos en el primer o segundo período parcial de sesiones del nuevo Parlamento por una duración igual a la de la legislatura.
La elección de los miembros de las delegaciones se realizará previa presentación de las candidaturas a la Conferencia de Presidentes por parte de los grupos políticos y los diputados no inscritos.
La Conferencia de Presidentes someterá al Parlamento propuestas que tengan en cuenta, en la medida de lo posible, la representación equitativa de los Estados miembros y de las fuerzas políticas.
Se aplicarán, en este caso, los apartados 2, 3, 5 y 6 del artículo 186.
Para la constitución de las mesas de las delegaciones se aplicará el procedimiento establecido para las comisiones permanentes, conforme al artículo 191.
El Parlamento determinará las facultades generales de las delegaciones y podrá ampliarlas o reducirlas en cualquier momento.
La Conferencia de Presidentes establecerá, a propuesta de la Conferencia de Presidentes de Delegaciones, las disposiciones necesarias para el funcionamiento de las delegaciones.
El Presidente de la delegación presentará un informe de actividades a la comisión competente en materia de asuntos exteriores y de seguridad.
Se ofrecerá al presidente de una delegación la oportunidad de intervenir ante una comisión cuando en su orden del día haya un asunto que incida en el ámbito de competencia de la delegación.
Se hará lo mismo en las reuniones de una delegación con el presidente o el ponente de dicha comisión.
Artículo 199
Cooperación con la Asamblea Parlamentaria del Consejo de Europa
Los órganos del Parlamento, y más concretamente las comisiones, cooperarán con sus homólogos de la Asamblea Parlamentaria del Consejo de Europa en los ámbitos de interés común con el fin, sobre todo, de mejorar la eficacia de los trabajos y evitar su duplicación.
La Conferencia de Presidentes, de común acuerdo con las autoridades competentes de la Asamblea Parlamentaria del Consejo de Europa, definirá las modalidades de la aplicación de las presentes disposiciones.
Artículo 200
Comisiones parlamentarias mixtas
El Parlamento Europeo podrá constituir comisiones parlamentarias mixtas con los Parlamentos de los Estados asociados a la Unión o de los Estados con los cuales se hayan iniciado negociaciones de adhesión.
Estas comisiones podrán formular recomendaciones a los Parlamentos interesados.
En su caso, el Parlamento Europeo transmitirá dichas recomendaciones a la comisión competente, que, a su vez, presentará propuestas sobre el curso que se les deba dar.
Las competencias generales de las distintas comisiones parlamentarias mixtas serán definidas por el Parlamento Europeo y por los propios acuerdos con terceros países.
Las comisiones parlamentarias mixtas se regirán por las normas de procedimiento establecidas en el acuerdo de que se trate.
Se basarán en la paridad entre la delegación del Parlamento Europeo y la del Parlamento de que se trate.
Las comisiones parlamentarias mixtas elaborarán un reglamento interno y lo someterán a la aprobación de la Mesa del Parlamento Europeo y del Parlamento nacional de que se trate.
La elección de los miembros de las delegaciones del Parlamento Europeo en las comisiones parlamentarias mixtas y la constitución de las mesas de dichas delegaciones se llevarán a cabo con arreglo al procedimiento establecido para las delegaciones interparlamentarias.
DE LAS PETICIONES
Artículo 201
Derecho de petición
Todo ciudadano de la Unión Europea, así como toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar al Parlamento, individualmente o asociado con otros ciudadanos o personas, una petición sobre un asunto propio de los ámbitos de actuación de la Unión Europea que le afecte directamente.
En las peticiones al Parlamento constará el nombre, la nacionalidad y el domicilio de cada uno de los peticionarios.
Cuando una petición esté firmada por varias personas físicas o jurídicas, los firmantes designarán a un representante y a varios suplentes que serán considerados como los peticionarios a efectos del presente título.
Cuando no se haya realizado dicha designación, el primer firmante u otra persona adecuada será considerada como el peticionario.
Los peticionarios podrán en todo momento retirar su apoyo a la petición.
Si todos los peticionarios retiran su apoyo a la petición, ésta será considerada nula y sin efecto.
Las peticiones deberán redactarse en una lengua oficial de la Unión Europea.
Las peticiones redactadas en otra lengua se tramitarán únicamente si el peticionario ha adjuntado una traducción en una lengua oficial.
La correspondencia del Parlamento con el peticionario se realizará en la lengua oficial en que se haya redactado la traducción.
La Mesa podrá decidir que las peticiones y la correspondencia con los peticionarios puedan redactarse en otras lenguas utilizadas en un Estado miembro.
Las peticiones se inscribirán en un registro por orden de entrada si reúnen los requisitos del apartado 2; en su defecto, se archivarán y se notificará el motivo a los peticionarios.
El Presidente remitirá las peticiones inscritas en el registro a la comisión competente, que establecerá si son admisibles o no, de conformidad con el artículo 227 del Tratado de Funcionamiento de la Unión Europea.
Si la comisión competente no llega a un consenso sobre la admisibilidad de una petición, ésta será declarada admisible si así lo solicita al menos una cuarta parte de los miembros de la comisión.
Las peticiones que la comisión declare improcedentes se archivarán, con notificación a los peticionarios de la decisión y los motivos de ésta.
En la medida de lo posible, podrán recomendarse otras vías de recurso alternativas.
Cuando la petición no pueda ser investigada por razones de anonimato, se consultará a los peticionarios sobre el curso que deba darse a la misma.
Los peticionarios podrán solicitar que su petición sea examinada de manera confidencial, en cuyo caso el Parlamento deberá adoptar las precauciones necesarias para asegurar que no se haga público su contenido.
Se informará a los peticionarios de las condiciones exactas de aplicación de la presente disposición.
La comisión podrá, si lo considera oportuno, someter la cuestión al Defensor del Pueblo.
Las peticiones presentadas al Parlamento por personas físicas o jurídicas que no sean ciudadanos de la Unión Europea ni tengan su residencia o domicilio social en un Estado miembro, se incluirán en una lista separada y se clasificarán de igual modo.
Mensualmente, el Presidente enviará una lista de las peticiones recibidas durante el mes anterior a la comisión competente para proceder a su examen, con indicación de su objeto. Dicha comisión podrá pedir el envío de las peticiones cuyo examen estime oportuno.
Artículo 202
Examen de las peticiones
Las peticiones admitidas a trámite serán examinadas por la comisión competente en el transcurso de su actividad ordinaria, bien mediante un debate en una reunión regular, bien por el procedimiento escrito.
Podrá invitarse a los peticionarios a participar en las reuniones de la comisión si su petición es objeto de debate; asimismo, los peticionarios podrán solicitar estar presentes.
Se concederá a los peticionarios el uso de la palabra a discreción de la presidencia.
La comisión podrá decidir, respecto a una petición admitida a trámite, elaborar un informe de propia iniciativa de conformidad con el apartado 1 del artículo 48 o presentar una breve propuesta de resolución al Pleno, siempre que la Conferencia de Presidentes no se oponga.
Dichas propuestas de resolución se incluirán en el proyecto de orden del día de un período parcial de sesiones que se celebre a más tardar ocho semanas después de su aprobación en comisión.
Se someterán a una votación única y sin debate, a no ser que la Conferencia de Presidentes decida excepcionalmente aplicar el artículo 139.
De conformidad con el artículo 49 y el anexo VII, la comisión podrá solicitar opinión de otras comisiones con competencias específicas para el asunto objeto de examen.
Cuando en el informe se examinen, en particular, la aplicación o interpretación del Derecho de la Unión Europea, o posibles cambios de la legislación vigente, la comisión competente para el fondo del asunto estará asociada de conformidad con el apartado 1 del artículo 49 y el primer y segundo guiones del artículo 50.
La comisión competente aceptará sin votación las sugerencias para partes de la propuesta de resolución recibidas de la comisión competente para el fondo del asunto que versen sobre la aplicación o interpretación de la legislación de la Unión Europea o sobre los cambios de la legislación vigente.
Si la comisión competente no acepta esas sugerencias, la comisión asociada podrá presentarlas directamente ante el Pleno.
Los participantes elaborarán informes sobre las visitas que se transmitirán al Presidente una vez aprobados por la comisión.
La comisión podrá pedir a la Comisión que la asista, en especial proporcionándole información sobre la aplicación o el respeto del Derecho de la Unión, así como toda información o documentación relativas a la petición.
Se invitará a representantes de la Comisión a participar en las reuniones de la comisión.
La comisión podrá solicitar al Presidente que remita su opinión o recomendación a la Comisión, al Consejo o a la autoridad del Estado miembro de que se trate para que actúen o respondan.
La comisión informará cada semestre al Parlamento del resultado de sus trabajos.
La comisión informará especialmente al Parlamento de las medidas adoptadas por el Consejo o por la Comisión sobre las peticiones remitidas por el Parlamento.
Los peticionarios serán informados de la decisión adoptada por la comisión y de las razones en las que se sustenta.
Una vez finalizado el examen de una petición admitida a trámite, ésta se dará por concluida y se informará de ello a los peticionarios.
Artículo 203
Publicidad de las peticiones
Las peticiones inscritas en el registro a que se refiere el apartado 6 del artículo 201, así como las decisiones más importantes en relación con el procedimiento aplicado a su examen, serán anunciadas al Pleno.
Esas comunicaciones figurarán en el acta de la sesión.
Se archivarán en una base de datos, donde serán accesibles al público siempre que los peticionarios hayan dado su conformidad, el título y el texto resumido de las peticiones registradas, así como las opiniones emitidas y las decisiones más importantes adoptadas en relación con ellas, además de la información sobre el curso que se les haya dado.
Las peticiones confidenciales se archivarán en el Parlamento, donde podrán ser consultadas por los diputados.
DEL DEFENSOR DEL PUEBLO
Artículo 204
Elección del Defensor del Pueblo
Al principio de cada legislatura, inmediatamente después de su elección, o en los casos previstos en el apartado 8, el Presidente convocará la presentación de candidaturas con vistas al nombramiento del Defensor del Pueblo y fijará el plazo para la presentación de las candidaturas. Dicha convocatoria se publicará en el Diario Oficial de la Unión Europea.
Las candidaturas habrán de contar con el apoyo de cuarenta diputados como mínimo, que sean nacionales de al menos dos Estados miembros.
Cada diputado podrá apoyar una sola candidatura.
Las candidaturas deberán ir acompañadas de todos los justificantes necesarios para establecer con seguridad que el candidato reúne las condiciones enunciadas en el Estatuto del Defensor del Pueblo.
Las candidaturas se transmitirán a la comisión competente, que podrá solicitar oír a los interesados.
Estas audiencias estarán abiertas a todos los diputados.
La lista alfabética de las candidaturas admitidas a trámite se someterá después a votación del Parlamento.
La votación se realizará mediante voto secreto por mayoría de los votos emitidos.
Si, al finalizar las dos primeras votaciones, no resulta elegido ningún candidato, únicamente podrán mantenerse los dos candidatos que hayan obtenido el mayor número de votos en la segunda votación.
En todos los casos de empate de votos, se considerará vencedor al candidato de más edad.
Antes de declarar abierta la votación, el Presidente comprobará la presencia de la mitad como mínimo de los diputados que integran el Parlamento.
El candidato elegido será llamado inmediatamente a prestar juramento o promesa ante el Tribunal de Justicia.
El Defensor del Pueblo ejercerá el cargo hasta la entrada en funciones de su sucesor, excepto en el caso de que cese por fallecimiento o destitución.
Artículo 205
Actuación del Defensor del Pueblo
La decisión sobre el estatuto del Defensor del Pueblo y las condiciones generales del ejercicio de sus funciones, así como las disposiciones adoptadas por el Defensor del Pueblo para ejecutar dicha decisión se incluyen como anexo, para información, del presente Reglamento 20.
20Véase el anexo XI.
Presentará asimismo, de conformidad con el apartado 8 del artículo 3 de dicha decisión, un informe al Parlamento al final de cada período anual de sesiones sobre los resultados de sus investigaciones.
A tal efecto, la comisión competente elaborará un informe que se someterá a debate del Pleno.
El Defensor del Pueblo podrá informar asimismo a la comisión competente, siempre que ésta lo solicite, o ser oído por dicha comisión por su propia iniciativa.
Artículo 206
Destitución del Defensor del Pueblo
Una décima parte de los diputados al Parlamento podrá solicitar la destitución del Defensor del Pueblo si éste deja de cumplir las condiciones necesarias para el ejercicio de sus funciones o comete una falta grave.
La solicitud será transmitida al Defensor del Pueblo y a la comisión competente, que, si por mayoría de sus miembros considera que los motivos invocados son fundados, presentará un informe al Parlamento.
El Defensor del Pueblo será oído, antes de la votación del informe, si así lo solicita.
El Parlamento, previo debate, decidirá por votación secreta.
Antes de declarar abierta la votación, el Presidente comprobará la presencia de la mitad como mínimo de los diputados que integran el Parlamento.
En caso de votación favorable a la destitución del Defensor del Pueblo y en caso de que éste no actúe en consecuencia, el Presidente, a más tardar en el período parcial de sesiones siguiente al de la votación, pedirá al Tribunal de Justicia que destituya al Defensor del Pueblo, rogándole que se pronuncie rápidamente.
La renuncia voluntaria del Defensor del Pueblo pondrá fin al procedimiento.
DE LA SECRETARÍA GENERAL DEL PARLAMENTO
Artículo 207
Secretaría General
El Parlamento estará asistido por un Secretario General nombrado por la Mesa.
El Secretario General se comprometerá solemnemente ante la Mesa a ejercer sus funciones con absoluta imparcialidad y en conciencia.
El Secretario General del Parlamento dirigirá la Secretaría, cuya composición y organización serán establecidas por la Mesa.
La Mesa fijará el organigrama de la Secretaría General, así como las disposiciones sobre el régimen administrativo y económico de los funcionarios y de otros agentes.
La Mesa decidirá también las categorías de funcionarios y otros agentes a las que deben aplicarse, en todo o en parte, los artículos 11 a 13 del Protocolo sobre los privilegios y las inmunidades de la Unión Europea.
El Presidente del Parlamento enviará a las instituciones competentes de la Unión Europea las comunicaciones necesarias.
DE LAS COMPETENCIAS RELATIVAS A LOS PARTIDOS POLÍTICOS A ESCALA EUROPEA
Artículo 208
Competencias del Presidente
El Presidente, de conformidad con el apartado 4 del artículo 20, representará al Parlamento en sus relaciones con los partidos políticos a escala europea.
Artículo 209
Competencias de la Mesa
La Mesa decidirá sobre las solicitudes de financiación presentadas por los partidos políticos a escala europea y sobre el reparto de los créditos entre los partidos políticos beneficiarios.
Establecerá una lista de los beneficiarios y de los importes asignados.
La Mesa resolverá sobre la posible suspensión o reducción de la financiación y la eventual recuperación de los importes indebidamente percibidos.
La Mesa, una vez concluido el ejercicio presupuestario, aprobará el informe final de actividades y el balance financiero final del partido político beneficiario.
La Mesa podrá proporcionar, en las condiciones previstas por el Reglamento (CE) nº 2004/2003 del Parlamento Europeo y del Consejo, asistencia técnica a los partidos políticos a escala europea de conformidad con las propuestas que éstos presenten.
La Mesa podrá delegar en el Secretario General determinados tipos de decisiones sobre la asistencia técnica.
En todos los casos previstos en los apartados 1 a 4, la Mesa actuará sobre la base de una propuesta del Secretario General.
Excepto en los casos previstos en los apartados 1 y 4, la Mesa, antes de tomar una decisión, oirá a los representantes del partido político interesado.
La Mesa podrá solicitar en todo momento la opinión de la Conferencia de Presidentes.
Cuando el Parlamento constate, tras la verificación correspondiente, que un partido político a escala europea ha dejado de respetar los principios de libertad, democracia, respeto de los derechos humanos y de las libertades fundamentales y del Estado de Derecho, la Mesa decidirá la exclusión de este partido político de la financiación.
Artículo 210
Competencias de la comisión competente y del Pleno del Parlamento
El Parlamento decidirá, por mayoría de los votos emitidos, sobre la propuesta de decisión por la que se constata que el partido político interesado respeta los principios enunciados en el apartado 1 o que ha dejado de respetarlos.
No podrán presentarse enmiendas.
En ambos casos, si la propuesta de decisión no obtiene la mayoría, se considerará aprobada la decisión contraria.
La decisión del Parlamento tendrá efectos a partir de la fecha de presentación de la solicitud prevista en el apartado 1.
El Presidente del Parlamento Europeo representará a la Institución en el comité de personalidades independientes.
La comisión competente elaborará el informe, previsto en el Reglamento (CE) nº 2004/2003, sobre la aplicación del mencionado Reglamento, así como sobre las actividades financiadas, y lo presentará al Pleno.
Artículo 211
El Presidente podrá someter a examen de la comisión competente las dudas sobre la aplicación o la interpretación del presente Reglamento.
Los presidentes de comisión podrán actuar del mismo modo cuando surjan tales dudas durante los trabajos en comisión y estén relacionadas con los mismos.
La comisión competente se pronunciará sobre la necesidad o no de proponer una modificación del Reglamento.
En caso afirmativo observará el procedimiento previsto en el artículo 212.
Si la comisión competente decide que es suficiente una interpretación del Reglamento vigente, transmitirá su interpretación al Presidente, quien a su vez dará cuenta al Parlamento en el siguiente período parcial de sesiones.
Si un grupo político o cuarenta diputados como mínimo impugnan la interpretación de la comisión competente, se someterá la cuestión al Parlamento, que se pronunciará por mayoría de los votos emitidos, en presencia de una tercera parte de sus miembros como mínimo.
En caso de rechazo, se devolverá la cuestión a la comisión.
Las interpretaciones que no se hayan impugnado, así como las aprobadas por el Parlamento, se incluirán en cursiva como notas interpretativas del artículo o artículos correspondientes del propio Reglamento.
Las interpretaciones constituirán precedente para la aplicación e interpretación futura de los artículos de que se trate.
El Reglamento y sus interpretaciones serán objeto de revisión periódica por la comisión competente.
Cuando el presente Reglamento otorgue determinados derechos a un número específico de diputados, se adaptará automáticamente este número al número entero más próximo que represente el mismo porcentaje sobre el número de diputados al Parlamento, en caso de que aumente este número total de diputados, en particular a raíz de las ampliaciones de la Unión Europea.
Artículo 212
Modificación del Reglamento
Los diputados podrán proponer modificaciones del presente Reglamento y de sus anexos. Estas modificaciones podrán acompañarse, si procede, de una breve justificación.
Estas propuestas de modificación serán traducidas, impresas, distribuidas y remitidas a la comisión competente, que las examinará y decidirá someterlas o no al Parlamento.
Para la aplicación de los artículos 156, 157 y 161 al examen de estas propuestas en sesión plenaria, se entenderá que la referencia al «texto inicial» y a la «propuesta de acto legislativo» que se hace en dichos artículos remite a la disposición vigente en aquel momento.
Sólo se considerarán aprobadas las enmiendas al presente Reglamento que obtengan el voto favorable de la mayoría de los diputados que integran el Parlamento.
Sin perjuicio de las excepciones previstas en el momento de la votación, las modificaciones del presente Reglamento y de sus anexos entrarán en vigor el primer día del período parcial de sesiones siguiente a su aprobación.
OTRAS DISPOSICIONES
Artículo 213
Símbolos de la Unión
El Parlamento reconocerá y hará suyos los siguientes símbolos de la Unión:
– la bandera representando un círculo de doce estrellas doradas sobre fondo azul;
– el himno tomado del «Himno a la Alegría» de la Novena Sinfonía de Ludwig van Beethoven;
– la divisa «Unida en la diversidad».
El Parlamento celebrará el Día de Europa el 9 de mayo.
Se izará la bandera en todos los edificios del Parlamento y en los actos oficiales.
La bandera estará presente en todas las salas de reunión del Parlamento.
Se interpretará el himno en la apertura de todas las sesiones constitutivas y en otras sesiones solemnes, especialmente para recibir a Jefes de Estado o de Gobierno y saludar a los nuevos diputados tras una ampliación.
La divisa figurará en los documentos oficiales del Parlamento.
La Mesa examinará otros posibles usos de los símbolos en el seno del Parlamento.
La Mesa establecerá disposiciones detalladas de aplicación del presente artículo.
Artículo 214
Asuntos pendientes
Al finalizar el último período parcial de sesiones previo a las elecciones, caducarán todos los asuntos pendientes ante el Parlamento, sin perjuicio de lo dispuesto en el segundo párrafo del presente artículo.
Al principio de cada legislatura, la Conferencia de Presidentes se pronunciará sobre aquellas solicitudes motivadas de las comisiones parlamentarias y de las demás instituciones cuyo objeto sea reanudar o proseguir el examen de estos asuntos.
No se aplicarán estas disposiciones a las peticiones ni a los textos que no exijan la adopción de una decisión.
Artículo 215
Estructura de los anexos
Los anexos del presente Reglamento se clasificarán con arreglo a las cuatro secciones siguientes: a) disposiciones de aplicación de los procedimientos reglamentarios aprobadas por mayoría de los votos emitidos (anexo VII); b) disposiciones adoptadas en aplicación de normas específicas que figuren en el Reglamento y según procedimientos y normas sobre mayorías previstas en ellas (anexos I, II, III, IV, VI, VIII, parte A, C y D, y X);
c) acuerdos interinstitucionales u otras disposiciones adoptadas de conformidad con los Tratados, aplicables en el Parlamento o que sean de interés para su funcionamiento.
A propuesta de la comisión competente, el Parlamento decidirá, por mayoría de los votos emitidos, sobre la inclusión en anexo de tales disposiciones (anexos VIII, parte B, IX, XI, XII, XIII, XIV, XV y XIX).
d) guías y códigos de conducta aprobados por los órganos competentes del Parlamento (anexos XVI, XVII, XVIII y XX).
Artículo 216
Corrección de errores
Si se detecta un error en un texto aprobado por el Parlamento, el Presidente someterá, en su caso, un proyecto de corrección de errores a la comisión competente.
Si se detecta un error en un texto aprobado por el Parlamento y acordado con otras instituciones, el Presidente recabará el acuerdo de las instituciones interesadas sobre las correcciones necesarias, antes de proceder de conformidad con el apartado 1.
La comisión competente examinará el proyecto de corrección de errores y lo presentará al Parlamento si considera que se cometió un error que puede subsanarse de la manera propuesta.
La corrección de errores se anunciará en el período parcial de sesiones siguiente.
Se considerará aprobada a menos que, en las cuarenta y ocho horas posteriores a su anuncio, un grupo político o cuarenta diputados como mínimo pidan que se someta a votación.
Si la corrección de errores no se aprobara, se devolverá a la comisión competente, que podrá proponer una corrección de errores modificada o cerrar el procedimiento.
Las correcciones de errores aprobadas se publicarán de la misma forma que el texto al cual se refieren.
Se aplicarán mutatis mutandis los artículos 72, 73 y 74.
Disposiciones de aplicación del apartado 1 del artículo 9 - Transparencia e intereses económicos de los diputados
Artículo 1
Antes de hacer uso de la palabra ante el Parlamento o una de sus instancias o en el caso de que sea propuesto como ponente, los diputados que tengan intereses relacionados directamente con el asunto en debate lo pondrán oralmente en conocimiento del Parlamento.
Antes de ser nombrado para el ejercicio de un mandato en el Parlamento o una de sus instancias de conformidad con los artículos 13, 191 o con el apartado 2 del artículo 198 del Reglamento, o para la participación en una delegación oficial de conformidad con el artículo 68 o el apartado 2 del artículo 198 del Reglamento, los diputados deberán haber completado debidamente la declaración prevista en el artículo 2.
Artículo 2
Los Cuestores llevarán un registro en el que los diputados declararán personalmente y con exactitud: a) sus actividades profesionales y cualesquiera otras funciones o actividades remuneradas, b) toda asignación que un diputado perciba por el ejercicio de un mandato en otro Parlamento, c) el apoyo económico, en personal o en material, prestado por terceros, con indicación de la identidad de estos últimos, que se añada a los medios facilitados por el Parlamento y asignados a los diputados en el marco de sus actividades políticas.
Los diputados se abstendrán de recibir cualquier otro tipo de donación o liberalidad en el ejercicio de su mandato.
Las declaraciones inscritas en el registro se harán bajo la responsabilidad personal de los diputados y se deberán actualizar cada año.
La Mesa podrá elaborar periódicamente una lista de los elementos que, en su opinión, deben ser objeto de declaración en el registro.
Cuando un diputado no cumpla la obligación de declarar que le incumbe en virtud de las letras a) y b) pese a haber sido objeto del requerimiento correspondiente, el Presidente le emplazará de nuevo para que presente dicha declaración en un plazo de dos meses.
Si, transcurrido este plazo, el diputado no ha presentado la declaración, se hará constar su nombre junto con la infracción en el acta de la primera sesión de cada período parcial de sesiones posterior a la expiración del plazo.
Si el interesado se niega a formular la declaración incluso después de haberse hecho pública la infracción, el Presidente aplicará las disposiciones del artículo 153 del Reglamento para la suspensión del diputado.
Los presidentes de las agrupaciones de diputados, tanto de los intergrupos como de otras agrupaciones no oficiales de diputados, declararán cualquier apoyo, en efectivo o en especie (por ejemplo, asistencia de secretaría), que tendrían que declarar en virtud del presente artículo si fuera ofrecido a los diputados a título individual.
Artículo 3
El registro será público.
El registro podrá abrirse al examen del público por vía electrónica.
Artículo 4
Los diputados estarán sujetos a las obligaciones previstas por la legislación del Estado miembro en el que hayan sido elegidos respecto a la declaración de patrimonio.
Desarrollo del turno de preguntas previsto en el artículo 116
Las preguntas serán admisibles siempre que:
– sean concisas y estén redactadas de forma que permitan una respuesta breve;
– entren en el ámbito de competencia y de responsabilidad de la Comisión y del Consejo y sean de interés general;
– no exijan que la institución interesada realice previamente un amplio estudio o investigación;
– estén formuladas con precisión y se refieran a un punto concreto;
– no contengan afirmación o juicio alguno;
– no se refieran a asuntos estrictamente personales;
– no tengan por finalidad la obtención de documentos o de datos estadísticos;
No será admisible una pregunta relativa a un punto que figure ya en el orden del día y en cuyo debate se prevea la participación de la institución interesada.
No será admisible una pregunta cuando en los tres meses anteriores se haya presentado y respondido una pregunta igual o similar, a menos que se hayan producido hechos nuevos o que el autor pretenda recabar información ulterior.
En el primer caso se entregará al autor una copia de la pregunta y la respuesta.
Preguntas complementarias
Los diputados podrán formular una pregunta complementaria tras la respuesta a cada pregunta. Podrán formular, en total, dos preguntas complementarias.
Las preguntas complementarias estarán sujetas a los requisitos de admisibilidad contenidos en las presentes directrices.
El Presidente decidirá si son admisibles las preguntas complementarias y limitará su número de modo que cada diputado pueda recibir respuesta a la pregunta que haya presentado.
El Presidente no estará obligado a declarar admisible una pregunta complementaria, aun cuando reúna los requisitos de admisibilidad citados, a) si, por su índole, puede alterar el desarrollo normal del turno de preguntas o b) si la pregunta principal ha sido ya suficientemente aclarada mediante otras preguntas complementarias o c) si no tiene relación directa con la pregunta principal.
Respuestas a las preguntas
La institución interesada procurará que sus respuestas sean concisas y pertinentes.
Cuando el contenido de las preguntas lo permita, el Presidente podrá decidir, previa consulta a sus autores, que la institución interesada las conteste simultáneamente.
A las preguntas solamente se podrá responder en presencia de su autor, salvo que, antes del comienzo del turno de preguntas, éste haya comunicado por escrito el nombre del suplente al Presidente.
En caso de ausencia del autor de la pregunta y del suplente, la pregunta decaerá.
Si un diputado formula una pregunta pero ni él ni su suplente asisten al turno de preguntas, el Presidente recordará por escrito al diputado su responsabilidad de estar presente o representado por un suplente.
Si el Presidente debe proceder a tal recordatorio en tres ocasiones en un período de doce meses, el diputado interesado perderá su derecho a formular preguntas en el turno de preguntas por un período de seis meses.
Las preguntas que no hayan recibido respuesta por falta de tiempo serán objeto de respuesta de acuerdo con el párrafo primero del apartado 4 del artículo 117, salvo que sus autores soliciten la aplicación del apartado 3 del artículo 117.
El procedimiento aplicable a las respuestas escritas se regirá por lo dispuesto en los apartados 3 y 5 del artículo 117.
Las preguntas deberán presentarse como mínimo una semana antes del comienzo del turno de preguntas.
Las preguntas que no se hayan presentado con dicha antelación podrán tramitarse durante el turno de preguntas siempre que acceda a ello la institución interesada.
Las preguntas declaradas admisibles serán distribuidas a los diputados y remitidas a las instituciones interesadas.
Recomendaciones
(Extracto de la Resolución del Parlamento de 13 de noviembre de 1986)
Recomienda una aplicación más estricta de las directrices para el desarrollo del turno de preguntas, de acuerdo con el artículo 4321 del Reglamento, y especialmente del punto 1 de dichas directrices, sobre la admisibilidad;
Recomienda un uso más frecuente de las competencias que el apartado 3 del artículo 4322del Reglamento confiere al Presidente del Parlamento Europeo para agrupar preguntas del turno de preguntas de acuerdo con el asunto de que traten; considera, sin embargo, que sólo deberían agruparse las preguntas incluidas en la primera mitad de la lista de preguntas presentadas para un determinado período parcial de sesiones;
Recomienda, en relación con las preguntas complementarias, que, como regla general, el Presidente permita una pregunta complementaria al autor de la pregunta y una o, como máximo, dos a diputados que pertenezcan preferentemente a un grupo político o a un Estado miembro, o a ambos, diferentes al del autor de la pregunta principal; recuerda que las preguntas complementarias deben ser concisas y formularse en forma interrogativa y sugiere que su duración no exceda de treinta segundos;
Ahora artículo 116.
Ahora apartado 3 del artículo 116.
Pide a la Comisión y al Consejo que, de acuerdo con el punto 7 de las directrices, garanticen la concisión y la pertinencia de las respuestas.
Directrices para las preguntas con solicitud de respuesta escrita con arreglo a los artículos 117 y 118
Las preguntas con solicitud de respuesta escrita:
– especificarán con claridad el destinatario a quien deben transmitirse mediante los canales interinstitucionales habituales;
– incidirán en el ámbito de competencias y responsabilidades del destinatario y serán de interés general;
– serán concisas y contendrán una interrogación comprensible;
– no se referirán a asuntos estrictamente personales.
Cuando una pregunta no cumpla estas directrices, la Secretaría aconsejará al autor sobre la manera de redactar la pregunta para que sea admisible.
Si en los seis meses anteriores se ha formulado y contestado una pregunta idéntica o similar, la Secretaría transmitirá al autor una copia de la pregunta y la respuesta previas.
No se transmitirá al destinatario la nueva pregunta salvo si el autor invoca cambios significativos o pretende obtener información adicional.
Cuando una pregunta solicite información objetiva o estadísticas de las que pueda disponerse en la biblioteca del Parlamento, ésta informará de ello al autor, que podrá retirar la pregunta.
Las preguntas referentes a asuntos relacionados podrán recibir una respuesta conjunta.
Directrices y criterios generales para la selección de los asuntos que deben incluirse en el orden del día para el debate sobre casos de violaciones de los derechos humanos, de la democracia y del Estado de Derecho previsto en el artículo 122
Criterios de prioridad
Tendrá prioridad toda propuesta de resolución tendente a que el Parlamento exprese su posición, ante un acontecimiento previsto, mediante voto dirigido al Consejo, a la Comisión, a los Estados miembros, a otros Estados u organizaciones internacionales, cuando el único período parcial de sesiones del Parlamento Europeo en el que la votación pueda celebrarse a tiempo sea el período parcial en curso.
Las propuestas de resolución no podrán superar las quinientas palabras.
Los asuntos relativos a las competencias de la Unión Europea previstas en los Tratados deberán considerarse prioritarios siempre que sean de especial importancia.
El número de los asuntos incluidos, que no debería exceder de tres, incluidos los subpuntos, deberá permitir un debate acorde con su importancia.
Se pondrán en conocimiento del Parlamento y de los grupos políticos los criterios de prioridad seguidos para la fijación de la lista de los asuntos que deben incluirse en el debate sobre casos de violaciones de los derechos humanos, de la democracia y del Estado de Derecho.
Para aprovechar el tiempo disponible, el Presidente del Parlamento Europeo, previa consulta a los presidentes de los grupos políticos, convendrá con el Consejo y la Comisión una limitación del tiempo de uso de la palabra para las posibles intervenciones de dichas instituciones en el debate sobre casos de violaciones de los derechos humanos, de la democracia y del Estado de Derecho.
Plazo para la presentación de enmiendas
El plazo para la presentación de enmiendas deberá permitir que, entre la distribución del texto de las enmiendas en las lenguas oficiales y el momento del debate de las propuestas de resolución, medie el tiempo suficiente para que los diputados y los grupos políticos puedan examinar adecuadamente las enmiendas propiamente dichas.
Procedimiento de examen y de adopción de decisiones sobre la concesión de la aprobación de la gestión
Artículo 1
Se imprimirán y distribuirán los siguientes documentos: a) la cuenta de ingresos y gastos, la memoria de la gestión financiera y el balance financiero remitidos por la Comisión; b) el informe anual y los informes especiales del Tribunal de Cuentas, acompañados de las respuestas de las instituciones; c) la declaración de garantía relativa a la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes presentada por el Tribunal de Cuentas de conformidad con el artículo 287 del Tratado de Funcionamiento de la Unión Europea; d) la recomendación del Consejo.
Estos documentos se remitirán a la comisión competente para el fondo.
Toda comisión interesada podrá emitir su opinión.
El Presidente fijará el plazo en que las comisiones interesadas en emitir opinión deberán comunicarla a la comisión competente para el fondo.
Artículo 2
El Parlamento examinará, antes del 30 de abril del año siguiente al de la aprobación del informe anual del Tribunal de Cuentas, de conformidad con el Reglamento financiero, el informe de la comisión competente para la aprobación de la gestión.
Salvo disposición en contrario del presente anexo, se aplicarán los artículos del Reglamento del Parlamento sobre enmiendas y votación.
Artículo 3
Contenido del informe
El informe relativo a la aprobación de la gestión elaborado por la comisión competente para el fondo incluirá: a) una propuesta de decisión sobre la concesión de la aprobación de la gestión o sobre el aplazamiento de la decisión de aprobación de la gestión (votación durante el período parcial de sesiones de abril); o una propuesta de decisión sobre la concesión o denegación de la aprobación de la gestión (votación durante el período parcial de sesiones de octubre); b) una propuesta de decisión en la que se cerrarán las cuentas de gestión de todos los ingresos y gastos, y del activo y pasivo de la Unión;
c) una propuesta de resolución que contenga observaciones a la propuesta de decisión presentada con arreglo a la letra a), junto con una evaluación de la gestión presupuestaria de la Comisión a lo largo del ejercicio financiero y unas observaciones sobre la ejecución del gasto en el futuro; d) una lista, en anexo, de los documentos recibidos de la Comisión, así como de los documentos solicitados y no recibidos; e) las opiniones de las comisiones competentes.
Cuando la comisión competente para el fondo proponga el aplazamiento de la decisión de aprobación de la gestión, la propuesta de resolución pertinente incluirá asimismo, entre otros elementos: a) los motivos del aplazamiento; b) las demás medidas que se espera que adopte la Comisión y los plazos para hacerlo; c) los documentos necesarios para que el Parlamento pueda adoptar una decisión con conocimiento de causa.
Artículo 4
Examen y votación en el Parlamento
Todo informe de la comisión competente para el fondo relativo a la aprobación de la gestión se incluirá en el orden del día del período parcial de sesiones siguiente a su presentación.
Se admitirán únicamente las enmiendas referentes a la propuesta de resolución presentada de conformidad con la letra c) del apartado 1 del artículo 3.
Para la votación de las propuestas de decisión y de la propuesta de resolución se seguirá el orden previsto en el artículo 3, a menos que el artículo 5 disponga lo contrario.
El Parlamento se pronunciará sobre las propuestas de decisión por mayoría de los votos emitidos, de conformidad con el artículo 231 del Tratado de Funcionamiento de la Unión Europea.
Artículo 5
Variantes del procedimiento
Votación en el período parcial de sesiones del mes de abril
En esta primera fase, el informe sobre la aprobación de la gestión propondrá que se conceda dicha aprobación o que se aplace de la decisión de aprobación de la gestión.
a) Si la propuesta relativa a la aprobación de la gestión obtiene la mayoría, se concederá la aprobación de la misma.
Ello constituirá asimismo el cierre de las cuentas de gestión.
Si la propuesta relativa a la aprobación de la gestión no obtiene la mayoría, se considerará aplazada dicha aprobación, y la comisión competente para el fondo elaborará, en un plazo de seis meses, un nuevo informe con una nueva propuesta de concesión o de denegación de la aprobación de la gestión.
b) Si se adopta la propuesta de aplazamiento de la decisión de aprobación de la gestión, la comisión competente para el fondo elaborará, en un plazo de seis meses, un nuevo informe con una nueva propuesta de concesión o de denegación de la aprobación de la gestión.
En ese caso, el cierre de las cuentas de gestión se aplazará y se volverá a presentar junto con el nuevo informe.
Votación en el período parcial de sesiones de octubre
En esta segunda fase, el informe sobre la aprobación de la gestión propondrá que se conceda o se deniegue dicha aprobación.
a) Si la propuesta relativa a la aprobación de la gestión obtiene la mayoría, se concederá la aprobación de la misma.
Ello constituirá asimismo el cierre de las cuentas de gestión.
Si la propuesta relativa a la aprobación de la gestión no obtiene la mayoría, ello significará la denegación de la misma.
Se presentará una propuesta formal para el cierre de las cuentas de gestión del ejercicio de que se trate en un período parcial de sesiones posterior, en el cual se pedirá a la Comisión que realice una declaración.
b) Si la propuesta relativa a la denegación de la aprobación de la gestión obtiene la mayoría, se presentará una propuesta formal para el cierre de las cuentas de gestión del ejercicio de que se trate en un período parcial de sesiones posterior, en el cual se pedirá a la Comisión que realice una declaración.
Si la propuesta de denegación de la aprobación de la gestión no obtiene la mayoría, se considerará concedida la aprobación de la gestión.
En este caso, la decisión constituirá asimismo el cierre de las cuentas de gestión.
La propuesta de resolución podrá someterse, sin embargo, a votación.
En caso de que la propuesta de resolución o la propuesta sobre el cierre de las cuentas de gestión contengan disposiciones que contradigan la votación del Parlamento sobre la aprobación de la gestión, el Presidente, previa consulta con el presidente de la comisión competente para el fondo, podrá aplazar dicha votación y fijar un nuevo plazo para la presentación de enmiendas.
Artículo 6
Ejecución de las decisiones sobre aprobación de la gestión
El Presidente remitirá a la Comisión y a las demás instituciones toda decisión o resolución del Parlamento que se haya adoptado con arreglo al artículo 3. Asimismo, velará por su publicación en la serie «Legislación» del Diario Oficial de la Unión Europea.
La comisión competente para el fondo informará al Parlamento, una vez al año por lo menos, sobre las medidas adoptadas por las instituciones como consecuencia de las observaciones contenidas en las decisiones de aprobación de la gestión y las demás observaciones contenidas en las resoluciones del Parlamento relativas a la ejecución de los gastos.
El Presidente podrá, en nombre del Parlamento, sobre la base de un informe de la comisión competente para el control presupuestario y de conformidad con el artículo 265 del Tratado de Funcionamiento de la Unión Europea, interponer recurso ante el Tribunal de Justicia de la Unión Europea contra la institución de que se trate por incumplimiento de las obligaciones derivadas de las observaciones que acompañan la decisión de aprobación de la gestión o las demás resoluciones relativas a la ejecución de los gastos.
Competencias de las comisiones parlamentarias permanentes23
Comisión de Asuntos Exteriores
Comisión competente para:
la Política Exterior y de Seguridad Común (PESC) y la Política Europea de Seguridad y Defensa (PESD).
En este contexto, la comisión estará asistida por una Subcomisión de Seguridad y Defensa;
las relaciones con las demás instituciones y órganos de la UE, las Naciones Unidas y otras organizaciones internacionales y asambleas interparlamentarias para cuestiones que incidan en su ámbito de competencias;
el refuerzo de las relaciones políticas con terceros países, particularmente los situados en la vecindad inmediata de la Unión, por medio de grandes programas de cooperación y ayuda o acuerdos internacionales, como los acuerdos de asociación y de cooperación;
la apertura, el seguimiento y la conclusión de negociaciones relativas a la adhesión de Estados europeos a la Unión;
los problemas relacionados con los derechos humanos, la protección de las minorías y el fomento de los valores democráticos en terceros países.
En este contexto, la comisión estará asistida por una Subcomisión de Derechos Humanos.
Sin perjuicio de las disposiciones pertinentes, serán invitados a asistir a las reuniones de la subcomisión los miembros de otras comisiones y órganos con responsabilidades en este ámbito.
Esta comisión se encargará de la coordinación de los trabajos de las comisiones parlamentarias mixtas y comisiones parlamentarias de cooperación, así como de las delegaciones interparlamentarias, de las delegaciones ad hoc y de las misiones de observación electoral que incidan en el ámbito de sus competencias.
los asuntos relativos al Acuerdo de Asociación ACP-UE y las relaciones con los órganos pertinentes;
23Aprobado por Decisión del Parlamento de 6 de mayo de 2009. - 134 -
la participación del Parlamento en las misiones de observación electoral, en cooperación con otras comisiones y delegaciones interesadas, cuando sea procedente.
Esta comisión se encargará de la coordinación de los trabajos de las delegaciones interparlamentarias y las delegaciones ad hoc que incidan en su ámbito de competencias.
Comisión de Comercio Internacional
Comisión competente para: los asuntos relativos al establecimiento y a la ejecución de la política comercial común de la Unión y de sus relaciones económicas exteriores, en particular:
las relaciones financieras, económicas y comerciales con terceros países y organizaciones regionales;
las medidas de armonización o normalización técnicas en sectores cubiertos por instrumentos de derecho internacional;
las relaciones con las organizaciones internacionales pertinentes y con las organizaciones que fomenten a escala regional la integración económica y comercial en el exterior de la Unión;
las relaciones con la Organización Mundial de Comercio, incluida su dimensión parlamentaria.
Esta comisión actuará de enlace con las delegaciones interparlamentarias y delegaciones ad hoc pertinentes en lo que respecta a los aspectos económicos y comerciales de las relaciones con terceros países.
Comisión de Presupuestos
Comisión competente para:
el marco financiero plurianual de ingresos y gastos de la Unión y el sistema de recursos propios de la Unión;
las prerrogativas presupuestarias del Parlamento, a saber, el presupuesto de la Unión, así como la negociación y aplicación de los acuerdos interinstitucionales en este ámbito;
el estado de previsiones del Parlamento con arreglo al procedimiento establecido en el Reglamento;
el presupuesto de los órganos descentralizados;
las actividades financieras del Banco Europeo de Inversiones;
la inclusión en el presupuesto del Fondo Europeo de Desarrollo, sin perjuicio de las competencias de la comisión competente para el Acuerdo de Asociación ACP-UE;
las repercusiones financieras y la compatibilidad con el marco financiero plurianual de todos los actos de la Unión, sin perjuicio de las competencias de las comisiones pertinentes;
el seguimiento y la evaluación de la ejecución del presupuesto del ejercicio en curso, no obstante lo dispuesto en el apartado 1 del artículo 78 del Reglamento, de
el Reglamento financiero, exclusión hecha de las cuestiones referentes a la ejecución, a la gestión y al control del presupuesto.
Comisión de Control Presupuestario
Comisión competente para:
el control de la ejecución del presupuesto de la Unión y del Fondo Europeo de Desarrollo, así como las decisiones que debe adoptar el Parlamento en lo que respecta a la aprobación de la gestión, incluido el procedimiento interno de aprobación de la gestión y todas las demás medidas que acompañen o ejecuten tales decisiones;
el cierre, la rendición y el control de las cuentas y los balances de la Unión, de sus instituciones y de todos los organismos que se beneficien de su financiación, incluidos el establecimiento de los créditos que deban prorrogarse y la fijación de los saldos;
el control de las actividades financieras del Banco Europeo de Inversiones;
el seguimiento de la relación coste-eficacia de las diversas formas de financiación de la Unión en la puesta en práctica de las políticas de la Unión;
el examen de las irregularidades y los fraudes en la ejecución del presupuesto de la Unión y las medidas destinadas a la prevención y la persecución de estos casos, así como la protección de los intereses financieros de la Unión en general;
las relaciones con el Tribunal de Cuentas, la designación de sus miembros y el examen de sus informes;
el Reglamento financiero en la medida en que afecte a la ejecución, a la gestión y al control del presupuesto.
Comisión de Asuntos Económicos y Monetarios
Comisión competente para:
las políticas económicas y monetarias de la Unión, el funcionamiento de la Unión Económica y Monetaria y del sistema monetario y financiero europeo (incluidas las relaciones con las instituciones u organizaciones correspondientes);
la libre circulación de capitales y pagos (pagos transfronterizos, espacio único de pagos, balanza de pagos, circulación de capitales y política de empréstitos y préstamos, control de movimientos de capitales procedentes de terceros países, medidas de fomento de la exportación de capitales de la Unión);
el sistema monetario y financiero internacional (incluidas las relaciones con las instituciones y organizaciones financieras y monetarias);
la regulación y supervisión de los servicios, las instituciones y los mercados financieros, incluidos la información financiera, las auditorías, la normativa contable, la gestión de sociedades y otras cuestiones de legislación empresarial que afecten específicamente a los servicios financieros.
Comisión de Empleo y Asuntos Sociales
Comisión competente para:
la política de empleo y todos los aspectos de la política social, como las condiciones de trabajo, la seguridad social y la protección social;
la salud y las medidas de seguridad en el lugar de trabajo;
el Fondo Social Europeo;
la política de formación profesional, incluidas las cualificaciones profesionales;
la libre circulación de trabajadores y pensionistas;
el diálogo social;
todas las formas de discriminación en el lugar de trabajo y en el mercado laboral, salvo las que se produzcan por razones de sexo;
las relaciones con:
– el Centro Europeo para el Desarrollo de la Formación Profesional (Cedefop),
– la Fundación Europea para la Mejora de las Condiciones de Vida y de Trabajo,
– la Agencia Europea para la Seguridad y la Salud en el Trabajo; así como las relaciones con otros órganos de la UE y organizaciones internacionales pertinentes.
Comisión de Medio Ambiente, Salud Pública y Seguridad Alimentaria
Comisión competente para:
la política de medio ambiente y las medidas de protección del mismo, relativas en particular a: a) la contaminación del aire, del suelo y del agua, la gestión y el reciclado de residuos, las sustancias y los preparados peligrosos, los niveles acústicos admisibles, la estrategia respecto al cambio climático, la protección de la biodiversidad, b) el desarrollo sostenible, c) las medidas y los acuerdos internacionales y regionales destinados a la protección del medio ambiente, d) la reparación de los daños medioambientales, e) la protección civil,
la salud pública, en particular: a) los programas y las acciones específicas en el ámbito de la salud pública, b) los productos farmacéuticos y los cosméticos, c) los aspectos sanitarios del bioterrorismo, d) la Agencia Europea de Medicamentos y el Centro Europeo para la Prevención y el Control de las Enfermedades;
las cuestiones de seguridad alimentaria, en particular: a) el etiquetado y la seguridad de los productos alimenticios, b) la legislación veterinaria sobre la protección contra los riesgos para la salud humana; el control sanitario de los productos alimenticios y de los sistemas de producción alimentaria, c) la Autoridad Europea de Seguridad Alimentaria y la Oficina Alimentaria y Veterinaria.
Comisión de Industria, Investigación y Energía
Comisión competente para:
la política industrial de la Unión y la aplicación de nuevas tecnologías, incluidas las medidas relativas a las PYME;
la política de investigación de la Unión, incluidos la difusión y el aprovechamiento de los resultados de las investigaciones;
las actividades del Centro Común de Investigación, la Oficina central de mediciones nucleares, así como JET, ITER y otros proyectos en el mismo ámbito;
las medidas de la Unión relativas a la política energética en general, la seguridad del suministro eléctrico y la eficacia energética, incluido el establecimiento y el desarrollo de redes transeuropeas en el sector de la infraestructura energética;
el Tratado Euratom y la Agencia de Abastecimiento de Euratom, la seguridad nuclear, la clausura de centrales y la eliminación de residuos en el sector nuclear;
la sociedad de la información y las tecnologías de la información, incluidos el establecimiento y el desarrollo de redes transeuropeas en el sector de la infraestructura de telecomunicaciones.
Comisión de Mercado Interior y Protección del Consumidor
Comisión competente para:
la coordinación a nivel de la Unión de la legislación nacional en el ámbito del mercado interior y para la unión aduanera, en particular:
a) la libre circulación de mercancías, incluida la armonización de la normativa técnica, b) el derecho de establecimiento, c) la libre prestación de servicios salvo en el sector financiero y postal;
las medidas destinadas a la identificación y eliminación de obstáculos potenciales para el funcionamiento del mercado interior;
el fomento y la protección de los intereses económicos del consumidor, salvo en cuestiones de salud pública y seguridad alimentaria, en el contexto del establecimiento del mercado interior.
Comisión competente para:
los servicios postales;
Comisión de Desarrollo Regional
Comisión de Agricultura y Desarrollo Rural
Comisión competente para:
el funcionamiento y el desarrollo de la política agrícola común;
el desarrollo rural, incluidas las actividades de los instrumentos financieros pertinentes;
la legislación en materia: a) veterinaria y fitosanitaria y de alimentación animal, siempre que tales medidas no tengan como objetivo la protección frente a los riesgos para la salud humana, b) de ganadería y bienestar de los animales;
la mejora de la calidad de los productos agrícolas;
el abastecimiento de materias primas agrícolas;
las cuestiones forestales.
Comisión competente para:
el funcionamiento y el desarrollo de la política pesquera común y su gestión;
la conservación de los recursos pesqueros;
la organización común del mercado de los productos pesqueros;
la política estructural en los sectores de la pesca y de la acuicultura, incluidos los instrumentos financieros de orientación de la pesca;
los acuerdos pesqueros internacionales.
Comisión de Cultura y Educación
Comisión competente para:
la política de educación de la Unión, incluidos el ámbito de la enseñanza superior en Europa, el fomento del sistema de Escuelas europeas y el aprendizaje a lo largo de toda la vida;
la política audiovisual y los aspectos culturales y educativos de la sociedad de la información;
la política de la juventud y el desarrollo de una política deportiva y del ocio;
la política informativa y de medios de comunicación;
la cooperación con terceros países en los ámbitos de la cultura y de la educación y las relaciones con las organizaciones e instituciones internacionales competentes.
Comisión de Asuntos Jurídicos
Comisión competente para:
la interpretación y la aplicación del Derecho de la Unión Europea, la conformidad de los actos de la Unión Europea con el Derecho primario, en particular la elección de los fundamentos jurídicos y el respeto de los principios de subsidiariedad y proporcionalidad;
la interpretación y la aplicación del Derecho internacional, siempre y cuando se vea afectada la Unión Europea;
la simplificación del Derecho de la Unión, en particular de las propuestas legislativas para su codificación oficial;
la protección jurídica de los derechos y las prerrogativas del Parlamento, y concretamente la participación del Parlamento en los recursos ante el Tribunal de Justicia de la Unión Europea;
los actos de la Unión que afecten al orden jurídico de los Estados miembros, especialmente en los ámbitos: a) del Derecho civil y mercantil, b) del Derecho de sociedades, c) del Derecho de la propiedad intelectual, d) del Derecho procesal;
la responsabilidad medioambiental y las sanciones aplicables a los delitos contra el medio ambiente;
las cuestiones éticas relacionadas con las nuevas tecnologías, aplicando el procedimiento de comisiones asociadas con las comisiones pertinentes;
el Estatuto de los Diputados y el Estatuto de los funcionarios y otros agentes de la Unión Europea;
los privilegios e inmunidades y la verificación de las credenciales de los diputados;
la organización y el estatuto del Tribunal de Justicia de la Unión Europea;
la Oficina de Armonización del Mercado Interior.
Comisión competente para:
las medidas necesarias para luchar contra toda forma de discriminación, salvo las que se basen en razones de sexo o las que se produzcan en el lugar de trabajo y en el mercado laboral;
la legislación en los sectores de la transparencia y de la protección de las personas físicas en lo que respecta al tratamiento de los datos de carácter personal;
el establecimiento y el desarrollo de un espacio de libertad, seguridad y justicia, en particular: a) las medidas referentes a la entrada y a la circulación de personas, al asilo y a la migración, b) las medidas referentes a una gestión integrada de las fronteras exteriores, c) las medidas relativas a la cooperación policial y judicial en materia penal;
el Observatorio Europeo de las Drogas y las Toxicomanías y la Agencia de los Derechos Fundamentales de la Unión Europea, Europol, Eurojust, CEPOL y otros órganos y agencias del mismo sector;
la determinación de un riesgo claro de violación grave por un Estado miembro de los principios comunes a los Estados miembros.
Comisión competente para:
los aspectos institucionales del proceso de integración europea, en particular en el marco de la preparación y del desarrollo de las convenciones y las conferencias intergubernamentales;
la aplicación del Tratado UE y la valoración de su funcionamiento;
las consecuencias institucionales de las negociaciones de ampliación de la Unión;
las relaciones interinstitucionales, incluido el examen a que se refiere el apartado 2 del artículo 127 del Reglamento de los acuerdos interinstitucionales con vistas a su adopción por el Pleno;
el procedimiento electoral uniforme;
los partidos políticos de ámbito europeo, sin perjuicio de las competencias de la Mesa;
la determinación de la existencia de una violación grave y persistente por un Estado miembro de los principios comunes a los Estados miembros;
la interpretación y la aplicación del Reglamento del Parlamento y las propuestas de modificación del mismo.
Comisión de Derechos de la Mujer e Igualdad de Género
Comisión competente para:
la definición, el fomento y la protección de los derechos de la mujer en la Unión y las medidas de la Unión conexas;
el fomento de los derechos de la mujer en países terceros;
la política de igualdad de oportunidades, incluida la igualdad para hombres y mujeres en lo que se refiere a las oportunidades en el mercado laboral y al trato en el trabajo;
la eliminación de toda forma de discriminación basada en el sexo;
la aplicación y el desarrollo del principio de integración de la dimensión de la igualdad de oportunidades para hombres y mujeres en todos los sectores;
el seguimiento y la aplicación de los acuerdos y convenios internacionales relacionados con los derechos de la mujer;
la política de información sobre la mujer.
Comisión de Peticiones
Comisión competente para:
las peticiones;
las relaciones con el Defensor del Pueblo europeo.
Documentos confidenciales e información sensible
Examen de los documentos confidenciales transmitidos al Parlamento
Procedimiento que debe aplicarse para el examen de los documentos confidenciales transmitidos al Parlamento Europeo24
Cuando una de las instituciones cuestione la naturaleza confidencial de documentos recibidos por el Parlamento, se remitirá el asunto al Comité interinstitucional establecido con arreglo al apartado 2 del artículo 15 del Reglamento (CE) nº 1049/2001.
En el caso en que el Parlamento reciba documentos confidenciales que hayan de recibir un tratamiento confidencial, el presidente de la comisión competente del Parlamento aplicará de oficio el procedimiento confidencial previsto en el apartado 3 del presente texto.
El Pleno aprobará, sobre la base de una propuesta de la Mesa, otras normas relativas a la protección de documentos confidenciales, que figurarán como anexo al Reglamento.
Estas normas tendrán en cuenta los contactos con la Comisión y el Consejo.
Toda comisión del Parlamento Europeo podrá, previa solicitud escrita u oral de uno de sus miembros, hacer que se aplique el procedimiento confidencial a una información o a un documento determinado.
Para que se decida la aplicación de dicho procedimiento se requerirá la mayoría de dos tercios de los miembros presentes.
En caso de que el presidente de la comisión declare confidencial el procedimiento, sólo podrán asistir al debate los miembros de la comisión, los funcionarios y los expertos designados de antemano por el presidente, limitados al número estrictamente necesario.
Los documentos, numerados, se distribuirán al comienzo de la reunión y se recogerán al final de la misma.
No podrán tomarse notas y mucho menos hacerse fotocopias.
El acta de la reunión no hará mención de ningún detalle relacionado con el examen del punto tratado según el procedimiento confidencial.
Solamente podrá figurar en el acta la decisión, en caso de que se produzca.
Tres miembros de la comisión que inició el procedimiento podrán solicitar que se incluya en el orden del día el examen de los casos de violación del secreto.
La comisión podrá decidir, por mayoría de sus miembros, que el examen de la violación del secreto se incluya en el orden del día de la primera reunión siguiente a la entrega de dicha solicitud ante el presidente de la comisión.
Sanciones: En caso de infracción, el presidente de la comisión, tras consultar a los vicepresidentes, establecerá por decisión motivada las sanciones (amonestación, expulsión temporal, prolongada o definitiva de la comisión).
24Aprobado por Decisión del Parlamento de 15 de febrero de 1989 y modificado por su Decisión de 13 de noviembre de 2001.
El diputado afectado podrá presentar recurso, sin efecto suspensivo, contra dicha decisión.
La Conferencia de Presidentes y la mesa de la comisión afectada examinarán conjuntamente el recurso.
La decisión adoptada por mayoría será inapelable.
En caso de que se demuestre que un funcionario no ha respetado el secreto, se aplicarán las sanciones previstas en el Estatuto de los funcionarios.
Acceso del Parlamento Europeo a la información sensible en el ámbito de la política de seguridad y de defensa
Acuerdo interinstitucional de 20 de noviembre de 2002 entre el Parlamento Europeo y el Consejo relativo al acceso del Parlamento Europeo a la información sensible del Consejo en el ámbito de la política de seguridad y de defensa25
EL PARLAMENTO EUROPEO Y EL CONSEJO,
Considerando lo siguiente:
(1) El artículo 21 del Tratado de la Unión Europea dispone que la Presidencia del Consejo consultará con el Parlamento Europeo sobre los aspectos principales y las opciones básicas de la política exterior y de seguridad común y velará por que se tengan debidamente en cuenta las opiniones del Parlamento Europeo.
Dicho artículo estipula asimismo que la Presidencia del Consejo y la Comisión mantendrán regularmente informado al Parlamento Europeo sobre el desarrollo de la política exterior y de seguridad común.
Debe introducirse un mecanismo para garantizar que se apliquen estos principios en este ámbito.
(2) Habida cuenta del carácter específico y del contenido especialmente delicado de la información clasificada con alto nivel de confidencialidad en el ámbito de la política de seguridad y de defensa, deben introducirse disposiciones especiales para el tratamiento de los documentos que contengan dicha información.
(3) De conformidad con el apartado 7 del artículo 9 del Reglamento (CE) n° 1049/2001 del Parlamento Europeo y del Consejo, de 30 de mayo de 2001, relativo al acceso del público a los documentos del Parlamento Europeo, del Consejo y de la Comisión26, el Consejo ha de informar al Parlamento Europeo sobre los documentos sensibles definidos en el apartado 1 del artículo 9 de dicho Reglamento de conformidad con los acuerdos celebrados entre las instituciones.
(4) En la mayoría de los Estados miembros existen mecanismos específicos para la transmisión y el tratamiento de la información clasificada entre los gobiernos y los parlamentos nacionales.
El presente Acuerdo interinstitucional debe dispensar al Parlamento Europeo un trato inspirado en las mejores prácticas de los Estados miembros al respecto.
HAN CELEBRADO EL PRESENTE ACUERDO INTERINSTITUCIONAL:
El presente Acuerdo interinstitucional se refiere al acceso del Parlamento Europeo a la información sensible, es decir, la información clasificada como "TRÈS SECRET/TOP SECRET", "SECRET" o "CONFIDENTIEL", sea cual sea su origen, soporte o grado de ultimación, que obre en poder del Consejo en el ámbito de la política de seguridad y de defensa, así como al tratamiento de los documentos así clasificados.
La información procedente de un Estado tercero o de una organización internacional se transmitirá con el acuerdo de dicho Estado o de dicha organización.
En caso de que se transmita al Consejo información procedente de un Estado miembro sin más restricción explícita sobre su difusión a otras instituciones que la propia clasificación, se aplicarán las normas de las secciones 2 y 3 del presente Acuerdo interinstitucional.
De no ser así, dicha información se transmitirá con el acuerdo del Estado miembro de que se trate.
En caso de denegación de la transmisión de información procedente de un Estado tercero, una organización internacional o un Estado miembro, el Consejo indicará los motivos.
Las disposiciones del presente Acuerdo interinstitucional se aplicarán de conformidad con la legislación aplicable y sin perjuicio de la Decisión 95/167/CE,Euratom,CECA del Parlamento Europeo, del Consejo y de la Comisión, de 19 de abril de 1995, relativa a las modalidades de ejercicio del derecho de investigación del Parlamento Europeo27, ni de los acuerdos vigentes, especialmente el Acuerdo interinstitucional, de 6 de mayo de 1999, entre el Parlamento Europeo, el Consejo y la Comisión sobre la disciplina presupuestaria y la mejora del procedimiento presupuestario28.
Normas generales
Las dos instituciones actuarán de conformidad con sus deberes recíprocos de cooperación leal y en un espíritu de confianza mutua, así como de conformidad con las disposiciones pertinentes de los Tratados.
La transmisión y el tratamiento de la información cubierta por el presente Acuerdo interinstitucional deberá respetar debidamente los intereses que pretenden protegerse mediante la clasificación, y en particular el interés público en relación con la seguridad y la defensa de la Unión Europea o de uno o más de sus Estados miembros o de la gestión militar y no militar de las crisis.
A petición de una de las personas a que se hace referencia en el punto 3.1., la Presidencia del Consejo o el Secretario General/Alto Representante informarán a ambas personas, con la debida diligencia, del contenido de toda información sensible que resulte necesaria para el ejercicio de las facultades conferidas por el Tratado de la Unión Europea al Parlamento Europeo en el ámbito de aplicación del presente Acuerdo interinstitucional, teniendo en cuenta el interés público en materia de seguridad y de defensa de la Unión Europea o de uno o más de sus Estados miembros o de la gestión militar y no militar de las crisis, con arreglo a las modalidades establecidas en la sección 3.
En el marco del presente Acuerdo interinstitucional, el Presidente del Parlamento Europeo o el Presidente de la Comisión de Asuntos Exteriores, Derechos Humanos, Seguridad Común y Política de Defensa del Parlamento Europeo podrán solicitar que la Presidencia del Consejo o el Secretario General/Alto Representante transmitan a dicha Comisión información sobre el desarrollo de la política europea de seguridad y de defensa, incluida la información sensible a la que se refiere el punto 3.3.
En caso de crisis, o a petición del Presidente del Parlamento Europeo o del Presidente de la Comisión de Asuntos Exteriores, Derechos Humanos, Seguridad Común y Política de Defensa, dicha información se facilitará a la mayor brevedad.
En este marco, la Presidencia del Consejo o el Secretario General/Alto Representante informarán al Presidente del Parlamento Europeo y a un comité especial presidido por el
Presidente de la Comisión de Asuntos Exteriores, Derechos Humanos, Seguridad Común y Política de Defensa y compuesto por cuatro miembros designados por la Conferencia de Presidentes, acerca del contenido de la información sensible cuando ello resulte necesario para el ejercicio de las facultades conferidas por el Tratado de la Unión Europea al Parlamento Europeo en el ámbito de aplicación del presente Acuerdo interinstitucional.
El Presidente del Parlamento Europeo y el comité especial podrán solicitar el acceso a los documentos en cuestión, a efectos de consulta, en las dependencias del Consejo.
En caso de que ello se considere adecuado y posible a la luz de la índole y del contenido de la información o de los documentos de que se trate, tales documentos se pondrán a disposición del Presidente del Parlamento Europeo, que deberá elegir entre una de las siguientes opciones: a) información destinada al Presidente de la Comisión de Asuntos Exteriores, Derechos Humanos, Seguridad Común y Política de Defensa; b) acceso a la información restringido exclusivamente a los miembros de la Comisión de Asuntos Exteriores, Derechos Humanos, Seguridad Común y Política de Defensa; c) debate en la Comisión de Asuntos Exteriores, Derechos Humanos, Seguridad Común y Política de Defensa, reunida a puerta cerrada, con arreglo a modalidades específicas que podrán variar en virtud del grado de confidencialidad de que se trate; d) transmisión de documentos de los que se haya expurgado determinada información a la luz del grado de secreto necesario.
Estas opciones no podrán aplicarse en caso de que la información sensible esté clasificada como "TRÈS SECRET / TOP SECRET".
Por lo que respecta a la información o a los documentos clasificados "SECRET" o "CONFIDENTIEL" se acordará previamente con el Consejo la elección de una de estas opciones por parte del Presidente del Parlamento Europeo.
La información o los documentos en cuestión no podrán publicarse ni transmitirse a cualquier otro destinatario.
Disposiciones finales
El Parlamento Europeo y el Consejo adoptarán, cada uno en su respectivo ámbito de competencias, cuantas medidas sean necesarias para garantizar la aplicación del presente Acuerdo interinstitucional, incluidas las medidas necesarias para la habilitación de seguridad de los participantes en las tareas correspondientes.
Ambas instituciones están dispuestas a debatir acuerdos interinstitucionales comparables que abarquen la información clasificada en otros sectores de las actividades del Consejo, en el entendimiento de que las disposiciones del presente Acuerdo interinstitucional no sientan precedente alguno para otros ámbitos de actividad de la Unión o la Comunidad y de que no afectarán al contenido de otros posibles acuerdos interinstitucionales.
El presente Acuerdo interinstitucional deberá revisarse cuando transcurran dos años, a instancias de cualquiera de las dos Instituciones, a la luz de la experiencia adquirida con su aplicación.
procedencia es condición necesaria para la transmisión de información clasificada, según se estipula en el punto 1.2.
La consulta de documentos sensibles por parte de los miembros del comité especial del Parlamento Europeo se llevará a cabo en una sala acondicionada a efectos de seguridad en las dependencias del Consejo.
El presente Acuerdo interinstitucional entrará en vigor una vez que el Parlamento Europeo haya adoptado medidas internas de seguridad conformes a los principios establecidos en el punto 2.1 y que sean comparables a las de las demás instituciones, a fin de garantizar un nivel equivalente de protección de la información sensible de que se trate.
Aplicación del Acuerdo interinstitucional relativo al acceso del Parlamento a la información sensible en el ámbito de la Política de Seguridad y de Defensa
Decisión del Parlamento Europeo de 23 de octubre de 2002 sobre la aplicación del Acuerdo interinstitucional relativo al acceso del Parlamento Europeo a la información sensible del Consejo en el ámbito de la Política de Seguridad y de Defensa29
Visto el artículo 9, especialmente los apartados 6 y 7, del Reglamento (CE) n°1049/2001 del Parlamento Europeo y del Consejo, de 30 de mayo de 2001, relativo al acceso del público a los documentos del Parlamento Europeo, del Consejo y de la Comisión30,
Visto el Acuerdo interinstitucional ante el Parlamento Europeo y el Consejo relativo al acceso del Parlamento Europeo a la información sensible del Consejo en el ámbito de la Política de Seguridad y de Defensa,
Considerando la obligación del Consejo de facilitar al Parlamento Europeo la información relativa a los documentos sensibles, de conformidad con las disposiciones acordadas entre las Instituciones,
Artículo 1
La presente Decisión tiene como finalidad la adopción de las medidas complementarias necesarias para la aplicación del Acuerdo interinstitucional relativo al acceso del Parlamento Europeo a la información sensible del Consejo en el ámbito de la Política de Seguridad y de Defensa.
Artículo 2
La solicitud de acceso del Parlamento Europeo a la información sensible del Consejo será tramitada por éste respetando su reglamentación.
Cuando los documentos solicitados hayan sido elaborados por otras Instituciones, Estados miembros, terceros países u organizaciones internacionales, se transmitirán con el acuerdo de éstos.
Artículo 3
El Presidente del Parlamento Europeo es responsable de la aplicación del Acuerdo interinstitucional dentro de la Institución.
A este respecto, adoptará todas las medidas necesarias para garantizar el tratamiento confidencial de la información recibida directamente del Presidente del Consejo o del Secretario General/Alto Representante, o de la información obtenida al consultar documentos sensibles en las dependencias del Consejo.
Artículo 4
Cuando el Presidente del Parlamento Europeo o el Presidente de la Comisión de Asuntos Exteriores, Derechos Humanos, Seguridad Común y Política de Defensa soliciten a la Presidencia del Consejo o al Secretario General/Alto Representante el envío de información sensible al comité especial creado en virtud del Acuerdo interinstitucional, ésta se suministrará en el plazo más breve posible.
El Parlamento Europeo habrá de equipar para ello una sala destinada especialmente a este fin.
La elección de la sala se realizará para garantizar un nivel equivalente de protección que el previsto en la Decisión 2001/264/CE del Consejo, de 19 de marzo de 2001 por la que se adoptan las normas de seguridad del Consejo33 para la celebración de este tipo de reuniones.
Artículo 5
La reunión de información presidida por el Presidente del Parlamento Europeo o por el presidente de la comisión mencionada anteriormente se celebrará a puerta cerrada.
A excepción de los cuatro miembros designados por la Conferencia de Presidentes, sólo tendrán acceso a la sala de reuniones los funcionarios que, por sus funciones o por necesidades del servicio, hayan sido habilitados y autorizados para entrar en ella, siempre que se cumpla el requisito de la "necesidad de conocer".
Artículo 6
Con arreglo al punto 3.3 del Acuerdo interinstitucional ya mencionado, cuando el Presidente del Parlamento Europeo o el presidente de la comisión antes citada decidan solicitar la consulta de documentos que contengan información sensible, esta consulta se efectuará en las dependencias del Consejo.
La consulta in situ de los documentos se realizará en la versión o las versiones en que éstos se encuentren disponibles.
Artículo 7
Los diputados al Parlamento que hayan de asistir a las reuniones de información o entrar en conocimiento de los documentos sensibles serán objeto de un procedimiento de habilitación comparable al aplicado a los miembros del Consejo y de la Comisión.
A este respecto, el Presidente del Parlamento Europeo iniciará los trámites necesarios ante las autoridades nacionales competentes.
Artículo 8
Los funcionarios que deban tomar conocimiento de una información sensible serán habilitados con arreglo a las disposiciones establecidas para las demás instituciones.
Corresponderá a los funcionarios habilitados de esta forma, siempre que se cumpla el requisito de la "necesidad de conocer", asistir a las reuniones de información antes mencionadas o tomar conocimiento de su contenido.
A este respecto, el Secretario General concederá la autorización, tras haber recabado la opinión de las autoridades nacionales competentes de los Estados miembros, sobre la base de la investigación de seguridad realizada por estas mismas autoridades.
Artículo 9
Las informaciones obtenidas en el curso de estas reuniones o con motivo de la consulta de documentos en las dependencias del Consejo, no podrán divulgarse, difundirse ni reproducirse total o parcialmente en ningún tipo de soporte.
No se autorizará tampoco ninguna grabación de la información sensible comunicada por el Consejo.
Artículo 10
Los diputados al Parlamento designados por la Conferencia de Presidentes para tener acceso a la información sensible estarán sujetos al secreto profesional.
Los diputados que incumplan esta obligación serán sustituidos en el comité especial por otro diputado designado por la Conferencia de Presidentes.
A este respecto, el diputado objeto de esta medida podrá ser oído, antes de ser excluido del comité especial, por la Conferencia de Presidentes, que se reunirá a tal efecto a puerta cerrada.
Además de su exclusión del comité especial, el diputado responsable de la filtración de la información podrá ser objeto, llegado el caso, de actuaciones judiciales con arreglo a la legislación en vigor.
Artículo 11
Los funcionarios debidamente habilitados y que hayan de tener acceso a las informaciones sensibles, en virtud del principio de la "necesidad de conocer", estarán sujetos al secreto profesional.
Toda infracción a esta norma será objeto de una investigación llevada a cabo bajo la autoridad del Presidente del Parlamento, y en su caso, de un procedimiento disciplinario, de conformidad con el Estatuto de los funcionarios.
En caso de actuaciones judiciales, el Presidente adoptará todas las medidas necesarias para permitir que las autoridades nacionales competentes inicien los procedimientos pertinentes.
Artículo 12
La Mesa es competente para proceder a las adaptaciones, modificaciones o interpretaciones que se consideren necesarias para la aplicación de la presente Decisión.
Conflictos de intereses personales
Con el acuerdo de la Mesa y mediante decisión motivada, se podrá denegar a un diputado el acceso a un documento del Parlamento, si la Mesa, después de haber oído al diputado, llega al convencimiento de que dicho acceso afectaría de manera inaceptable a los intereses institucionales del Parlamento o al interés público y de que la solicitud del interesado obedece a consideraciones privadas y personales.
El diputado podrá presentar por escrito una reclamación motivada contra esta decisión en el plazo de un mes a partir de su notificación.
El Parlamento se pronunciará sin debate sobre dicha reclamación durante el período parcial de sesiones siguiente a su presentación.
Modalidades de ejercicio del derecho de investigación del Parlamento Europeo
Decisión del Parlamento Europeo, del Consejo y de la Comisión de 19 de abril de 1995 relativa a las modalidades de ejercicio del derecho de investigación del Parlamento Europeo34
El Parlamento Europeo, el Consejo y la Comisión,
Visto el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, y en particular su artículo 20 B,
Visto el Tratado constitutivo de la Comunidad Europea, y en particular su artículo 193,
Visto el Tratado constitutivo de la Comunidad Europea de la Energía Atómica, y en particular su artículo 107 B,
Considerando que conviene definir las modalidades de ejercicio del derecho de investigación del Parlamento Europeo, de conformidad con las disposiciones establecidas en los Tratados constitutivos de las Comunidades Europeas,
Considerando que las comisiones temporales de investigación deben poder disponer de los medios necesarios para el desempeño de sus funciones; que, para ello, es importante que los Estados miembros, así como las Instituciones y órganos de las Comunidades Europeas adopten todas las medidas tendentes a facilitar el desempeño de dichas funciones,
Considerando que debe salvaguardarse el carácter secreto y confidencial de los trabajos de las comisiones temporales de investigación,
Considerando que, a petición de una de las tres Instituciones interesadas, las modalidades de ejercicio del derecho de investigación podrán revisarse, una vez que haya concluido la presente legislatura del Parlamento Europeo, teniendo en cuenta la experiencia adquirida,
HAN ADOPTADO DE COMÚN ACUERDO LA PRESENTE DECISIÓN:
Artículo 1
En la presente Decisión se definen las modalidades de ejercicio del derecho de investigación del Parlamento Europeo, de conformidad con el artículo 20 B del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, el artículo 193 del Tratado constitutivo de la Comunidad Europea y el artículo 107 B del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 2
En las condiciones y dentro de los límites establecidos por los Tratados mencionados en el artículo 1 y en el desempeño de las funciones que le incumben, el Parlamento Europeo podrá constituir, a petición de una cuarta parte de sus miembros, una comisión temporal de investigación para examinar las alegaciones de infracción o de mala administración en la aplicación del Derecho comunitario que hubieren sido cometidas, bien por una Institución o un órgano de las Comunidades Europeas, bien por una administración pública de un Estado miembro o bien por personas facultadas por el Derecho comunitario para la aplicación de éste.
El Parlamento Europeo decidirá la composición y las normas de funcionamiento interno de las comisiones temporales de investigación.
La decisión por la que se constituya una comisión temporal de investigación, en la que deberá constar, en particular, el objeto de ésta, así como el plazo para la entrega de su informe, se publicará en el Diario Oficial de las Comunidades Europeas.
La comisión temporal de investigación desempeñará sus funciones de conformidad con las atribuciones conferidas por los Tratados a las Instituciones y órganos de las Comunidades Europeas.
Los miembros de la comisión temporal de investigación y cualquier otra persona que por su función haya obtenido o recibido comunicación de hechos, informaciones, conocimientos, documentos u objetos protegidos por el secreto en virtud de las disposiciones adoptadas por un Estado miembro o por una institución de la Comunidad estarán obligados, incluso después de haber cesado en sus funciones, a mantenerlos secretos con respecto a toda persona no autorizada y al público en general.
Las audiencias y declaraciones serán públicas.
A petición de una cuarta parte de los miembros de la comisión de investigación, o de las autoridades comunitarias o nacionales, o en el caso de que la comisión temporal de investigación reciba información de carácter secreto, dichas audiencias y declaraciones se celebrarán a puerta cerrada.
Los testigos y los peritos podrán acogerse al derecho de declarar o testificar a puerta cerrada.
Una comisión temporal de investigación no podrá examinar hechos de los que esté conociendo un órgano jurisdiccional nacional o comunitario, hasta tanto concluya el procedimiento jurisdiccional.
En un plazo de dos meses, bien tras la publicación efectuada con arreglo al apartado 1, bien después de que la Comisión haya tenido conocimiento de una alegación formulada ante una comisión temporal de investigación relativa a una infracción al Derecho comunitario cometida por un Estado miembro, la Comisión podrá notificar al Parlamento Europeo que un hecho sometido a una comisión temporal de investigación ha sido objeto de un procedimiento precontencioso comunitario; en este caso, la comisión temporal de investigación adoptará todas las medidas necesarias para permitir a la Comisión el pleno ejercicio de sus atribuciones con arreglo a los tratados.
La existencia de la comisión temporal de investigación terminará con la presentación de su informe en el plazo establecido en el momento de su constitución o, a más tardar, transcurrido un plazo no superior a doce meses a partir de la fecha de su creación y, en cualquier caso, al término de la legislatura.
Mediante decisión motivada, el Parlamento Europeo podrá prorrogar dos veces el plazo de doce meses por un período de tres meses.
Dicha decisión se publicará en el Diario Oficial de las Comunidades Europeas.
No podrá constituirse ni volver a constituirse una comisión temporal de investigación a propósito de hechos que ya hayan sido objeto de investigación por parte de una comisión temporal de investigación, hasta que haya transcurrido un plazo mínimo de doce meses a partir de la presentación del informe correspondiente a dicha investigación o a partir del término de su misión, y ello únicamente en caso de que aparezcan hechos nuevos.
La comisión temporal de investigación podrá dirigirse a una Institución u órgano de las Comunidades Europeas o a un Gobierno de un Estado miembro, invitándoles a que designen a uno de sus miembros para participar en sus trabajos.
Previa solicitud motivada de la comisión temporal de investigación, los Estados miembros de que se trate y las Instituciones u órganos de las Comunidades Europeas designarán un funcionario o agente al que autoricen a comparecer ante la comisión temporal de investigación, a no ser que se opongan a ello razones de secreto o de seguridad pública o nacional, derivadas de una legislación nacional o comunitaria.
Dichos funcionarios o agentes declararán en nombre de su Gobierno o de su Institución y siguiendo sus instrucciones.
Seguirán sujetos a las obligaciones derivadas de sus estatutos respectivos.
Las autoridades de los Estados miembros y las Instituciones u órganos de las Comunidades Europeas facilitarán a la comisión temporal de investigación, a invitación de ésta o por iniciativa propia, los documentos necesarios para el ejercicio de sus funciones, excepto en caso de que se lo impidan razones de secreto o de seguridad pública o nacional derivadas de una legislación o reglamentación nacional o comunitaria.
Los apartados 3 y 4 no afectarán a las otras disposiciones propias de los Estados miembros que se opongan a la comparecencia de funcionarios o a la transmisión de documentos.
La existencia de un obstáculo resultante de razones de secreto o de seguridad pública o nacional, o de las disposiciones contempladas en el párrafo primero será notificada al Parlamento Europeo por un representante facultado para obligar al Gobierno del Estado miembro en cuestión o a la Institución.
Las Instituciones u órganos de las Comunidades Europeas facilitarán a la comisión temporal de investigación los documentos remitidos por un Estado miembro únicamente después de haber informado de ello a dicho Estado.
Únicamente le facilitarán los documentos a los que se aplique el apartado 5 del presente artículo después de obtener el acuerdo del Estado miembro de que se trate.
Las disposiciones de los apartados 3, 4 y 5 se aplicarán a las personas físicas o jurídicas facultadas por el Derecho comunitario para la aplicación de éste.
Siempre que así lo requiera el desempeño de sus funciones, la comisión temporal de investigación podrá pedir a cualquier otra persona que testifique ante ella.
Cuando se pusiere en tela de juicio a una persona durante el desarrollo de la investigación de forma que pueda suponer un perjuicio para la persona en cuestión, ésta será informada por la comisión temporal de investigación; la comisión temporal de investigación oirá a dicha persona a instancia de la misma.
Artículo 4
La información obtenida por la comisión temporal de investigación se destinará exclusivamente al desempeño de sus funciones.
Si dicha información contuviere elementos de carácter secreto o confidencial o pusiere en tela de juicio a personas concretas citándolas nominativamente, no podrá hacerse pública.
La comisión temporal de investigación presentará su informe al Parlamento Europeo, que podrá decidir hacerlo público, de conformidad con lo dispuesto en el apartado anterior.
El Parlamento Europeo podrá remitir a las Instituciones u órganos de las Comunidades Europeas o a los Estados miembros las recomendaciones que pudiere haber adoptado basándose en el informe de la comisión temporal de investigación.
Estos extraerán las consecuencias que estimen oportunas.
Artículo 5
Toda comunicación dirigida a las autoridades nacionales de los Estados miembros a efectos de la aplicación de la presente Decisión será transmitida a través de sus respectivas Representaciones Permanentes ante la Unión Europea.
Artículo 6
A petición del Parlamento Europeo, del Consejo o de la Comisión, podrán revisarse las presentes modalidades una vez que haya concluido la presente legislatura del Parlamento Europeo, teniendo en cuenta la experiencia adquirida.
Artículo 7
La presente Decisión entrará en vigor el día de su publicación en el Diario Oficial de las Comunidades Europeas.
Disposiciones de aplicación del apartado 4 del artículo 9 - Grupos de interés en el Parlamento Europeo
Artículo 1
Tarjetas de acceso
Las tarjetas de acceso se expedirán en forma de tarjetas plastificadas que incluirán una fotografía del titular, su nombre y apellidos y el nombre de la empresa, organización o persona física para la que trabaje.
El titular deberá llevar permanentemente y de forma visible la tarjeta de acceso en todos los locales del Parlamento.
El incumplimiento de esta disposición podrá dar lugar a la retirada de la tarjeta.
Las tarjetas de acceso se distinguirán por su forma y color de las tarjetas entregadas a los visitantes ocasionales.
Las tarjetas solamente se renovarán si sus titulares han cumplido las obligaciones contempladas en el apartado 4 del artículo 9.
Toda impugnación por parte de un diputado de la actividad de un representante o de un grupo de interés se remitirá a los Cuestores, que instruirán el caso y podrán pronunciarse sobre el mantenimiento o la retirada de la tarjeta de acceso.
La tarjeta de acceso no permitirá en ningún caso acceder a las reuniones del Parlamento o de sus órganos que no sean declaradas públicas y no dará lugar, en este caso, a excepción alguna respecto a las normas de acceso que se apliquen a cualquier otro ciudadano de la Unión.
Artículo 2
Los Cuestores fijarán, al comienzo de cada legislatura, el número máximo de asistentes que cada diputado podrá acreditar.
Los asistentes acreditados formularán, al incorporarse a sus funciones, una declaración por escrito de sus actividades profesionales, así como de cualesquiera otras funciones o actividades remuneradas que ejerzan.
Los asistentes tendrán acceso al Parlamento en las mismas condiciones que el personal de la Secretaría General o de los grupos políticos.
Cualquier otra persona, incluidas las que trabajen directamente con los diputados, habrá de cumplir las condiciones previstas en el apartado 4 del artículo 9 para acceder a los locales del Parlamento.
Artículo 3
En el marco de sus relaciones con el Parlamento, las personas que figuren en el registro previsto en el apartado 4 del artículo 9 habrán de cumplir las disposiciones siguientes: a) respetar lo dispuesto en el artículo 9 y en el presente anexo;
b) declarar el interés o los intereses que representan en sus contactos con los diputados al Parlamento, el personal que trabaja para ellos o los funcionarios de la institución; c) abstenerse de toda actuación cuyo objetivo sea obtener información de forma deshonesta; d) no dar a entender, en todo trato con terceros, que tienen algún tipo de relación oficial con el Parlamento; e) no difundir a terceros, con fines lucrativos, copias de documentos obtenidos del Parlamento; f) respetar estrictamente lo dispuesto en el párrafo segundo del artículo 2 del anexo I; g) asegurarse de que toda asistencia prestada en el marco de las disposiciones del artículo 2 del anexo I sea consignada en el registro correspondiente; h) respetar lo dispuesto en el Estatuto de los funcionarios en caso de que contraten a antiguos funcionarios de las instituciones; i) respetar toda norma establecida por el Parlamento sobre los derechos y las responsabilidades de los antiguos diputados; j) obtener, con el fin de evitar posibles conflictos de intereses, la autorización previa del diputado o los diputados interesados por lo que se refiere a todo vínculo contractual o de empleo con un asistente de un diputado y asegurarse de que ello se ha consignado en el registro mencionado en el apartado 4 del artículo 9.
Toda inobservancia del presente Código de conducta podrá suponer la retirada de la tarjeta de acceso expedida a las personas interesadas y, en su caso, a su empresa.
Ejercicio de las funciones del Defensor del Pueblo
Decisión del Parlamento Europeo sobre el Estatuto del Defensor del Pueblo y sobre las condiciones generales del ejercicio de sus funciones35
Vistos los Tratados constitutivos de las Comunidades Europeas y, en particular, el apartado 4 del artículo 195 del Tratado constitutivo de la Comunidad Europea y el apartado 4 del artículo 107 D del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
Visto el dictamen de la Comisión,
Vista la aprobación del Consejo,
Considerando que conviene establecer el estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo, respetando las disposiciones de los Tratados constitutivos de las Comunidades Europeas;
Considerando que procede determinar las condiciones en que se podrán presentar reclamaciones al Defensor del Pueblo, así como las relaciones entre el ejercicio de las funciones del Defensor del Pueblo y los procedimientos judiciales o administrativos;
Considerando que el Defensor del Pueblo, que podrá actuar asimismo por iniciativa propia, deberá poder contar con todos los elementos necesarios para el ejercicio de sus funciones; que, para ello, las instituciones y órganos comunitarios tendrán el deber de facilitarle, a instancia suya, la información que solicite y sin perjuicio de la obligación que incumbe al Defensor del Pueblo de no divulgar dicha información; que el acceso a información o documentos clasificados, en particular a documentos sensibles en el sentido del artículo 9 del Reglamento (CE) nº 1049/200136, estará sujeto a la observancia de las normas de seguridad de la institución u órgano comunitario de que se trate; que las instituciones y órganos que faciliten información o documentos clasificados con arreglo a lo mencionado en el artículo 3, apartado 2, primer párrafo, informarán al Defensor del Pueblo de dicha clasificación; que para la aplicación de lo dispuesto en el artículo 3, apartado 2, primer párrafo, el Defensor del Pueblo deberá haber acordado por adelantado con la institución u órgano de que se trate las condiciones para el tratamiento de la información clasificada o de los documentos o la información de otro tipo cubiertos por la obligación de secreto profesional; que, en caso de no recibir la asistencia requerida, el Defensor del Pueblo pondrá este hecho en conocimiento del Parlamento Europeo, al que corresponde emprender las gestiones oportunas;
Considerando que conviene establecer los procedimientos que habrán de seguirse en el supuesto de que el resultado de las investigaciones del Defensor del Pueblo ponga de manifiesto casos de mala administración; que procede disponer asimismo la presentación de un informe general del Defensor del Pueblo al Parlamento Europeo al término de cada período anual de sesiones;
35Aprobada por el Parlamento el 9 de marzo de 1994 (DO L 113 de 4.5.1994, p. 15) y modificada por las Decisiones de 14 de marzo de 2002 (DO L 92 de 9.4.2002, p. 13) y de 18 de junio de 2008
Comisión (DO L 145 de 31.5.2001, p. 43).
funciones; que, por el contrario, el Defensor del Pueblo deberá informar a las autoridades competentes de los hechos que, a su juicio, constituyan materia de derecho penal, de los que tenga noticia en el marco de una investigación;
Considerando que conviene prever la posibilidad de cooperación entre el Defensor del Pueblo y las autoridades análogas existentes en determinados Estados miembros, respetando las legislaciones nacionales aplicables;
Considerando que compete al Parlamento Europeo nombrar al Defensor del Pueblo al principio de cada legislatura y por el período que dure la misma, de entre personalidades que sean ciudadanos de la Unión y que ofrezcan todas las garantías de independencia y competencia requeridas;
Considerando que procede establecer las condiciones de cese en sus funciones del Defensor del Pueblo;
Considerando que el Defensor del Pueblo deberá ejercer sus funciones con total independencia, a lo que se comprometerá solemnemente ante el Tribunal de Justicia de las Comunidades Europeas en el momento de su toma de posesión; que conviene determinar las incompatibilidades con el cargo de Defensor del Pueblo, así como el trato que habrá que dispensarle y los privilegios e inmunidades que se le concederán;
Considerando que procede adoptar disposiciones relativas a los funcionarios y agentes de la Secretaría que colaborarán con el Defensor del Pueblo, y a su presupuesto; que la sede del Defensor del Pueblo será la del Parlamento Europeo;
Considerando que corresponderá al Defensor del Pueblo adoptar las normas de desarrollo de la presente decisión; que conviene, por otra parte, establecer algunas disposiciones de carácter transitorio por lo que respecta al primer Defensor del Pueblo que se nombre después de la entrada en vigor del Tratado de la Unión Europea,
Artículo 1
El Estatuto y las condiciones generales de ejercicio de las funciones de Defensor del Pueblo quedan fijados por la presente decisión de conformidad con el apartado 4 del artículo 195 del Tratado constitutivo de la Comunidad Europea y el apartado 4 del artículo 107 D del Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
El Defensor del Pueblo desempeñará sus funciones respetando las atribuciones conferidas por los Tratados a las instituciones y órganos comunitarios.
El Defensor del Pueblo no podrá intervenir en las causas que se sigan ante los tribunales ni poner en tela de juicio la conformidad a derecho de las resoluciones judiciales.
Artículo 2
En las condiciones y con los límites que establecen los Tratados anteriormente mencionados, el Defensor del Pueblo contribuirá a descubrir los casos de mala administración en la acción de las instituciones y órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales, y a formular recomendaciones para remediarlos.
No podrá ser objeto de reclamación ante el Defensor del Pueblo la actuación de ninguna otra autoridad o persona.
Todo ciudadano de la Unión o toda persona física o jurídica que resida o tenga su sede social en un Estado miembro de la Unión podrá someter al Defensor del Pueblo, directamente o por mediación de un miembro del Parlamento Europeo, una reclamación relativa a un caso de mala
administración en la actuación de las instituciones u órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales.
El Defensor del Pueblo informará de la reclamación a la institución u órgano interesado tan pronto como la reciba.
En la reclamación deberá quedar patente el objeto de la misma así como la persona de la que proceda; dicha persona podrá pedir que su reclamación sea confidencial.
La reclamación deberá presentarse en un plazo de dos años contados desde que el promotor de la misma tuvo conocimiento de los hechos que la motivaron, siendo necesario que previamente se hayan hecho adecuadas gestiones administrativas ante las instituciones u órganos de que se trate.
Las reclamaciones presentadas al Defensor del Pueblo no interrumpirán los plazos de recurso fijados en los procedimientos jurisdiccionales o administrativos.
Cuando a causa de un procedimiento jurisdiccional en curso o ya concluido sobre los hechos alegados, el Defensor del Pueblo deba declarar inadmisible una reclamación o dar por terminado el estudio de la misma, se archivarán los resultados de las investigaciones llevadas a cabo hasta ese momento.
El Defensor del Pueblo no podrá admitir ninguna reclamación relativa a las relaciones laborales entre las instituciones y órganos comunitarios y sus funcionarios u otros agentes sin que previamente el interesado haya agotado las posibilidades de solicitud o reclamación administrativas internas, en particular los procedimientos contemplados en los apartados 1 y 2 del artículo 90 del Estatuto de los funcionarios, y después de que hayan expirado los plazos de respuesta de la autoridad ante la que se hubiere recurrido.
El Defensor del Pueblo informará sin demora a la persona de quien emane la reclamación sobre el curso dado a ésta.
Artículo 3
El Defensor del Pueblo procederá a todas las investigaciones que considere necesarias para aclarar todo posible caso de mala administración en la actuación de las instituciones y órganos comunitarios, bien por iniciativa propia, bien como consecuencia de una reclamación.
Informará de ello a la institución u órgano afectado, que podrá comunicarle cualquier observación útil.
Las instituciones y órganos comunitarios estarán obligados a facilitar al Defensor del Pueblo las informaciones requeridas y darle acceso a la documentación relativa al caso.
El acceso a información o documentos clasificados, en particular a documentos sensibles en el sentido del artículo 9 del Reglamento (CE) nº 1049/2001, estará sujeto a la observancia de las normas de seguridad de la institución u órgano comunitario de que se trate.
Las instituciones o los órganos que faciliten información o documentos clasificados con arreglo a lo mencionado en el párrafo anterior informarán al Defensor del Pueblo de dicha clasificación.
Para la aplicación de lo dispuesto en el primer párrafo, el Defensor del Pueblo acordará por adelantado con la institución u órgano de que se trate las condiciones para el tratamiento de la información clasificada o de los documentos o la información de otro tipo cubiertos por la obligación de secreto profesional.
Las instituciones y órganos comunitarios, para dar acceso a los documentos procedentes de un Estado miembro clasificados como secretos en virtud de una disposición legislativa o reglamentaria, será necesario que hayan obtenido el acuerdo previo de dicho Estado miembro.
Para dar acceso a los demás documentos procedentes de un Estado miembro será necesario haber advertido al Estado miembro de que se trate.
En ambos casos, y con arreglo al artículo 4, el Defensor del Pueblo no podrá divulgar el contenido de dichos documentos.
Los funcionarios y otros agentes de las instituciones y órganos comunitarios estarán obligados a prestar declaración cuando lo solicite el Defensor del Pueblo. Seguirán estando sujetos a las disposiciones pertinentes del Estatuto de los funcionarios de las Comunidades Europeas y el régimen aplicable a otros agentes de las Comunidades Europeas y tendrán obligación de mantener el secreto profesional.
Las autoridades de los Estados miembros estarán obligadas, cuando el Defensor del Pueblo lo requiera, a facilitar, a través de las Representaciones Permanentes de los Estados miembros ante las Comunidades Europeas, toda la información que pueda contribuir al esclarecimiento de los casos de mala administración por parte de las instituciones u órganos comunitarios, salvo en caso de que dicha información esté cubierta por disposiciones legislativas o reglamentarias relativas al secreto, o por cualquier otra disposición que impida su publicación.
No obstante, en este caso el Estado miembro de que se trate podrá permitir al Defensor del Pueblo el acceso a dicha información siempre y cuando se comprometa a no divulgar el contenido de la misma.
En caso de no recibir la asistencia que desee, el Defensor del Pueblo informará de ello al Parlamento Europeo, que emprenderá las gestiones oportunas.
En la medida de lo posible, el Defensor del Pueblo buscará con la institución u órgano afectado una solución que permita eliminar los casos de mala administración y satisfacer la reclamación del demandante.
Cuando el Defensor del Pueblo constatare un caso de mala administración, se dirigirá a la institución u órgano afectado formulando, en su caso, proyectos de recomendaciones.
La institución u órgano a que se haya dirigido le transmitirá un informe motivado dentro de un plazo de tres meses.
Posteriormente, el Defensor del Pueblo remitirá un informe al Parlamento Europeo y a la institución u órgano afectado.
En el citado informe podrá formular recomendaciones.
El Defensor del Pueblo informará a la persona de quien proceda la reclamación acerca del resultado de las investigaciones, del informe motivado presentado por la institución u órgano afectado y, en su caso, de las recomendaciones formuladas por el Defensor del Pueblo.
Al final de cada período anual de sesiones, el Defensor del Pueblo presentará al Parlamento Europeo un informe sobre los resultados de sus investigaciones.
Si, en el marco de sus investigaciones, tuviere conocimiento de hechos que considere materia de derecho penal, el Defensor del Pueblo informará inmediatamente a las autoridades nacionales competentes a través de las Representaciones Permanentes de los Estados miembros ante las Comunidades Europeas así como, en la medida en que el asunto en cuestión sea de su competencia, a la institución, órgano o servicio comunitario responsable de la lucha contra el fraude; en su caso, el Defensor del Pueblo informará también a la institución o al órgano comunitario a que pertenezca el funcionario o el agente afectado, que podrá aplicar, en su caso, el segundo párrafo del artículo 18 del Protocolo sobre los privilegios e inmunidades de las Comunidades Europeas.
El Defensor del Pueblo podrá asimismo informar a la institución o al órgano comunitario afectado acerca de hechos que cuestionen, desde un punto de vista disciplinario, el comportamiento de alguno de sus funcionarios o agentes.
Artículo 4 bis
El Defensor del Pueblo y el personal a su cargo tramitarán las solicitudes de acceso público a los documentos distintas de las mencionadas en el artículo 4, apartado 1, de conformidad con las condiciones y límites establecidos en el Reglamento (CE) nº 1049/2001.
Artículo 5
Con vistas a reforzar la eficacia de sus investigaciones y proteger mejor los derechos y los intereses de las personas que le presenten reclamaciones, el Defensor del Pueblo podrá cooperar con las autoridades análogas existentes en algunos Estados miembros, respetando las legislaciones nacionales aplicables.
El Defensor del Pueblo no podrá tener acceso por esta vía a documentos a los que no tendría acceso en aplicación del artículo 3.
Dentro del ámbito de sus competencias establecidas en el artículo 195 del Tratado constitutivo de la Comunidad Europea y en el artículo 107 D del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, y evitando cualquier duplicación de las actividades de otras instituciones u órganos, el Defensor del Pueblo podrá, en las mismas condiciones, cooperar con instituciones y órganos de los Estados miembros encargados del fomento y la protección de los derechos fundamentales.
Artículo 6
El Defensor del Pueblo será nombrado por el Parlamento Europeo después de cada elección de éste y hasta el final de su legislatura. Su mandato será renovable.
Como Defensor del Pueblo deberá ser elegida una personalidad que tenga la ciudadanía de la Unión, se encuentre en pleno disfrute de sus derechos civiles y políticos, ofrezca plenas garantías de independencia y reúna las condiciones requeridas en su país para el ejercicio de las más altas funciones jurisdiccionales o posea experiencia y competencia notorias para el ejercicio de las funciones de Defensor del Pueblo.
Artículo 7
El Defensor del Pueblo cesará en sus funciones bien al término de su mandato, bien por renuncia o destitución.
Salvo en caso de destitución, el Defensor del Pueblo seguirá en funciones hasta la toma de posesión del nuevo Defensor del Pueblo.
En caso de cese anticipado en sus funciones se nombrará un nuevo Defensor del Pueblo en un plazo de tres meses a partir del momento en que se produzca la vacante, pero únicamente por el período restante hasta el término de la legislatura.
Artículo 8
A petición del Parlamento Europeo, el Tribunal de Justicia de las Comunidades Europeas podrá destituir al Defensor del Pueblo si éste dejare de cumplir las condiciones necesarias para el ejercicio de sus funciones o hubiere cometido falta grave.
Artículo 9
El Defensor del Pueblo ejercerá sus funciones con total independencia y atendiendo al interés general de las Comunidades y de los ciudadanos de la Unión.
En el ejercicio de sus funciones, no solicitará ni admitirá instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrá de cualquier acto incompatible con la naturaleza de sus funciones.
Al iniciar sus funciones, el Defensor del Pueblo asumirá ante el Tribunal de Justicia de las Comunidades Europeas el compromiso solemne de ejercer sus funciones con independencia e imparcialidad absolutas y de respetar, durante su mandato y tras el cese de sus funciones, las obligaciones que se derivan del cargo y, en particular, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
Artículo 10
Mientras permanezca en funciones, el Defensor del Pueblo no podrá ejercer ninguna otra función política o administrativa ni actividad profesional alguna, sea o no remunerada.
En lo que se refiere a su remuneración, complementos salariales y pensión de jubilación, el Defensor del Pueblo estará equiparado a un juez del Tribunal de Justicia de las Comunidades Europeas.
Se aplicarán al Defensor del Pueblo y a los funcionarios y agentes de su secretaría los artículos 12 a 15 y 18 del Protocolo sobre los privilegios e inmunidades de las Comunidades Europeas.
Artículo 11
El Defensor del Pueblo estará asistido por una secretaría, cuyo principal responsable nombrará él mismo.
Los funcionarios y agentes de la secretaría del Defensor del Pueblo estarán sujetos a los reglamentos y normativas aplicables a los funcionarios y otros agentes de las Comunidades Europeas.
Su número se adoptará cada año en el marco del procedimiento presupuestario.
Los funcionarios de las Comunidades Europeas y de los Estados miembros que resulten designados agentes de la secretaría del Defensor del Pueblo lo serán en comisión por interés del servicio, con la garantía de una reintegración de pleno derecho en sus instituciones de origen.
Para todas las cuestiones relativas a su personal, el Defensor del Pueblo estará asimilado a las instituciones en el sentido del artículo 1 del Estatuto de los funcionarios de las Comunidades Europeas.
Artículo 12
Artículo 13
La sede del Defensor del Pueblo será la del Parlamento Europeo.
Artículo 14
El Defensor del Pueblo adoptará las normas de ejecución de la presente Decisión.
Artículo 15
El primer Defensor del Pueblo nombrado después de la entrada en vigor del Tratado de la Unión Europea lo será por el período restante hasta el término de la legislatura.
Artículo 16
Artículo 17
La presente decisión se publicará en el Diario Oficial de las Comunidades Europeas. Entrará en vigor el día de su publicación.
Artículo 1
Definiciones
En el sentido de las presentes normas de ejecución,
Artículo 2
Recepción de las reclamaciones
A su recepción, las reclamaciones serán identificadas, registradas y numeradas.
Se remitirá al demandante un acuse de recibo con indicación del número de registro de la reclamación y del jurista encargado del asunto.
Toda petición remitida al Defensor del Pueblo por el Parlamento Europeo, con acuerdo del peticionario, será tratada como una reclamación.
En caso necesario, el Defensor del Pueblo podrá, con el acuerdo del demandante, remitir una reclamación a otra autoridad competente.
Artículo 3
Admisibilidad de las reclamaciones
Basándose en los criterios enunciados en el Tratado y en el Estatuto, el Defensor del Pueblo establecerá si una reclamación entra en el ámbito de su competencia y, en caso afirmativo, si puede admitirse a trámite; antes de adoptar la decisión, podrá pedir al demandante que aporte informaciones o documentos complementarios.
Cuando una reclamación no entre en el ámbito de competencia del Defensor del Pueblo o no pueda ser admitida a trámite, el Defensor del Pueblo dará por concluido el asunto correspondiente.
Informará al demandante de su decisión, exponiendo sus motivos.
El Defensor del Pueblo podrá aconsejar al demandante que se dirija a otra autoridad.
Artículo 4
Investigaciones relativas a las reclamaciones admisibles
El Defensor del Pueblo decidirá si existen elementos suficientes para justificar la apertura de una investigación respecto a una reclamación admisible.
Si el Defensor del Pueblo no halla elementos suficientes para justificar la apertura de una investigación, dará por concluido el asunto relativo a la reclamación e informará en consecuencia al demandante.
Si el Defensor del Pueblo encuentra elementos suficientes para justificar la apertura de una investigación, informará de ello al demandante y a la institución afectada.
Transmitirá a la institución afectada una copia de la reclamación pidiéndole que emita un informe dentro de un plazo determinado, que no exceda normalmente de tres meses.
La solicitud dirigida a la institución afectada podrá especificar determinados aspectos de la reclamación, o puntos particulares, que deberán tratarse en el informe
El Defensor del Pueblo remitirá el informe de la institución afectada al demandante.
El demandante tendrá la posibilidad de presentar observaciones al Defensor del Pueblo en un plazo determinado que no excederá normalmente de un mes.
Tras el examen del informe y de las posibles observaciones formuladas por el demandante, el Defensor del Pueblo podrá decidir, o bien archivar el asunto mediante decisión motivada, o bien proseguir su investigación.
Informará en consecuencia al demandante y a la institución afectada.
Artículo 5
Facultades de investigación
Sin perjuicio de las condiciones enumeradas en el Estatuto, el Defensor del Pueblo podrá pedir a las instituciones y órganos comunitarios, así como a las autoridades de los Estados miembros que faciliten, en un plazo razonable, informaciones o documentos a efectos de investigación.
El Defensor del Pueblo podrá examinar el expediente de la institución comunitaria afectada con el fin de comprobar que sus respuestas son precisas y completas.
El Defensor del Pueblo podrá pedir a los funcionarios u otros agentes de las instituciones u órganos comunitarios que presten testimonio en las condiciones previstas en el Estatuto.
El Defensor del Pueblo podrá pedir a las instituciones y órganos comunitarios que adopten medidas prácticas que le permitan llevar a cabo sus investigaciones in situ.
El Defensor del Pueblo podrá encargar los estudios o peritajes que estime necesarios para la realización de una investigación.
Artículo 6
Soluciones amistosas
Si el Defensor del Pueblo determina que existe un caso de mala administración, cooperará en la medida de lo posible con la institución afectada para encontrar una solución amistosa que suprima el caso de mala administración y dé satisfacción al demandante.
Si el Defensor del Pueblo estima que una cooperación de este tipo ha tenido éxito, archivará el asunto mediante una decisión motivada.
Informará de su decisión al demandante y a la institución afectada.
Si el Defensor del Pueblo estima que no es posible una solución amistosa, o que la búsqueda de una solución amistosa no ha tenido éxito, o bien archivará el asunto mediante decisión motivada, que podrá contener un comentario crítico, o bien elaborará un informe con proyectos de recomendación.
Artículo 7
El Defensor del Pueblo formulará un comentario crítico si considera que: a) ha dejado de ser posible que la institución afectada suprima el caso de mala administración, y b) el caso de mala administración no ha tenido consecuencias generales.
Cuando el Defensor del Pueblo archive un asunto formulando un comentario crítico, informará de su decisión al demandante.
Artículo 8
Informes y recomendaciones
El Defensor del Pueblo remitirá una copia de su informe y de los proyectos de recomendación a la institución afectada y al demandante.
La institución afectada remitirá al Defensor del Pueblo un informe motivado en el plazo de tres meses.
El informe motivado podrá consistir en la aceptación de la decisión del Defensor del
8.4 Si el Defensor del Pueblo no considera que el informe motivado es satisfactorio, podrá elaborar un informe especial dirigido al Parlamento Europeo sobre el caso de mala administración.
El informe podrá contener recomendaciones.
El Defensor del Pueblo remitirá un ejemplar del informe a la institución afectada y al demandante.
Artículo 9
Investigaciones por iniciativa propia
El Defensor del Pueblo podrá decidir la incoación de investigaciones por iniciativa propia.
El Defensor del Pueblo dispondrá de las mismas facultades de investigación para las investigaciones por iniciativa propia que para las investigaciones abiertas a consecuencia de una reclamación.
El procedimiento relativo a las investigaciones abiertas a consecuencia de una reclamación se aplicará igualmente, por analogía, a las investigaciones por iniciativa propia
Artículo 10
Cuestiones de procedimiento
El Defensor del Pueblo clasificará como confidencial una reclamación a petición del demandante.
Podrá ser clasificada como confidencial una reclamación por el Defensor del Pueblo por iniciativa propia, si lo considera necesario para proteger los intereses del demandante o de un tercero.
Si lo considera oportuno, el Defensor del Pueblo podrá adoptar disposiciones que permitan tratar con prioridad una reclamación.
Si se incoa un procedimiento jurisdiccional en relación con hechos que se encuentren sometidos a estudio en su servicio, el Defensor del Pueblo archivará el asunto.
Se archivarán igualmente los resultados de las investigaciones a las que haya podido proceder con anterioridad.
El Defensor del Pueblo informará a las autoridades nacionales competentes y, en su caso, a la institución u órgano comunitario de los hechos pertinentes de carácter penal de que pudiera tener conocimiento en el marco de una investigación.
El Defensor del Pueblo podrá informar igualmente a una institución u órgano comunitario de los hechos que, a su entender, pudieran justificar la apertura de un procedimiento disciplinario.
Artículo 11
El Defensor del Pueblo presentará al Parlamento Europeo un informe anual sobre el conjunto de sus actividades y, particularmente, sobre el resultado de sus investigaciones.
Además de los informes especiales elaborados de conformidad con el apartado 4 del artículo 8, el Defensor del Pueblo podrá remitir al Parlamento Europeo cualesquiera otros informes especiales que considere oportunos para cumplir su mandato de conformidad con los Tratados y con el Estatuto.
Artículo 12
Cooperación con los defensores del pueblo y órganos análogos de los Estados miembros
El Defensor del Pueblo podrá cooperar con los defensores del pueblo o las autoridades del mismo tipo que existan en los Estados miembros para potenciar la eficacia tanto de sus propias investigaciones como de las investigaciones de los citados defensores del pueblo o autoridades del mismo tipo y organizar de forma más eficaz la protección de derechos e intereses de conformidad con la legislación de la Unión Europea y de la Comunidad Europea.
Artículo 13
Derecho del demandante a examinar el expediente
El demandante tendrá derecho a examinar el expediente del Defensor del Pueblo relativo a su reclamación, de conformidad con lo dispuesto en el apartado 3 del artículo 13.
El demandante podrá ejercer in situ su derecho a examinar el expediente.
Podrá solicitar al Defensor del Pueblo que le facilite una copia del expediente completo o de documentos específicos del mismo.
Cuando el Defensor del Pueblo examine el expediente de la institución afectada o tome declaración a un testigo de conformidad con los apartados 2 y 3 del artículo 5, el demandante no tendrá acceso a documentos confidenciales o información confidencial obtenida a raíz del examen o de la audiencia.
Artículo 14
Acceso del público a los documentos custodiados por el Defensor del Pueblo
El público podrá acceder a documentos no publicados custodiados por el Defensor del Pueblo con arreglo a las mismas condiciones y restricciones establecidas por el Reglamento (CE) n° 1049/200138 para el acceso del público a los documentos del Parlamento Europeo, del Consejo y de la Comisión, y de conformidad con el apartado 2 del artículo 14.
Cuando el Defensor del Pueblo examine el expediente de la institución afectada o tome declaración a un testigo de conformidad con los apartados 2 y 3 del artículo 5, el demandante no tendrá acceso a documentos confidenciales o información confidencial obtenida a raíz del examen o de la audiencia.
Las solicitudes de acceso a documentos se presentarán por escrito (por carta, fax o correo electrónico) y de manera suficientemente precisa para permitir la identificación del documento.
38Reglamento (CE) n° 1049/2001 del Parlamento Europeo y del Consejo, de 30 de mayo de 2001, relativo al acceso del público a los documentos del Parlamento Europeo, del Consejo y de la
Comisión (DO L 145 de 31.5.2001, p. 43).
Se dará acceso a los documentos in situ o mediante expedición de una copia.
El Defensor del Pueblo podrá condicionar la expedición de copia de documentos al pago de una tasa razonable.
El método de cálculo de las tasas será motivado.
El acceso a los documentos mencionados en el apartado 4 del artículo 14 se facilitará con prontitud.
Las decisiones sobre solicitudes de acceso público a otros documentos se adoptarán en un plazo de 15 días hábiles a partir de su recepción.
El rechazo total o parcial de una solicitud de acceso a un documento será motivado.
Artículo 15
Podrá presentarse una reclamación al Defensor del Pueblo en cualquiera de las lenguas del Tratado.
El Defensor del Pueblo no estará obligado a examinar las reclamaciones que se le presenten en otras lenguas.
La lengua de procedimiento del Defensor del Pueblo será una de las lenguas del Tratado. La lengua aplicable a cada reclamación será aquella en la que estuviera redactada.
El Defensor del Pueblo decidirá los documentos que deberán estar redactados en la lengua de procedimiento.
La correspondencia con las autoridades de los Estados miembros se mantendrá en la lengua oficial del Estado de que se trate.
El informe anual, los informes especiales y, en la medida de lo posible, los demás documentos publicados por el Defensor del Pueblo se elaborarán en todas las lenguas oficiales.
Artículo 16
El Defensor del Pueblo publicará en el Diario Oficial anuncios sobre la aprobación de los informes anuales y especiales en los que se harán públicos los modos en que los interesados pueden tener acceso al texto completo de los documentos.
Todos los informes y síntesis de decisiones del Defensor del Pueblo referentes a reclamaciones confidenciales se publicarán de manera que no sea posible la identificación del demandante.
Artículo 17
Quedan revocadas las medidas de aplicación adoptadas el 16 de octubre de 1997.
Lucha contra el fraude, la corrupción y toda actividad ilegal que vaya en detrimento de los intereses de las Comunidades
Decisión del Parlamento Europeo relativa a las condiciones y las modalidades de las investigaciones internas en materia de lucha contra el fraude, la corrupción y toda actividad ilegal que vaya en detrimento de los intereses de las Comunidades39
Visto el Tratado constitutivo de la Comunidad Europea, y en particular su artículo 199,
Visto el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero, y en particular su artículo 25,
Visto el Tratado constitutivo de la Comunidad Europea de la Energía Atómica, y en particular su artículo 112,
Visto su Reglamento y en particular la letra c) de su artículo 18640
Considerando que la responsabilidad de la Oficina de Lucha contra el Fraude, tal como ha quedado instituida por la Comisión, se extiende, más allá de la protección de los intereses financieros, al conjunto de las actividades ligadas a la protección de intereses comunitarios frente a comportamientos irregulares que puedan dar lugar a diligencias administrativas o penales;
Considerando que conviene reforzar el alcance y la eficacia de la lucha contra el fraude aprovechando la experiencia adquirida en el ámbito de las investigaciones administrativas;
Considerando que conviene por ello que todas las instituciones, órganos y organismos, en virtud de su autonomía administrativa, confíen a la Oficina la misión de efectuar en su seno investigaciones administrativas destinadas a indagar los hechos graves, ligados al desempeño de actividades profesionales, potencialmente constitutivas de un incumplimiento de las obligaciones de los funcionarios y agentes de las Comunidades, como las contempladas en el artículo 11, en los párrafos segundo y tercero del artículo 12, en los artículos 13, 14, 16 y en el primer párrafo del artículo 17 del Estatuto de los funcionarios de las Comunidades Europeas y del Régimen aplicable a los otros agentes de las mismas (en lo sucesivo, "el Estatuto"), en detrimento de los intereses de dichas Comunidades, que pueda dar lugar a diligencias disciplinarias y, en su caso, penales, o una falta personal grave contemplada en el artículo 22 del Estatuto, o un incumplimiento de las obligaciones análogas de los diputados o del personal del Parlamento Europeo no sometido al Estatuto;
Aprobada el 18 de noviembre de 1999.
Ahora letra c) del artículo 215. DO L 136 de 31.5.1999, p. 1. DO L 136 de 31.5.1999, p. 8.
del Protocolo sobre los privilegios y las inmunidades, de los textos destinados a su aplicación, así como del Estatuto;
Considerando que estas investigaciones deben efectuarse en condiciones equivalentes en todas las instituciones, órganos y organismos comunitarios, sin que la atribución de esta tarea a la Oficina afecte a la responsabilidad propia de las instituciones, órganos u organismos ni disminuya en modo alguno la protección jurídica de las personas interesadas;
Considerando que, a la espera de la modificación del Estatuto, conviene determinar las modalidades prácticas según las cuales los miembros de las instituciones y los órganos, los directivos de los organismos, así como los funcionarios y agentes de los mismos, colaboren en el correcto desarrollo de las investigaciones internas;
Artículo 1
El Secretario General, los servicios, así como cualquier funcionario o agente del Parlamento Europeo estarán obligados a cooperar plenamente con los agentes de la Oficina y a prestar toda la asistencia necesaria para la investigación.
A tales efectos, facilitarán a los agentes de la Oficina cualquier información y explicación pertinente.
Sin perjuicio de las disposiciones pertinentes de los Tratados constitutivos de las Comunidades Europeas, en particular del Protocolo sobre los privilegios y las inmunidades, así como de sus disposiciones de aplicación, los diputados cooperarán plenamente con la Oficina.
Artículo 2
Obligación de información
Todo funcionario o agente del Parlamento Europeo que llegue a tener conocimiento de hechos que permitan presumir la existencia de posibles casos de fraude, corrupción o cualquier otra actividad ilegal que vaya en detrimento de los intereses de las Comunidades, o de hechos graves, ligados al desempeño de actividades profesionales, potencialmente constitutivas de un incumplimiento de las obligaciones de los funcionarios y agentes de las Comunidades, o del personal no sometido al Estatuto, que pueda dar lugar a diligencias disciplinarias y, en su caso, penales, lo comunicará inmediatamente a su Jefe de Servicio o a su Director General o, si lo considera oportuno, a su Secretario General, o directamente a la Oficina si se trata de un funcionario, de un agente o de un miembro del personal no sometido al Estatuto, o, si se trata de un incumplimiento de las obligaciones análogas de los diputados, al Presidente del Parlamento Europeo.
El Presidente, el Secretario General, los Directores Generales y Jefes de Servicio del Parlamento Europeo transmitirán inmediatamente a la Oficina cualquier hecho del que lleguen a tener conocimiento y que permita presumir la existencia de irregularidades contempladas en el párrafo primero.
Los funcionarios y agentes del Parlamento Europeo no deberán en ningún caso sufrir un trato no equitativo o discriminatorio por el hecho de haber efectuado una comunicación contemplada en los párrafos primero y segundo.
Los diputados que lleguen a tener conocimiento de hechos tales como los contemplados en el párrafo primero, lo comunicarán al Presidente del Parlamento Europeo o, si lo consideran oportuno, directamente a la Oficina.
El presente artículo se aplicará sin perjuicio de los requisitos de confidencialidad establecidos en la legislación o en el Reglamento del Parlamento.
Artículo 3
Asistencia de la Oficina de Seguridad
A petición del Director de la Oficina, el Servicio de Seguridad del Parlamento Europeo asistirá a los agentes de la Oficina en la ejecución material de las investigaciones.
Artículo 4
Inmunidad y derecho de excusa de testimonio
Lo anterior no afectará a las normas sobre inmunidad parlamentaria o al derecho de excusar el testimonio del diputado.
Artículo 5
Información al interesado
En el supuesto de que se revele la posibilidad de implicación personal de un diputado, funcionario o agente, el interesado debe ser informado rápidamente, siempre y cuando ello no pueda menoscabar la investigación.
En cualquier caso, no podrán establecerse conclusiones en las que se cite nominalmente a un diputado, funcionario o agente del Parlamento Europeo al término de la investigación, sin que el interesado haya podido ser oído sobre todos los hechos que le afecten.
En los casos que requieran el mantenimiento de un secreto absoluto a los efectos de la investigación y que exijan la utilización de medios de investigación que sean de la competencia de una autoridad judicial nacional, la obligación de dar al diputado, funcionario o agente del Parlamento Europeo la oportunidad de ser oído podrá diferirse con el acuerdo respectivamente del Presidente, si se trata de un diputado, o del Secretario General, si se trata de un funcionario o de un agente.
Artículo 6
Información sobre el archivo de la investigación
En caso de que, al cabo de una investigación interna, no pueda imputarse cargo alguno al diputado, funcionario o agente investigado del Parlamento Europeo, la investigación interna se archivará_ en lo que a él concierne por decisión del Director de la Oficina, que informará_ al interesado por escrito.
Artículo 7
Suspensión de la inmunidad
Toda solicitud formulada por una autoridad policial o judicial nacional tendente a la suspensión de la inmunidad de jurisdicción de un funcionario o agente del Parlamento Europeo, relativa a posibles casos de fraude, corrupción o cualquier otra actividad ilegal, se transmitirá al Director de la Oficina para recabar su dictamen.
Si una solicitud de suspensión de la inmunidad afecta a un diputado del Parlamento Europeo, se comunicará dicho extremo a la Oficina.
Artículo 8
La presente Decisión surtirá efecto a partir del día de su aprobación por el Parlamento Europeo.
Acuerdo entre el Parlamento Europeo y la Comisión relativo a las modalidades de la aplicación de la Decisión 1999/468/CE del Consejo por la que se establecen los procedimientos para el ejercicio de las competencias de ejecución atribuidas a la Comisión, modificada por la Decisión 2006/512/CE
Información del Parlamento Europeo
De conformidad con el artículo 7, apartado 3, de la Decisión 1999/468/CE43, la Comisión debe informar regularmente al Parlamento Europeo de los trabajos de los comités44según las modalidades que garanticen la transparencia y eficacia del sistema de transmisión así como la identificación de la información transmitida y de las distintas etapas del procedimiento.
A tal efecto, el Parlamento Europeo debe recibir, al mismo tiempo que los miembros de los comités y en los mismos términos, los proyectos de orden del día de las reuniones de los comités, los proyectos de medidas de ejecución de actos de base adoptados con arreglo al procedimiento previsto en el artículo 251 del Tratado presentados a los comités, los resultados de las votaciones, las actas resumidas de las reuniones y las listas de las autoridades a que pertenezcan las personas nombradas por los Estados miembros para que los representen.
La Comisión creará un registro que contenga todos los documentos enviados al Parlamento Europeo45.
El Parlamento Europeo tendrá acceso directo al registro.
De conformidad con el artículo 7, apartado 5, de la Decisión 1999/468/CE, las referencias de todos los documentos enviados al Parlamento serán accesibles al público.
De conformidad con los compromisos asumidos por la Comisión en su declaración sobre el artículo 7, apartado 3, de la Decisión 1999/468/CE46, y una vez se reúnan las condiciones técnicas necesarias, el registro mencionado en el apartado 2 permitirá, en particular:
– identificar claramente los documentos cubiertos por el mismo procedimiento y cualquier cambio de una medida de ejecución en cada etapa del procedimiento;
– indicar la etapa del procedimiento y el calendario;
– distinguir claramente entre el proyecto de medidas, recibido por el Parlamento Europeo al mismo tiempo que los miembros del comité en virtud de su derecho de información, y el proyecto definitivo tras el dictamen del comité que se envía al Parlamento Europeo;
– identificar claramente toda modificación con respecto a documentos ya enviados al Parlamento Europeo.
Cuando, tras un periodo de transición que comenzará a partir de la entrada en vigor del presente Acuerdo, el Parlamento Europeo y la Comisión lleguen a la conclusión de que el sistema es operativo y satisfactorio, la transmisión de documentos al Parlamento Europeo se llevará a cabo mediante notificación electrónica con un enlace al registro mencionado en el apartado 2. Esta
Decisión modificada por la Decisión 2006/512/CE (DO L 200 de
44En todo el Acuerdo, el término «comité » se utiliza para designar los comités establecidos de conformidad con la Decisión 1999/468/CE.
45La fecha prevista para la creación del registro es el 31 de marzo de 2008. 46DO C 171 de 22.7.2006, p. 21.
decisión se adoptará mediante un intercambio de cartas entre los presidentes de ambas instituciones.
Durante el periodo transitorio, los documentos se enviarán al Parlamento Europeo mediante un anexo a un correo electrónico.
Además, la Comisión está de acuerdo en enviar al Parlamento Europeo, para información y previa solicitud de la comisión parlamentaria competente, los proyectos de medidas de ejecución específicas de actos de base que, aunque no se hayan adoptado de conformidad con el procedimiento previsto en el artículo 251 del Tratado, revisten especial importancia para el Parlamento Europeo.
Dichas medidas se incluirán en el registro mencionado en el apartado 2 con notificación al Parlamento Europeo de dicha inclusión.
Además de las actas resumidas mencionadas en el apartado 1, el Parlamento Europeo podrá solicitar el acceso a las actas de las reuniones de los comités47.
La Comisión examinará cada solicitud individualmente de acuerdo con las normas de confidencialidad establecidas en el anexo I del Acuerdo marco sobre las relaciones entre el Parlamento Europeo y la Comisión48.
Documentos confidenciales
Los documentos confidenciales se tramitarán de acuerdo con los procedimientos administrativos internos establecidos por cada institución con vistas a ofrecer todas las garantías necesarias.
Resoluciones del Parlamento Europeo con arreglo al artículo 8 de la Decisión 1999/468/CE
De conformidad con el artículo 8 de la Decisión 1999/468/CE, el Parlamento Europeo podrá manifestar, mediante resolución motivada, que un proyecto de medidas de ejecución de un acto de base adoptado con arreglo al procedimiento previsto en el artículo 251 del Tratado va más allá de las competencias de ejecución contempladas en el acto de base.
El Parlamento Europeo debe adoptar ese tipo de resoluciones de conformidad con su Reglamento; debe disponer de un periodo de un mes para ello, a contar desde la fecha de recepción del proyecto definitivo de medidas de ejecución en las versiones lingüísticas presentadas a los miembros del comité correspondiente.
El Parlamento y la Comisión están de acuerdo en que resulta adecuado establecer, de forma permanente, un plazo más corto para determinados tipos de medidas de ejecución urgentes sobre las que, en interés de una buena gestión, debe tomarse una decisión en un plazo más corto.
Esto se aplica en particular a determinados tipos de medidas relativas a la acción exterior, incluida la ayuda humanitaria y de emergencia, la protección de la salud y la seguridad, la seguridad del transporte y las excepciones a las normas de contratación pública.
En un acuerdo entre el comisario y el presidente de la comisión parlamentaria competente se fijarán los tipos de medidas afectadas y los plazos aplicables.
Cada una de las partes podrá revocar dicho acuerdo en cualquier momento.
Sin perjuicio de los casos mencionados en el apartado 10, el plazo será más corto en casos de urgencia así como para las medidas de gestión corriente o que tengan un plazo limitado de validez.
En los casos de suma urgencia, en particular por razones de salud pública, dicho plazo podrá ser muy breve.
El comisario competente fijará el plazo adecuado y motivará su decisión.
47Véase la sentencia del Tribunal de Primera Instancia de las Comunidades Europeas de 19 de julio de 1999 en el asunto T-188/97 Rothmans/Comisión (Rec. 1999, p. II-2463).
Tan pronto como los servicios de la Comisión prevean que haya que enviar a un comité un proyecto de medidas cubiertas por los apartados 10 y 11, avisarán con carácter informal a la secretaría de la comisión o comisiones parlamentarias competentes.
Tan pronto como el proyecto inicial de medidas se haya sometido a los miembros del comité, los servicios de la Comisión notificarán a la secretaría de la comisión o comisiones parlamentarias la urgencia de las mismas y los plazos que se aplicarán una vez presentado el proyecto definitivo.
Tras la adopción por parte del Parlamento Europeo de una resolución conforme al apartado 8 o de una respuesta conforme al apartado 11, el comisario competente informará al Parlamento Europeo o, si procede, a la comisión parlamentaria competente del curso que la Comisión tiene la intención de dar a la misma.
Los datos a que se refieren los apartados 10 a 13 se introducirán en el registro.
Procedimiento de reglamentación con control
Cuando se aplique el procedimiento de reglamentación con control, y después de la votación en el comité, la Comisión informará al Parlamento Europeo de los plazos aplicables.
Sin perjuicio del apartado 16, dichos plazos comenzarán a contar sólo una vez que el Parlamento Europeo haya recibido todas las versiones lingüísticas.
Cuando se aplique un plazo abreviado (artículo 5 bis, apartado 5, letra b) de la Decisión 1999/468/CE) y en casos de urgencia (artículo 5 bis, apartado 6 de la Decisión 1999/468/CE), los plazos empezarán a contar a partir de la fecha de recepción por parte del Parlamento del proyecto definitivo de medidas de ejecución en las versiones lingüísticas presentadas a los miembros del comité, a menos que la presidencia de la comisión parlamentaria presente objeciones.
En cualquier caso, la Comisión procurará enviar al Parlamento Europeo todas las versiones lingüísticas lo antes posible.
Tan pronto como los servicios de la Comisión prevean que haya que enviar a un comité un proyecto de medidas cubiertas por el artículo 5 bis, apartado 5, letra b) o por el apartado 6 del mismo artículo, avisarán con carácter informal a la secretaría de la comisión o comisiones parlamentarias competentes.
De acuerdo con su declaración sobre el artículo 7, apartado 3 de la Decisión 1999/468/CE, en relación con los servicios financieros la Comisión se compromete a:
– garantizar que el funcionario de la Comisión que presida una reunión de comité informe al Parlamento Europeo, previa solicitud, después de cada reunión de todos los debates relativos al proyecto de medidas de ejecución que se hayan sometido a dicho comité;
– responder oralmente o por escrito a cualquier pregunta sobre los debates relativos a proyectos de medidas de ejecución que se hayan sometido a un comité.
Finalmente, la Comisión garantizará que se cumplan los compromisos que contrajo en la sesión plenaria del Parlamento del 5 de febrero de 200249y reiteró en la sesión del 31 de marzo de
, así como los mencionados en los puntos 1 a 7 de la carta de 2 de octubre de 200151 del comisario Bolkestein a la presidencia de la Comisión de Asuntos Económicos y Monetarios del Parlamento Europeo en relación con todo el sector de los servicios financieros (en particular valores, bancos, seguros, pensiones y contabilidad).
Calendario de los trabajos parlamentarios
Excepto cuando se apliquen plazos abreviados o en casos de urgencia, la Comisión tendrá en cuenta, a la hora de transmitir proyectos de medidas de ejecución en virtud del presente Acuerdo, los periodos de vacaciones del Parlamento Europeo (invierno, verano y elecciones europeas), con objeto de garantizar que el Parlamento pueda ejercer sus competencias dentro de los plazos establecidos en la Decisión 1999/468/CE y en el presente Acuerdo.
Ambas instituciones expresan su disponibilidad a prestarse asistencia mutua a fin de garantizar plena cooperación cuando traten sobre medidas específicas de ejecución.
A tal efecto se establecerán contactos adecuados a escala administrativa.
Acuerdos anteriores
El presente Acuerdo sustituye al Acuerdo del Parlamento Europeo y la Comisión relativo a las modalidades de aplicación de la Decisión 1999/468/CE del Consejo52 celebrado en 2000. El
Parlamento Europeo y la Comisión consideran caducos y, por tanto, sin efectos en lo que les afectan los siguientes acuerdos: el Acuerdo Plumb/Delors de 1988, el Acuerdo Samland/Williamson de 1996 y el modusvivendi de 199453.
Acuerdo marco sobre las relaciones entre el Parlamento Europeo y la Comisión
El Parlamento Europeo54y la Comisión de las Comunidades Europeas (denominadas en lo sucesivo "ambas Instituciones"),
Visto el Reglamento del Parlamento55anexo VIII56,
A. Considerando que los Tratados fortalecen la legitimidad democrática en el proceso de toma de decisiones de la Unión Europea,
B. Considerando que ambas Instituciones otorgan la mayor importancia a la transposición y aplicación eficaces de la legislación comunitaria,
C. Considerando que el presente Acuerdo marco no afecta a las atribuciones y competencias del Parlamento, la Comisión o cualquier otra Institución u órgano de la Unión Europea, sino que su finalidad es garantizar que dichas atribuciones y competencias se ejerzan de la forma más eficaz posible,
Ambas Instituciones aprueban, asimismo, las medidas específicas de ejecución relativas a la transmisión de documentos y datos confidenciales de la Comisión que figuran en el anexo 1 y el calendario del programa legislativo y de trabajo de la Comisión que figura en el anexo 2.
54Decisión del Parlamento de 26 de mayo de 2005. 55DO L 44 de 15.2.2005, p. 1.
El Presidente de la Comisión tendrá la plena responsabilidad para determinar la existencia de cualquier conflicto de intereses que inhabilite a un miembro de la Comisión para desempeñar sus funciones.
Asimismo, el Presidente de la Comisión será responsable de cualquier medida posterior que se adopte en esas circunstancias; en caso de reasignación de un asunto determinado, informará inmediatamente y por escrito al Presidente del Parlamento.
Cuando el Parlamento decida denegar su confianza a un miembro de la Comisión, el Presidente de la Comisión, después de examinar cuidadosamente la decisión del Parlamento, pedirá a dicho miembro de la Comisión que dimita o explicará su decisión al Parlamento.
Cuando sea necesario disponer la sustitución de un miembro de la Comisión en el transcurso de su mandato, en virtud del artículo 215 del Tratado constitutivo de la Comunidad Europea, el Presidente de la Comisión se pondrá inmediatamente en contacto con el Presidente del Parlamento para alcanzar un acuerdo sobre la forma en que el Presidente de la Comisión se proponga asegurar la presentación del futuro miembro de la Comisión ante el Parlamento en el plazo más breve posible y dentro del pleno respeto de las prerrogativas de las Instituciones.
El Parlamento velará por que sus procedimientos se desarrollen con toda la celeridad posible, para que el Presidente de la Comisión sea informado con la debida antelación sobre la posición del Parlamento, antes de que se encomienden al miembro funciones de representación de la Comisión.
El Presidente de la Comisión notificará inmediatamente al Parlamento toda decisión relativa a la atribución de responsabilidades a cualquier miembro de la Comisión.
En caso de modificaciones sustanciales relativas a un determinado miembro de la Comisión, éste comparecerá ante la comisión parlamentaria competente, a petición del Parlamento.
Todo cambio en las disposiciones del Código de Conducta de la Comisión relativas a un conflicto de intereses o un comportamiento ético se enviará inmediatamente al Parlamento.
La Comisión tendrá en cuenta los puntos de vista expresados por el Parlamento al respecto.
De conformidad con el artículo 99 de su Reglamento, el Parlamento tomará contacto con el Presidente electo de la Comisión con la debida antelación antes del inicio de los procedimientos relativos a la aprobación de la nueva Comisión.
El Parlamento tendrá en cuenta las observaciones formuladas por el Presidente electo.
Los procedimientos se definirán con vistas a asegurar que la Comisión propuesta en su conjunto pueda ser objeto de una evaluación transparente, justa y coherente.
Los miembros de la Comisión propuesta garantizarán la plena divulgación de toda la información pertinente de conformidad con la obligación de independencia a que se refiere el artículo 213 del Tratado constitutivo de la Comunidad Europea.
Disposiciones generales
La Comisión mantendrá debida y cumplidamente informado al Parlamento sobre sus propuestas e iniciativas en los ámbitos legislativo y presupuestario.
La Comisión adoptará las medidas oportunas para mejorar la participación del Parlamento en los ámbitos de la política exterior y de seguridad común, y de la cooperación policial y judicial en materia penal, de modo que se tengan en cuenta los puntos de vista del Parlamento en la medida de lo posible.
El Presidente de la Comisión y/o el Vicepresidente responsable de las relaciones interinstitucionales se reúnen cada tres meses con la Conferencia de Presidentes para asegurar el desarrollo de un diálogo regular entre ambas Instituciones al más alto nivel.
El Presidente de la Comisión participa en las reuniones de la Conferencia de Presidentes al menos dos veces al año.
Cada uno de los miembros de la Comisión velará por que la información circule directamente y con regularidad entre el miembro de la Comisión y el presidente de la comisión parlamentaria competente.
La Comisión no hará pública ninguna propuesta legislativa ni ninguna iniciativa o decisión importante sin informar previamente por escrito al Parlamento.
Sobre la base del programa legislativo y de trabajo de la Comisión y del programa plurianual, ambas Instituciones definirán previamente, de común acuerdo, las propuestas e iniciativas de especial importancia con vistas a su presentación en un Pleno del Parlamento.
De forma análoga, ambas Instituciones definirán aquellas propuestas e iniciativas respecto a las cuales se ofrecerá información a la Conferencia de Presidentes, o se comunicará de modo apropiado a la comisión parlamentaria competente o a su presidente.
Estas decisiones se tomarán en el marco del diálogo regular entre ambas Instituciones a que se refiere el punto 10, y se actualizarán regularmente teniendo debidamente en cuenta cualquier evolución política.
Si se divulga fuera de las Instituciones un documento interno de la Comisión del que el Parlamento no haya tenido conocimiento en virtud de lo dispuesto en los puntos 8, 9 y 12, el Presidente del Parlamento podrá pedir que dicho documento le sea transmitido de inmediato con el fin de comunicárselo a los diputados del Parlamento que pudieran solicitarlo.
La Comisión informará regularmente por escrito sobre las medidas adoptadas como respuesta a las solicitudes concretas que el Parlamento le haya dirigido en sus resoluciones, incluso en aquellos casos en los que la Comisión no haya podido responder a dichas solicitudes.
En lo que se refiere al procedimiento de aprobación de la gestión, se aplicarán las disposiciones establecidas en el punto 26.
La Comisión tendrá en cuenta todas las solicitudes que le formule el Parlamento, en virtud del artículo 192 del Tratado constitutivo de la Comunidad Europea, con objeto de que presente propuestas legislativas y, asimismo, dará una respuesta puntual y suficientemente detallada a todas las solicitudes.
En lo que se refiere al seguimiento de solicitudes importantes del Parlamento, a petición de éste o de la Comisión, esta información se ofrecerá también a la comisión parlamentaria competente y, en su caso, al Pleno del Parlamento.
La Comisión informará al Parlamento sobre la lista de los grupos de expertos establecidos con objeto de asistir a la Comisión en el ejercicio de sus derechos de iniciativa.
Esta lista se actualizará regularmente y se hará pública.
En este marco, la Comisión informará adecuadamente sobre las actividades y la composición de tales grupos a la comisión parlamentaria competente, sobre la base de una solicitud concreta y motivada del presidente de dicha comisión.
Ambas instituciones mantendrán, mediante los mecanismos apropiados, un diálogo constructivo sobre las decisiones administrativas importantes, especialmente cuando éstas tengan efectos directos en la propia administración del Parlamento.
Cuando se invoque el principio de confidencialidad respecto a cualquier información que se remita de conformidad con el presente Acuerdo marco, se aplicarán las disposiciones que se establecen en el anexo 1.
Relaciones exteriores, ampliación y acuerdos internacionales
En lo que se refiere a los acuerdos internacionales, incluidos los acuerdos comerciales, la Comisión ofrecerá información clara y pronta al Parlamento, tanto en la fase de preparación de los acuerdos como durante el desarrollo y conclusión de las correspondientes negociaciones internacionales.
Dicha información se referirá a los proyectos de las directrices de negociación, a las directrices de negociación ya aprobadas, al subsiguiente desarrollo de las negociaciones y a la conclusión de las mismas.
La información contemplada en el párrafo anterior se remitirá al Parlamento con la suficiente antelación para que éste pueda expresar, si procede, sus puntos de vista, de manera que la Comisión pueda tener en cuenta, en la medida de lo posible, los puntos de vista del Parlamento.
Dicha información se ofrecerá a través de las comisiones parlamentarias competentes y, si procede, ante el Pleno.
El Parlamento se compromete, por su parte, a establecer los procedimientos y medidas destinados a preservar la confidencialidad de la información con arreglo a lo dispuesto en el anexo 1.
La Comisión adoptará las medidas necesarias para velar por que el Parlamento sea inmediata y plenamente informado sobre: i) las decisiones relativas a la aplicación provisional o la suspensión de los acuerdos, y ii) una posición comunitaria en un órgano creado mediante un acuerdo.
Cuando la Comisión represente a la Comunidad Europea, facilitará, a petición del Parlamento, la inclusión de diputados al Parlamento, en calidad de observadores, en las delegaciones comunitarias de negociación de los acuerdos multilaterales.
Los diputados al Parlamento no podrán participar directamente en las sesiones de negociación.
La Comisión se compromete a mantener sistemáticamente informados a los diputados al Parlamento que participen como observadores en delegaciones que negocien acuerdos multilaterales.
Antes de realizar, en las conferencias de donantes, promesas que impliquen nuevos compromisos financieros y requieran el acuerdo de la Autoridad Presupuestaria, la Comisión informará al respecto a dicha Autoridad y examinará sus observaciones.
Ambas Instituciones acuerdan colaborar en las misiones de observación de las elecciones.
La Comisión colaborará con el Parlamento en este ámbito y ofrecerá la asistencia necesaria a las delegaciones del Parlamento que participen en misiones de observación de la Comunidad.
La Comisión mantendrá al Parlamento plenamente informado del desarrollo de las negociaciones de ampliación, especialmente de los aspectos y evoluciones más importantes, de manera que el Parlamento pueda expresar su punto de vista a su debido tiempo en el marco de los procedimientos parlamentarios apropiados.
Cuando el Parlamento apruebe una recomendación sobre las cuestiones contempladas en el punto 24, en virtud del artículo 74 quater de su Reglamento, y cuando, por razones importantes, la Comisión concluya que no puede apoyar dicha recomendación, ésta expondrá sus motivos ante el Parlamento, en el Pleno o en la siguiente reunión de la comisión parlamentaria competente.
Ejecución del Presupuesto
En el marco de la aprobación de la gestión anual regulada por el artículo 276 del Tratado constitutivo de la Comunidad Europea, la Comisión remitirá toda la información necesaria para el control de la ejecución del Presupuesto del ejercicio en curso que a tal fin solicite el presidente de la comisión parlamentaria que, de conformidad con el anexo VII del Reglamento del Parlamento, sea competente para el procedimiento de aprobación de la gestión.
Si aparecen nuevos datos sobre ejercicios anteriores cuya gestión ya esté aprobada, la Comisión remitirá toda la información necesaria y pertinente a fin de llegar a una solución aceptable para ambas partes.
COOPERACIÓN EN LOS PROCEDIMIENTOS LEGISLATIVOS Y EN LA PLANIFICACIÓN i)
La Comisión presentará propuestas para la programación plurianual de la Unión, con vistas a alcanzar un consenso sobre la programación interinstitucional entre las Instituciones interesadas.
La Comisión entrante presentará cuanto antes sus programas políticos y legislativos.
Cuando la Comisión prepare su programa legislativo y de trabajo, ambas Instituciones cooperarán con arreglo al calendario que figura en el anexo 2.
La Comisión tendrá en cuenta las prioridades expresadas por el Parlamento.
La Comisión ofrecerá datos suficientes respecto a la finalidad de cada uno de los puntos del programa legislativo y de trabajo.
El Vicepresidente de la Comisión responsable de las relaciones interinstitucionales se compromete a evaluar cada tres meses ante la Conferencia de Presidentes las grandes líneas de la aplicación política del programa legislativo y de trabajo para el año en curso, así como su posible actualización cuando tengan lugar acontecimientos políticos de importancia y actualidad.
Al emitir su dictamen sobre las enmiendas del Parlamento, en virtud de lo dispuesto en el artículo 251 del Tratado constitutivo de la Comunidad Europea, la Comisión se compromete a tener debidamente en cuenta las enmiendas aprobadas en segunda lectura; cuando decida no respaldar o no aprobar dichas enmiendas por razones importantes y tras su consideración por el Colegio, explicará la decisión ante el Parlamento, y lo hará, en cualquier caso, en su dictamen sobre las enmiendas del Parlamento, emitido de conformidad con la letra c) del párrafo tercero del apartado 2 del artículo 251.
La Comisión se compromete a informar al Parlamento y al Consejo antes de proceder a retirar sus propuestas.
En los procedimientos legislativos que no impliquen la codecisión, la Comisión: i)
Velará por recordar con suficiente antelación a los órganos del Consejo la conveniencia de no llegar a un acuerdo político sobre sus propuestas mientras el Parlamento no haya adoptado su dictamen.
Solicitará que el debate se concluya a nivel ministerial una vez que se haya dado a los miembros del Consejo un plazo razonable para examinar el dictamen del Parlamento; ii)
Velará por que el Consejo respete los principios formulados por el Tribunal de Justicia de las Comunidades Europeas para la nueva consulta al Parlamento en caso de modificación sustancial por el Consejo de una propuesta de la Comisión.
La Comisión informará al Parlamento de un eventual recordatorio al Consejo respecto a la necesidad de nueva consulta; iii)
Se compromete a retirar, si procede, las propuestas legislativas rechazadas por el Parlamento; en aquellos casos en que, por razones de importancia y previa consideración por el Colegio, decida mantener su propuesta, la Comisión expondrá los motivos de su decisión en una declaración ante el Parlamento.
Por su parte, y con vistas a mejorar la programación legislativa, el Parlamento se compromete a: i)
Respetar, siempre que ello sea conveniente para el procedimiento, un plazo razonable para adoptar su dictamen en primera lectura en el marco de los procedimientos de cooperación y codecisión, o en el procedimiento de consulta; iii)
Designar, en la medida de lo posible, a los ponentes de futuras propuestas en cuanto se haya aprobado el programa legislativo; iv)
Otorgar una prioridad absoluta a las solicitudes de nueva consulta, siempre y cuando le haya sido remitida toda la información necesaria.
La aplicación de la Decisión 1999/468/CE del Consejo, de 28 de junio de 1999, por la que se establecen los procedimientos para el ejercicio de las competencias de ejecución atribuidas a la
Comisión58se regirá por el Acuerdo del Parlamento Europeo y la Comisiónmodalidades de aplicación de dicha Decisión.
En lo que respecta a las medidas de ejecución relativas al sector de los valores, bancos y seguros, la Comisión confirma los compromisos suscritos por ella en el Pleno del 5 de febrero de 2002 y confirmados el 31 de marzo de 2004.
En particular, la Comisión se compromete a prestar la máxima atención a la posición del Parlamento y a las resoluciones que éste pueda aprobar respecto a las medidas de ejecución que vayan más allá de las competencias que se contemplan en el instrumento de base; en tales casos, la Comisión procurará llegar a una solución equilibrada.
Control de la aplicación del Derecho comunitario
Además de los informes específicos y del informe anual sobre la aplicación del Derecho comunitario, la Comisión, a solicitud de la comisión parlamentaria competente, informará oralmente al Parlamento sobre la situación del procedimiento por incumplimiento a partir del momento del envío del dictamen motivado y, en caso de procedimientos abiertos por defecto de comunicación de las medidas de ejecución de las directivas o de incumplimiento de una sentencia del Tribunal de Justicia, a partir del momento del requerimiento.
PARTICIPACIÓN DE PARLAMENTARIOS
Por regla general, el Parlamento procurará garantizar que los asuntos correspondientes al ámbito de competencias de un determinado miembro de la Comisión se mantengan asociados.
Por regla general, la Comisión procurará garantizar que, siempre que lo solicite el Parlamento, los miembros de la Comisión estén presentes en el Pleno cuando se debatan puntos del orden del día que sean de su competencia.
Con el fin de garantizar la presencia de los miembros de la Comisión, el Parlamento se compromete a hacer todo lo posible por mantener sus proyectos definitivos de orden del día.
Cuando el Parlamento modifique su proyecto definitivo de orden del día, o cuando desplace puntos del orden del día de un período parcial de sesiones, el Parlamento informará inmediatamente a la Comisión.
La Comisión hará lo posible por garantizar la presencia del miembro de la Comisión competente.
La Comisión podrá proponer la inclusión de puntos en el orden del día, pero no con posterioridad a la reunión en la que la Conferencia de Presidentes apruebe el proyecto definitivo de orden del día de un período parcial de sesiones.
El Parlamento tendrá en cuenta estas propuestas en la medida de lo posible.
Por regla general, el miembro de la Comisión competente para un asunto que haya de examinarse en el seno de una comisión parlamentaria estará presente en la correspondiente reunión, cuando sea invitado a ello.
Todo miembro de la Comisión podrá comparecer a petición propia.
Toda comisión parlamentaria procurará mantener el proyecto de orden del día, así como el orden del día propiamente dicho.
Cuando la presencia de un miembro de la Comisión en una reunión de comisión no sea expresamente requerida, la Comisión velará por estar representada por un funcionario competente del nivel apropiado.
DISPOSICIONES FINALES
Ambas Instituciones se comprometen a consolidar su cooperación en el ámbito de la información y la comunicación.
Ambas Instituciones efectuarán una evaluación periódica de la aplicación del presente Acuerdo marco y de sus anexos y, a solicitud de una de ellas, y a la luz de la experiencia, se considerará la posibilidad de proceder a su revisión.
El presente Acuerdo marco se revisará después de la entrada en vigor del Tratado por el que se establece una Constitución para Europa.
Transmisión de información confidencial al Parlamento Europeo
El presente anexo regula la transmisión al Parlamento y el trato por parte de éste de la información confidencial proveniente de la Comisión, en el marco del ejercicio de las prerrogativas parlamentarias relativas al procedimiento legislativo y presupuestario, al procedimiento de aprobación de la gestión o a los poderes de control generales del Parlamento.
Ambas Instituciones actuarán en el respeto de los deberes recíprocos de leal cooperación, en un espíritu de plena confianza mutua y en el respeto más estricto de las disposiciones pertinentes de los Tratados, en particular los artículos 6 y 46 del Tratado de la Unión Europea y el artículo 276 del Tratado constitutivo de la Comunidad Europea.
Por "información" se entenderá toda información escrita u oral, cualquiera que sea el soporte o el autor.
La Comisión, al recibir una solicitud de una de las instancias parlamentarias contempladas en el punto 1.4. sobre la transmisión de información confidencial, garantizará al Parlamento el acceso a la información, de conformidad con las disposiciones del presente anexo.
En el contexto del presente anexo, podrán solicitar información confidencial a la Comisión, el Presidente del Parlamento, los presidentes de las comisiones parlamentarias interesadas, la Mesa y la Conferencia de Presidentes.
Estará excluida del presente anexo la información relativa a los procedimientos de incumplimiento y a los procedimientos en el ámbito de la competencia, siempre que no esté cubierta, en el momento de la solicitud por parte de las instancias parlamentarias, por una decisión definitiva de la Comisión.
Estas disposiciones se aplicarán sin perjuicio de la Decisión 95/167/CE, Euratom, CECA del Parlamento Europeo, del Consejo y de la Comisión, de 19 de abril de 1995, relativa a las modalidades de ejercicio del derecho de investigación del Parlamento Europeo60, así como de las disposiciones de la Decisión 1999/352/CE, CECA, Euratom, de la Comisión, de 28 de abril de 1999, por la que se crea la Oficina Europea de Lucha contra el Fraude (OLAF)61.
– los derechos fundamentales de la persona, incluidos los derechos de la defensa y de la protección de la vida privada;
– las disposiciones que regulan los procedimientos judiciales y disciplinarios;
– la protección del secreto empresarial y de las relaciones comerciales;
– la protección de los intereses de la Unión, en particular los relativos a la seguridad pública, las relaciones internacionales, la estabilidad monetaria y los intereses financieros.
En caso de desacuerdo, se remitirá el asunto a los Presidentes de ambas Instituciones con el fin de llegar a una solución.
La información confidencial originaria de un Estado, de una institución o de una organización internacional sólo podrá transmitirse con el acuerdo previo de éstos.
En caso de duda sobre la naturaleza confidencial de una información o en caso de que sea necesario establecer las modalidades apropiadas para su transmisión según las posibilidades contempladas en el punto 3.2, el presidente de la comisión parlamentaria competente, acompañado en su caso por el ponente, se pondrá en contacto sin demora con el miembro de la Comisión competente.
En caso de desacuerdo, se remitirá el asunto a los Presidentes de ambas Instituciones con el fin de llegar a una solución.
Si, al final del procedimiento contemplado en el punto 2.2, el desacuerdo persistiera, el Presidente del Parlamento, a petición motivada de la comisión competente, pedirá a la Comisión que transmita en el plazo adecuado debidamente indicado, la información confidencial en cuestión, precisando las modalidades entre las previstas en la sección 3 del presente anexo.
La Comisión, antes de la expiración de este plazo, informará por escrito al Parlamento sobre su posición final, contra la que el Parlamento se reserva la facultad de ejercitar, si procede, su derecho de recurso.
Modalidades de acceso y tratamiento de la información confidencial
La información confidencial comunicada de conformidad con los procedimientos previstos en el punto 2.2 y, en su caso, en el punto 2.3, se transmitirá bajo la responsabilidad del Presidente o de un miembro de la Comisión a la instancia parlamentaria que lo haya solicitado.
Sin perjuicio de las disposiciones del punto 2.3, el acceso y las modalidades para preservar la confidencialidad de la información se establecerán de común acuerdo entre el miembro de la Comisión competente y la instancia parlamentaria interesada, debidamente representada por su presidente, entre las siguientes opciones:
– acceso restringido a la información para todos los miembros de la comisión competente según las modalidades adecuadas y en su caso con retirada de los documentos tras su examen y prohibición de sacar copias de los mismos;
– debate en la comisión competente a puerta cerrada, según las diferentes modalidades en función del grado de confidencialidad y dentro del respeto a los principios enunciados en el anexo VIII del Reglamento del Parlamento;
– comunicación de documentos anonimizados;
– en los casos justificados por razones absolutamente excepcionales, información destinada únicamente al Presidente del Parlamento.
Estará prohibido publicar la información de que se trate o transmitirla a cualquier otro destinatario.
En caso de no respetarse estas modalidades, se aplicará la normativa sobre sanciones que figura en el anexo VIII del Reglamento del Parlamento.
– un sistema de archivo seguro para los documentos clasificados confidenciales;
– una sala de lectura segura (sin máquinas fotocopiadoras, sin teléfonos, sin fax, sin escáner u otro medio técnico de reproducción o transmisión de documentos, etc.);
– unas disposiciones de seguridad que rijan el acceso a la sala de lectura con firma en un registro de acceso y una declaración de honor de no difundir la información confidencial examinada.
La Comisión adoptará todas las medidas necesarias para garantizar la aplicación de las disposiciones del presente anexo.
Calendario para el programa legislativo y de trabajo de la Comisión
En febrero, el Presidente de la Comisión y/o el Vicepresidente encargado de las relaciones interinstitucionales presentarán a la Conferencia de Presidentes la decisión sobre la Estrategia Política Anual para el año siguiente.
En el período parcial de sesiones de febrero-marzo, las Instituciones interesadas participarán en un debate sobre las grandes orientaciones de las prioridades políticas, basado en la Estrategia Política Anual para el año siguiente.
Después de ese debate, las comisiones parlamentarias competentes y los miembros correspondientes de la Comisión entablarán un diálogo bilateral regular a lo largo del año para evaluar el estado de aplicación del programa legislativo y de trabajo en curso y debatir la preparación del futuro programa en cada uno de sus ámbitos específicos.
Cada comisión parlamentaria informará regularmente sobre el resultado de esas reuniones a la Conferencia de Presidentes de Comisión.
La Conferencia de Presidentes de Comisión mantendrá un intercambio regular de puntos de vista con el Vicepresidente de la Comisión encargado de las relaciones interinstitucionales con objeto de evaluar el estado de aplicación del programa legislativo y de trabajo en curso, debatir la preparación del futuro programa y hacer balance de los resultados del diálogo bilateral permanente entre las comisiones parlamentarias competentes y los miembros correspondientes de la Comisión.
En septiembre, la Conferencia de Presidentes de Comisión presentará un informe sucinto a la Conferencia de Presidentes, que informará de ello a la Comisión.
En el período parcial de sesiones de noviembre, el Presidente de la Comisión presentará ante el Parlamento el programa legislativo y de trabajo de la Comisión del año siguiente, con participación del Colegio. Esta presentación incluirá una evaluación de la aplicación del programa en curso.
Esta presentación irá seguida de la aprobación de una resolución del Parlamento en el período parcial de sesiones de diciembre.
El programa se transmitirá al Parlamento con la suficiente antelación antes del período parcial de sesiones en que haya de debatirse.
Este calendario se aplicará a cada ciclo regular de programación, salvo en los años de elecciones al Parlamento que coincidan con el final del mandato de la Comisión.
Este calendario no prejuzga ningún acuerdo futuro en materia de programación interinstitucional.
62Se ha de incluir: calendario y, si procede, fundamento jurídico e implicaciones presupuestarias. - 188 -
Reglamento (CE) nº 1049/2001 relativo al acceso del público a los documentos
Reglamento (CE) n° 1049/2001 del Parlamento Europeo y del Consejo, de 30 de mayo de 2001, relativo al acceso del público a los documentos del Parlamento Europeo, del Consejo y de la Comisión63
EL PARLAMENTO EUROPEO Y EL CONSEJO DE LA UNIÓN EUROPEA,
Visto el Tratado constitutivo de la Comunidad Europea, y en particular, el apartado 2 de su artículo 255,
Vista la propuesta de la Comisión64
De conformidad con el procedimiento establecido en el artículo 251 del Tratado65
Considerando lo siguiente:
(1) El Tratado de la Unión Europea introduce el concepto de apertura en el párrafo segundo de su artículo 1, en virtud del cual el presente Tratado constituye una nueva etapa en el proceso creador de una unión cada vez más estrecha entre los pueblos de Europa, en la cual las decisiones serán tomadas de la forma más abierta y próxima a los ciudadanos que sea posible.
(2) La apertura permite garantizar una mayor participación de los ciudadanos en el proceso de toma de decisiones, así como una mayor legitimidad, eficacia y responsabilidad de la administración para con los ciudadanos en un sistema democrático.
La apertura contribuye a reforzar los principios de democracia y respeto de los derechos fundamentales contemplados en el artículo 6 del Tratado UE y en la Carta de los Derechos Fundamentales de la Unión Europea.
(3) En las conclusiones de las reuniones del Consejo Europeo de Birmingham, de Edimburgo y de Copenhague se subrayó la necesidad de garantizar una mayor transparencia en el trabajo de las instituciones de la Unión.
El presente Reglamento consolida las iniciativas ya adoptadas por las instituciones con vistas a aumentar la transparencia del proceso de toma de decisiones.
(4) El presente Reglamento tiene por objeto garantizar de la manera más completa posible el derecho de acceso del público a los documentos y determinar los principios generales y los límites que han de regularlo de conformidad con el apartado 2 del artículo 255 del Tratado CE.
(5) Habida cuenta de que el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica no contienen disposiciones en materia de acceso a los documentos, el Parlamento Europeo, el Consejo y la Comisión, de conformidad con la Declaración n° 41 aneja al Acta final del Tratado de Amsterdam, deben inspirarse en el presente Reglamento en lo relacionado con los documentos relativos a las actividades a que se refieren ambos Tratados.
(6) Se debe proporcionar un mayor acceso a los documentos en los casos en que las instituciones actúen en su capacidad legislativa, incluso por delegación de poderes, al mismo tiempo que se preserva la eficacia de su procedimiento de toma de decisiones.
(7) De conformidad con el apartado 1 del artículo 28 y con el apartado 1 del artículo 41 del Tratado UE el derecho de acceso es asimismo de aplicación a los documentos referentes a la política exterior y de seguridad común y a la cooperación policial y judicial en materia penal.
Cada institución debe respetar sus normas de seguridad.
(8) Con objeto de garantizar la plena aplicación del presente Reglamento a todas las actividades de la Unión, las agencias creadas por las instituciones deben aplicar los principios establecidos en el presente Reglamento.
(9) Por razón de su contenido altamente sensible, determinados documentos deben recibir un tratamiento especial.
Las condiciones en las que el Parlamento Europeo será informado del contenido de dichos documentos deben establecerse mediante acuerdo interinstitucional.
(10) Con objeto de aumentar la apertura de las actividades de las instituciones, conviene que el Parlamento Europeo, el Consejo y la Comisión permitan el acceso no solamente a los documentos elaborados por las instituciones, sino también a los documentos por ellas recibidos.
Al respecto, se recuerda que la Declaración n° 35 aneja al Acta final del Tratado de Amsterdam prevé que un Estado miembro podrá solicitar a la Comisión o al Consejo que no comunique a terceros un documento originario de dicho Estado sin su consentimiento previo.
(11) En principio, todos los documentos de las instituciones deben ser accesibles al público.
No obstante, deben ser protegidos determinados intereses públicos y privados a través de excepciones.
Conviene que, cuando sea necesario, las instituciones puedan proteger sus consultas y deliberaciones internas con el fin de salvaguardar su capacidad para ejercer sus funciones.
Al evaluar las excepciones, las instituciones deben tener en cuenta los principios vigentes en la legislación comunitaria relativos a la protección de los datos personales, en todos los ámbitos de actividad de la Unión.
(12) Todas las normas relativas al acceso a los documentos de las instituciones deben ser conformes al presente Reglamento.
(13) Con objeto de garantizar el pleno respeto del derecho de acceso, debe aplicarse un procedimiento administrativo de dos fases, ofreciendo la posibilidad adicional de presentar recurso judicial o reclamación ante el Defensor del Pueblo Europeo.
(14) Conviene que cada institución adopte las medidas necesarias para informar al público de las nuevas disposiciones vigentes y para formar a su personal a asistir a los ciudadanos en el ejercicio de los derechos reconocidos en el presente Reglamento.
Con objeto de facilitar a los ciudadanos el ejercicio de sus derechos, cada institución debe permitir el acceso a un registro de documentos.
(15) Aunque el presente Reglamento no tiene por objeto ni como efecto modificar las legislaciones nacionales en materia de acceso a los documentos, resulta no obstante evidente que, en virtud del principio de cooperación leal que preside las relaciones entre las instituciones y los Estados miembros, estos últimos deben velar por no obstaculizar la correcta aplicación del presente Reglamento y deben respetar las normas de seguridad de las instituciones.
(16) El presente Reglamento debe aplicarse sin perjuicio del derecho de acceso a los documentos de que gozan los Estados miembros, las autoridades judiciales o los órganos de investigación.
20 de diciembre de 1993, relativa al acceso del público a los documentos del Consejo66, la Decisión 94/90/CECA, CE, Euratom de la Comisión, de 8 de febrero de 1994, sobre el acceso del público a los documentos de la Comisión67
Parlamento Europeo, de 10 de julio de 1997, relativa al acceso del público a los documentos del Parlamento Europeo68 y las normas de confidencialidad de los documentos de Schengen.
HAN ADOPTADO EL PRESENTE REGLAMENTO:
Artículo 1 Objeto
El objeto del presente Reglamento es: a) definir los principios, condiciones y límites, por motivos de interés público o privado, por los que se rige el derecho de acceso a los documentos del Parlamento Europeo, del Consejo y de la Comisión (en lo sucesivo denominadas "las instituciones") al que se refiere el artículo 255 del Tratado CE, de modo que se garantice el acceso más amplio posible a los documentos; b) establecer normas que garanticen el ejercicio más fácil posible de este derecho, y c) promover buenas prácticas administrativas para el acceso a los documentos.
Artículo 2 Beneficiarios y ámbito de aplicación
Todo ciudadano de la Unión, así como toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tiene derecho a acceder a los documentos de las instituciones, con arreglo a los principios, condiciones y límites que se definen en el presente Reglamento.
Con arreglo a los mismos principios, condiciones y límites, las instituciones podrán conceder el acceso a los documentos a toda persona física o jurídica que no resida ni tenga su domicilio social en un Estado miembro.
El presente Reglamento será de aplicación a todos los documentos que obren en poder de una institución; es decir, los documentos por ella elaborados o recibidos y que estén en su posesión, en todos los ámbitos de actividad de la Unión Europea.
Sin perjuicio de lo dispuesto en los artículos 4 y 9, los documentos serán accesibles al público, bien previa solicitud por escrito, o bien directamente en forma electrónica o a través de un registro.
En particular, de conformidad con el artículo 12, se facilitará el acceso directo a los documentos elaborados o recibidos en el marco de un procedimiento legislativo.
Se aplicará a los documentos sensibles, tal como se definen en el apartado 1 del artículo 9, el tratamiento especial previsto en el mismo artículo.
Decisión modificada por la Decisión 96/567/CE, CECA, Euratom
Artículo 3 Definiciones
A efectos del presente Reglamento, se entenderá por: a) "documento", todo contenido, sea cual fuere su soporte (escrito en versión papel o almacenado en forma electrónica, grabación sonora, visual o audiovisual) referentes a temas relativos a las políticas, acciones y decisiones que sean competencia de la institución; b) "terceros", toda persona física o jurídica, o entidad, exterior a la institución de que se trate, incluidos los Estados miembros, las demás instituciones y órganos comunitarios o no comunitarios, y terceros países.
Artículo 4 Excepciones
Las instituciones denegarán el acceso a un documento cuya divulgación suponga un perjuicio para la protección de: a) el interés público, por lo que respecta a:
– la seguridad pública,
– la defensa y los asuntos militares,
– las relaciones internacionales,
– la política financiera, monetaria o económica de la Comunidad o de un Estado miembro; b) la intimidad y la integridad de la persona, en particular de conformidad con la legislación comunitaria sobre protección de los datos personales.
– los intereses comerciales de una persona física o jurídica, incluida la propiedad intelectual,
– el objetivo de las actividades de inspección, investigación y auditoría, salvo que su divulgación revista un interés público superior.
Se denegará el acceso a un documento elaborado por una institución para su uso interno o recibido por ella, relacionado con un asunto sobre el que la institución no haya tomado todavía una decisión, si su divulgación perjudicara gravemente el proceso de toma de decisiones de la institución, salvo que dicha divulgación revista un interés público superior.
Se denegará el acceso a un documento que contenga opiniones para uso interno, en el marco de deliberaciones o consultas previas en el seno de la institución, incluso después de adoptada la decisión, si la divulgación del documento perjudicara gravemente el proceso de toma de decisiones de la institución, salvo que dicha divulgación revista un interés público superior.
Un Estado miembro podrá solicitar a una institución que no divulgue sin su consentimiento previo un documento originario de dicho Estado.
En el caso de que las excepciones previstas se apliquen únicamente a determinadas partes del documento solicitado, las demás partes se divulgarán.
En el caso de los documentos cubiertos por las excepciones relativas a la intimidad o a los intereses comerciales, así como en el caso de los documentos sensibles, las excepciones podrán seguir aplicándose después de dicho período, si fuere necesario.
Artículo 5 Documentos en los Estados miembros
Cuando un Estado miembro reciba una solicitud de un documento que obre en su poder y que tenga su origen en una institución, consultará a la institución de que se trate para tomar una decisión que no ponga en peligro la consecución de los objetivos del presente Reglamento, salvo que se deduzca con claridad que se ha de permitir o denegar la divulgación de dicho documento.
Alternativamente, el Estado miembro podrá remitir la solicitud a la institución.
Artículo 6 Solicitudes
Las solicitudes de acceso a un documento deberán formularse en cualquier forma escrita, incluido el formato electrónico, en una de las lenguas a que se refiere el artículo 314 del Tratado CE y de manera lo suficientemente precisa para permitir que la institución identifique el documento de que se trate.
El solicitante no estará obligado a justificar su solicitud.
Si una solicitud no es lo suficientemente precisa, la institución pedirá al solicitante que aclare la solicitud, y le ayudará a hacerlo, por ejemplo, facilitando información sobre el uso de los registros públicos de documentos.
En el caso de una solicitud de un documento de gran extensión o de un gran número de documentos, la institución podrá tratar de llegar a un arreglo amistoso y equitativo con el solicitante.
Las instituciones ayudarán e informarán a los ciudadanos sobre cómo y dónde pueden presentar solicitudes de acceso a los documentos.
Artículo 7 Tramitación de las solicitudes iniciales
Las solicitudes de acceso a los documentos se tramitarán con prontitud.
Se enviará un acuse de recibo al solicitante.
En el plazo de 15 días laborables a partir del registro de la solicitud, la institución o bien autorizará el acceso al documento solicitado y facilitará dicho acceso con arreglo al artículo 10 dentro de ese plazo, o bien, mediante respuesta por escrito, expondrá los motivos de la denegación total o parcial e informará al solicitante de su derecho de presentar una solicitud confirmatoria conforme a lo dispuesto en el apartado 2 del presente artículo.
En caso de denegación total o parcial, el solicitante podrá presentar, en el plazo de 15 días laborables a partir de la recepción de la respuesta de la institución, una solicitud confirmatoria a la institución con el fin de que ésta reconsidere su postura.
Con carácter excepcional, por ejemplo, en el caso de que la solicitud se refiera a un documento de gran extensión o a un gran número de documentos, el plazo previsto en el apartado 1 podrá ampliarse en 15 días laborables, siempre y cuando se informe previamente de ello al solicitante y se expliquen debidamente los motivos por los que se ha decidido ampliar el plazo.
Artículo 8 Tramitación de las solicitudes confirmatorias
Las solicitudes confirmatorias se tramitarán con prontitud.
En el plazo de 15 días laborables a partir del registro de la solicitud, la institución o bien autorizará el acceso al documento solicitado y facilitará dicho acceso con arreglo al artículo 10 dentro de ese mismo plazo, o bien, mediante respuesta por escrito, expondrá los motivos para la denegación total o parcial.
En caso de denegación total o parcial deberá informar al solicitante de los recursos de que dispone, a saber, el recurso judicial contra la institución y/o la reclamación ante el Defensor del Pueblo Europeo, con arreglo a las condiciones previstas en los artículos 230 y 195 del Tratado CE, respectivamente.
Con carácter excepcional, por ejemplo, en el caso de que la solicitud se refiera a un documento de gran extensión o a un gran número de documentos, el plazo previsto en el apartado 1 podrá ampliarse en 15 días laborables, siempre y cuando se informe previamente de ello al solicitante y se expliquen debidamente los motivos por los que se ha decidido ampliar el plazo.
La ausencia de respuesta de la institución en el plazo establecido se considerará una respuesta denegatoria y dará derecho al solicitante a interponer recurso judicial contra la institución y/o reclamar ante el Defensor del Pueblo Europeo, con arreglo a las disposiciones pertinentes del Tratado CE.
Artículo 9 Tramitación de documentos sensibles
Se entenderá por "documento sensible" todo documento que tenga su origen en las instituciones o en sus agencias, en los Estados miembros, en los terceros países o en organizaciones internacionales, clasificado como "TRÈS SECRET/TOP SECRET", "SECRET" o "CONFIDENTIEL", en virtud de las normas vigentes en la institución en cuestión que protegen intereses esenciales de la Unión Europea o de uno o varios Estados miembros en los ámbitos a que se refiere la letra a) del apartado 1 del artículo 4, en particular la seguridad pública, la defensa y los asuntos militares.
La tramitación de las solicitudes de acceso a documentos sensibles, de conformidad con los procedimientos establecidos en los artículos 7 y 8, estará a cargo únicamente de las personas autorizadas a conocer el contenido de dichos documentos.
Asimismo, sin perjuicio de lo dispuesto en el apartado 2 del artículo 11, estas personas determinarán las referencias a los documentos sensibles que podrán figurar en el registro público.
Los documentos sensibles se incluirán en el registro o se divulgarán únicamente con el consentimiento del emisor.
La decisión de una institución de denegar el acceso a un documento sensible estará motivada de manera que no afecte a la protección de los intereses a que se refiere el artículo 4.
Los Estados miembros adoptarán las medidas adecuadas para garantizar que en la tramitación de las solicitudes relativas a los documentos sensibles se respeten los principios contemplados en el presente artículo y en el artículo 4.
Las normas relativas a los documentos sensibles establecidas por las instituciones se harán públicas.
La Comisión y el Consejo informarán al Parlamento Europeo sobre los documentos sensibles de conformidad con los acuerdos celebrados entre las instituciones.
Artículo 10 Acceso tras la presentación de una solicitud
El acceso a los documentos se efectuará, bien mediante consulta in situ, bien mediante entrega de una copia que, en caso de estar disponible, podrá ser una copia electrónica, según la preferencia del solicitante.
Podrá requerirse al solicitante que corra con los gastos de realización y envío de las copias.
Estos gastos no excederán el coste real de la realización y del envío de las copias.
La consulta in situ, las copias de menos de 20 páginas de formato DIN A4 y el acceso directo por medios electrónicos o a través del registro serán gratuitos.
Si la institución de que se trate ya ha divulgado el documento y éste es de fácil acceso, la institución podrá cumplir su obligación de facilitar el acceso a los documentos informando al solicitante sobre la forma de obtenerlo.
Los documentos se proporcionarán en la versión y formato existentes (incluidos los formatos electrónicos y otros, como el Braille, la letra de gran tamaño o la cinta magnetofónica), tomando plenamente en consideración la preferencia del solicitante.
Artículo 11 Registros
Para garantizar a los ciudadanos el ejercicio efectivo de los derechos reconocidos en el presente Reglamento, cada institución pondrá a disposición del público un registro de documentos.
El acceso al registro se debería facilitar por medios electrónicos.
Las referencias de los documentos se incluirán en el registro sin dilación.
El registro especificará, para cada documento, un número de referencia (incluida, si procede, la referencia interinstitucional), el asunto a que se refiere y/o una breve descripción de su contenido, así como la fecha de recepción o elaboración del documento y de su inclusión en el registro.
Las referencias se harán de manera que no supongan un perjuicio para la protección de los intereses mencionados en el artículo 4.
Las instituciones adoptarán con carácter inmediato las medidas necesarias para la creación de un registro que será operativo a más tardar el 3 de junio de 2002.
Artículo 12 Acceso directo a través de medios electrónicos o de un registro
Las instituciones permitirán el acceso directo del público a los documentos, en la medida de lo posible, en forma electrónica o a través de un registro, de conformidad con las normas vigentes de la institución en cuestión.
En particular, se debería facilitar el acceso directo a los documentos legislativos, es decir, documentos elaborados o recibidos en el marco de los procedimientos de adopción de actos jurídicamente vinculantes para o en los Estados miembros, sin perjuicio de lo dispuesto en los artículos 4 y 9.
Siempre que sea posible, se debería facilitar el acceso directo a otros documentos, en particular los relativos a la elaboración de políticas o estrategias.
b) las posiciones comunes adoptadas por el Consejo conforme a los procedimientos previstos en los artículos 251 y 252 del Tratado CE, así como sus exposiciones de motivos, y las posiciones del Parlamento Europeo en dichos procedimientos; c) las decisiones marco y las decisiones mencionadas en el apartado 2 del artículo 34 del Tratado UE; d) los convenios celebrados por el Consejo con arreglo al apartado 2 del artículo 34 del Tratado UE; e) los convenios firmados entre Estados miembros sobre la base del artículo 293 del Tratado CE; f) los acuerdos internacionales celebrados por la Comunidad o de conformidad con el artículo 24 del Tratado UE.
En la medida de lo posible, se publicarán en el Diario Oficial los siguientes documentos: a) las iniciativas que presente al Consejo un Estado miembro en virtud de lo dispuesto en el apartado 1 del artículo 67 del Tratado CE o en el apartado 2 del artículo 34 del Tratado UE; b) las posiciones comunes contempladas en el apartado 2 del artículo 34 del Tratado UE; c) las directivas distintas de las contempladas en los apartados 1 y 2 del artículo 254 del Tratado CE, las decisiones distintas de las contempladas en el apartado 1 del artículo 254 del Tratado CE, las recomendaciones y los dictámenes.
Cada institución podrá establecer, en su Reglamento interno, los demás documentos que se publicarán en el Diario Oficial.
Artículo 14 Información
Cada institución tomará las medidas necesarias para informar al público de los derechos reconocidos en el presente Reglamento.
Los Estados miembros cooperarán con las instituciones para facilitar información a los ciudadanos.
Artículo 15 Práctica administrativa en las instituciones
Las instituciones establecerán buenas prácticas administrativas para facilitar el ejercicio del derecho de acceso garantizado por el presente Reglamento.
Las instituciones crearán un Comité interinstitucional encargado de examinar las mejores prácticas, tratar los posibles conflictos y examinar la evolución futura del acceso del público a los documentos.
Artículo 16 Reproducción de documentos
El presente Reglamento se aplicará sin perjuicio de las normas vigentes sobre los derechos de autor que puedan limitar el derecho de terceros a reproducir o hacer uso de los documentos que se les faciliten.
Artículo 17 Informes
Cada institución publicará anualmente un informe relativo al año precedente en el que figure el número de casos en los que la institución denegó el acceso a los documentos, las razones de esas denegaciones y el número de documentos sensibles no incluidos en el registro.
A más tardar el 31 de enero de 2004, la Comisión publicará un informe sobre la aplicación de los principios contenidos en el presente Reglamento y formulará recomendaciones que incluyan, si procede, propuestas de revisión del presente Reglamento y un programa de acción con las medidas que deban adoptar las instituciones.
Artículo 18 Medidas de aplicación
Cada institución adaptará su Reglamento interno a las disposiciones del presente Reglamento.
Las adaptaciones surtirán efecto el 3 de diciembre de 2001.
En un plazo de seis meses a partir de la entrada en vigor del presente Reglamento, la Comisión examinará la conformidad del Reglamento (CEE, Euratom) n° 354/83 del Consejo, de 1 de febrero de 1983, relativo a la apertura al público de los archivos históricos de la Comunidad Económica Europea y de la Comunidad Europea de la Energía Atómica69con el presente Reglamento, con el fin de garantizar la conservación y el archivo de los documentos en las mejores condiciones posibles.
En un plazo de seis meses a partir de la entrada en vigor del presente Reglamento, la Comisión examinará la conformidad de las normas vigentes sobre el acceso a los documentos con el presente Reglamento.
Artículo 19 Entrada en vigor
El presente Reglamento entrará en vigor a los tres días de su publicación en el Diario Oficial de las Comunidades Europeas.
Será aplicable a partir del 3 de diciembre de 2001.
Directrices para la interpretación de las normas de conducta aplicables a los diputados
Procede distinguir entre el comportamiento de carácter visual, que podrá tolerarse siempre que no sea injurioso o difamatorio, se mantenga dentro de unos límites razonables y no genere conflictos, y el que implique una perturbación activa de cualquier actividad parlamentaria.
La responsabilidad de los diputados intervendrá cuando aquellas personas a las que los diputados empleen o faciliten el acceso al Parlamento no respeten en sus dependencias las normas de conducta aplicables a los diputados.
El Presidente o sus representantes ejercerán las facultades disciplinarias respecto a estas personas y a cualquier otra persona ajena al Parlamento que se encuentre en sus dependencias.
Directrices para el procedimiento de aprobación de la Comisión
El voto de aprobación por el Parlamento Europeo del conjunto de la Comisión como órgano colegiado se emitirá de conformidad con los siguientes principios, criterios y normas: a)
Base de la evaluación
El Parlamento evaluará a los Comisarios propuestos sobre la base de su competencia general, su compromiso europeo y su independencia personal.
Evaluará, asimismo, el conocimiento de las respectivas carteras para las que hayan sido propuestos y la capacidad de comunicación.
El Parlamento velará especialmente por el equilibrio entre hombres y mujeres.
Podrá expresar su opinión sobre la distribución de carteras por el Presidente electo.
El Parlamento podrá recabar todos los datos pertinentes para pronunciarse sobre la aptitud de los Comisarios propuestos.
Esperará la comunicación de toda la información relativa a sus intereses económicos.
Cada uno de los Comisarios propuestos será invitado a comparecer ante la comisión o las comisiones parlamentarias competentes en una audiencia única.
Las audiencias serán públicas.
Las audiencias serán organizadas conjuntamente por la Conferencia de Presidentes y por la Conferencia de Presidentes de Comisión.
Cuando las carteras sean mixtas, se tomarán las medidas oportunas para asociar a las comisiones competentes.
Pueden presentarse tres casos: i) la cartera del Comisario propuesto coincide con las competencias de una sola comisión parlamentaria; en tal caso, el Comisario propuesto comparecerá ante esa única comisión parlamentaria; ii) la cartera del Comisario propuesto coincide, en proporciones comparables, con las competencias de varias comisiones parlamentarias; en tal caso, el Comisario comparecerá ante dichas comisiones de forma conjunta; y iii) la cartera del Comisario propuesto coincide de forma primordial con las competencias de una comisión parlamentaria y en menor medida con las de otra u otras comisiones; en tal caso, el Comisario propuesto comparecerá ante la comisión parlamentaria competente principal, que invitará a la otra u otras comisiones a participar en la audiencia.
Se consultará al Presidente electo de la Comisión sobre todas las disposiciones correspondientes.
Antes de la celebración de las audiencias y con la debida antelación, las comisiones parlamentarias presentarán preguntas escritas a los Comisarios propuestos.
El número de preguntas escritas de fondo se limitará a cinco por comisión competente.
Las audiencias se desarrollarán en circunstancias y en condiciones de equidad que garanticen que todos los Comisarios propuestos tengan las mismas posibilidades de presentarse y exponer sus opiniones.
Se invitará a los Comisarios propuestos a efectuar una declaración oral preliminar que no excederá de veinte minutos.
El desarrollo de las audiencias habrá de favorecer un diálogo político y plural entre los Comisarios propuestos y los diputados.
Antes de que concluya la audiencia, se ofrecerá a los candidatos la oportunidad de efectuar una breve declaración final.
Evaluación
En un plazo de veinticuatro horas, se pondrá a disposición del público una grabación de vídeo indexada de las audiencias.
Las comisiones se reunirán sin demora después de la audiencia para proceder a la evaluación de cada uno de los Comisarios propuestos.
Estas reuniones se celebrarán a puerta cerrada.
Se invitará a las comisiones a declarar si, en su opinión, los Comisarios propuestos poseen las cualificaciones necesarias para ser miembros del Colegio de Comisarios y para desempeñar las funciones específicas para las que hayan sido propuestos.
Cuando una comisión no consiga llegar a un consenso respecto a cada uno de estos dos puntos, la presidencia, como último recurso, someterá a votación secreta ambas decisiones.
Las declaraciones de evaluación de las comisiones se harán públicas y se presentarán en una reunión conjunta de la Conferencia de Presidentes y la Conferencia de Presidentes de Comisión, que se celebrará a puerta cerrada.
Tras un intercambio de puntos de vista y salvo que se decida recabar más información, la Conferencia de Presidentes y la Conferencia de Presidentes de Comisión declararán clausuradas las audiencias.
El Presidente electo de la Comisión presentará el Colegio de Comisarios propuestos, así como su programa, en un Pleno del Parlamento al que se invitará a todo el Consejo.
La presentación irá seguida de un debate.
Para cerrar el debate, todo grupo político o cuarenta diputados como mínimo podrán presentar una propuesta de resolución.
Se aplicarán los apartados 3, 4 y 5 del artículo 110.
Tras la votación de la propuesta de resolución, el Parlamento procederá a votar si concede o no la aprobación del nombramiento, en tanto que órgano colegiado, del Presidente electo y de los Comisarios propuestos.
El Parlamento decidirá por mayoría de los votos emitidos, mediante votación nominal.
Podrá aplazar la votación a la sesión siguiente.
En caso de modificación de la composición del Colegio de Comisarios o de cambio sustancial de carteras durante el mandato de la Comisión, se aplicarán las disposiciones siguientes: a) cuando deba proveerse una vacante por causa de dimisión, cese o fallecimiento, el Parlamento, actuando con diligencia, invitará al Comisario propuesto a participar en una audiencia en condiciones iguales a las establecidas en el apartado 1; b) en caso de adhesión de un nuevo Estado miembro, el Parlamento invitará al Comisario propuesto a participar en una audiencia en condiciones iguales a las establecidas en el apartado 1; c) en caso de cambio sustancial de carteras, se invitará a los Comisarios afectados a comparecer ante las comisiones parlamentarias competentes antes de asumir sus nuevas responsabilidades.
No obstante lo dispuesto con respecto al procedimiento establecido en el párrafo tercero de la letra c) del apartado 1, cuando la votación en el Pleno se refiera al nombramiento de un solo Comisario, ésta será secreta.
DECISIÓN DE LA CONFERENCIA DE PRESIDENTES DE 12 DE DICIEMBRE DE 200270
Considerando que, a raíz de la decisión de la Conferencia de Presidentes de 12 de diciembre de 2007, procede adaptar la decisión de la Conferencia de Presidentes de 12 de diciembre de 2002,
Artículo 1
Disposiciones generales
La presente Decisión se aplicará a las siguientes categorías de informes de iniciativa: a) informes de iniciativa legislativa, elaborados de conformidad con el artículo 192 del Tratado CE y el artículo 42 del Reglamento; b) informes estratégicos, elaborados sobre la base de iniciativas estratégicas y prioritarias no legislativas incluidas en el programa legislativo y de trabajo anual de la Comisión; c) informes de iniciativa no legislativa, no elaborados sobre la base de un documento de otra institución u organismo de la Unión Europea o elaborados sobre la base de un documento transmitido al Parlamento para información, sin perjuicio de lo estipulado en el artículo 2, apartado 3; informes anuales de actividad y seguimiento (enumerados en el anexo 1)71; d)
70Esta Decisión fue modificada por decisión de la Conferencia de Presidentes de 26 de junio de 2003 y fue objeto de una consolidación el 3 de mayo de 2004.
Fue asimismo modificada mediante una decisión adoptada por el Pleno el 15 de junio de 2006 sobre la interpretación del artículo 48 del Reglamento, y mediante una decisión de la Conferencia de Presidentes de 14 de febrero de 2008.
71Las comisiones parlamentarias que prevean redactar informes anuales de actividad y seguimiento sobre la base del apartado 1 del artículo 119 del Reglamento o de conformidad con otras disposiciones jurídicas (véase el anexo 2) deberán informar previamente a la Conferencia de Presidentes de Comisión, indicando, en particular, el fundamento jurídico pertinente derivado del Tratado y otras disposiciones jurídicas, incluido el Reglamento del Parlamento.
La Conferencia de Presidentes de Comisión los someterá a continuación a la Conferencia de Presidentes.
e) informes de ejecución sobre la transposición de la legislación de la Unión Europea en el Derecho nacional y la aplicación y observancia de la misma en los Estados miembros
Cada comisión parlamentaria podrá elaborar simultáneamente hasta seis informes de iniciativa.
En el caso de las comisiones con subcomisiones, este contingente se incrementará en un informe por subcomisión.
Dicho informe adicional será elaborado por la subcomisión.
– los informes de ejecución; cada comisión parlamentaria podrá elaborar anualmente un informe de este tipo.
Plazo mínimo antes de la aprobación
La comisión parlamentaria que solicite la autorización no podrá aprobar el informe de que se trate durante los tres meses siguientes a la fecha de la autorización o, en caso de notificación, durante los tres meses siguientes a la fecha de la reunión de la Conferencia de Presidentes de Comisión en la que se notificó el informe.
Artículo 2
Condiciones de autorización
El informe propuesto no deberá tratar temas que se refieran principalmente a actividades de análisis e investigación que puedan cubrirse por otros medios, como por ejemplo estudios.
El informe propuesto no deberá tratar temas que ya hayan sido objeto de un informe aprobado en el Pleno en los doce últimos meses, a menos que se hayan producido hechos nuevos que excepcionalmente lo justifiquen.
En cuanto a los informes que deban elaborarse sobre la base de un documento transmitido para información al Parlamento, serán aplicables las condiciones siguientes:
– el documento deberá transmitirse en todas las lenguas oficiales de la Unión Europea;
– la solicitud de autorización deberá presentarse a más tardar dentro de los cuatro meses siguientes a la fecha de transmisión del documento de que se trate al Parlamento Europeo o de su publicación en el Diario Oficial.
Los informes no referidos a un documento de base, emanados de una institución comunitaria, no deberán tratar temas ya específicamente mencionados en el programa legislativo y de trabajo presentado por la Comisión y aprobado por el Parlamento para el año en curso.
Artículo 3
Autorización de oficio
Cometido de la Conferencia de Presidentes de Comisión
Las solicitudes de autorización debidamente justificadas se remitirán a la Conferencia de Presidentes de Comisión, que examinará si se han respetado los criterios mencionados en los artículos 1 y 2, así como el contingente mencionado en el artículo 1.
Todas las solicitudes de este tipo incluirán una indicación acerca del tipo y el título exacto del informe así como el documento o los documentos de referencia, cuando los haya.
La Conferencia de Presidentes podrá revocar dicha autorización, a petición expresa de un grupo político, en un plazo máximo de cuatro semanas de actividad parlamentaria.
Al mismo tiempo, la Conferencia de Presidentes de Comisión informará a la Conferencia de Presidentes acerca de los informes anuales de actividad y seguimiento, enumerados en los anexos 1 y 2, de los informes de ejecución y de los informes estratégicos que se hayan autorizado.
Autorización por la Conferencia de Presidentes y solución de conflictos de competencias
La Conferencia de Presidentes adoptará una decisión sobre las solicitudes de autorización para elaborar informes de iniciativa legislativa e informes de iniciativa no legislativa en un plazo máximo de cuatro semanas de actividad parlamentaria a partir de la remisión por parte de la Conferencia de Presidentes de Comisión, salvo que la Conferencia de Presidentes decida de forma excepcional prorrogar el plazo.
En caso de que se impugne la competencia de una comisión para elaborar un informe, la Conferencia de Presidentes decidirá sobre la materia en el plazo de seis semanas de actividad parlamentaria, sobre la base de una recomendación de la Conferencia de Presidentes de Comisión o, en su defecto, del presidente de la misma.
Aplicación del artículo 50 del Reglamento - procedimiento de comisiones asociadas73
Si las comisiones afectadas no alcanzan un acuerdo en cuanto a la solicitud de aplicación del artículo 50, la Conferencia de Presidentes decidirá sobre la materia en el plazo de seis semanas de actividad parlamentaria, sobre la base de una recomendación de la Conferencia de Presidentes de Comisión o, en su defecto, del presidente de la misma.
Si la Conferencia de Presidentes no toma una decisión al respecto en el plazo mencionado, se considerará adoptada la recomendación74.
Artículo 5
Disposiciones finales
No podrá autorizarse ninguna solicitud formulada en fecha posterior, salvo en casos excepcionales debidamente justificados.
Cada dos años y medio, la Conferencia de Presidentes de Comisión presentará a la Conferencia de Presidentes un informe sobre el estado de elaboración de los informes de iniciativa.
La presente Decisión entrará en vigor el 12 de diciembre de 2002, y deroga y sustituye a las siguientes decisiones:
Decisión de la Conferencia de Presidentes, de 9 de diciembre de 1999, sobre el procedimiento de autorización de los informes de iniciativa de conformidad con lo dispuesto en el artículo 48 del Reglamento y decisiones de la Conferencia de Presidentes, de los días 15 de febrero y 17 de mayo de 2001, por las que se actualiza el anexo de dicha decisión;
Decisión de la Conferencia de Presidentes, de 15 de junio de 2000, sobre el procedimiento de autorización de informes elaborados sobre documentos transmitidos para información al Parlamento Europeo por otras instituciones u órganos de la Unión Europea.
73Este artículo se incluyó por decisión de la Conferencia de Presidentes de 26 de junio de 2003.
74Este apartado se incluyó tras la decisión adoptada por el Pleno el 15 de junio de 2006 sobre la interpretación del artículo 48 del Reglamento.
Informes anuales de actividad y de seguimiento autorizados de oficio y sujetos al límite máximo de seis informes elaborados simultáneamente (de conformidad con lo dispuesto en el apartado 2 del artículo 1 y en el artículo 3 de la Decisión)
Informe sobre los derechos humanos en el mundo y la política de la UE en este ámbito - (Comisión de Asuntos Exteriores)
Informe anual del Consejo con arreglo a la disposición operativa nº 8 del Código de Conducta de la Unión Europea en materia de exportación de armas - (Comisión de Asuntos Exteriores)
Informe sobre el control y la aplicación del Derecho comunitario - (Comisión de Asuntos Jurídicos)
Legislar mejor - Aplicación de los principios de subsidiariedad y proporcionalidad - (Comisión de Asuntos Jurídicos)
Informe sobre los trabajos de la Asamblea Parlamentaria Paritaria ACP/UE - (Comisión de Desarrollo)
Informe sobre la situación de los derechos fundamentales en la Unión Europea - (Comisión de Libertades Civiles, Justicia y Asuntos de Interior)
Informe sobre la igualdad entre mujeres y hombres en la Unión Europea - (Comisión de Derechos de la Mujer e Igualdad de Género)
Enfoque integrado de la igualdad entre mujeres y hombres en el marco del trabajo de las comisiones (informe anual) - (Comisión de Derechos de la Mujer e Igualdad de Género)
Informe sobre la cohesión - (Comisión de Desarrollo Regional)
Protección de los intereses financieros de las Comunidades - lucha contre el fraude - (Comisión de Control Presupuestario)
Informe anual sobre el BEI - (Comisión de Control Presupuestario/Comisión de Asuntos Económicos y Monetarios - uno de cada dos años)
Finanzas públicas en la UEM - (Comisión de Asuntos Económicos y Monetarios)
Situación de la economía europea: informe preparatorio sobre las directrices políticas integradas, en particular las orientaciones generales de las políticas económicas - (Comisión de Asuntos Económicos y Monetarios)
Informe anual del BCE - (Comisión de Asuntos Económicos y Monetarios)
Informe sobre la política de competencia - (Comisión de Asuntos Económicos y Monetarios)
Informe anual sobre el cuadro de indicadores del mercado interior - (Comisión de Mercado Interior)
Informe anual sobre la protección del consumidor - (Comisión de Mercado Interior)
Informe anual sobre Solvit - (Comisión de Mercado Interior)
Informes anuales de actividad y de seguimiento autorizados de oficio y con referencia expresa al Reglamento (no sujetos al límite máximo de seis informes elaborados simultáneamente)
Informe anual sobre el acceso del público a los documentos del Parlamento - artículo 104, apartado 7 - (Comisión de Libertades Civiles, Justicia y Asuntos de Interior)
Informe sobre los partidos políticos europeos - artículo 210, apartado 6 - (Comisión de Asuntos Constitucionales)
Informe sobre las deliberaciones de la Comisión de Peticiones - artículo 202, apartado 8 - (Comisión de Peticiones)
Informe sobre el Informe anual del Defensor del Pueblo - artículo 205, apartado 2 - segunda parte - (Comisión de Peticiones)
Objetivos y principios
El Parlamento Europeo, el Consejo y la Comisión Europea conceden una importancia primordial a mejorar la comunicación respecto de las cuestiones de la Unión Europea, de manera que los ciudadanos europeos puedan ejercer su derecho a participar en la vida democrática de la Unión, en la que las decisiones se toman en la forma más pública posible y del modo más próximo al ciudadano, en el respeto de los principios del pluralismo, la participación, la apertura y la transparencia.
Las tres instituciones desean fomentar la convergencia de puntos de vista sobre las prioridades de comunicación de la Unión Europea en general, promover el valor añadido que tendría un enfoque propio de la Unión acerca de la comunicación sobre las cuestiones europeas, facilitar el intercambio de información y de prácticas idóneas y desarrollar sinergias entre las instituciones en la comunicación que realicen en relación con estas prioridades, así como facilitar la cooperación entre las instituciones y los Estados miembros cuando sea pertinente.
Las tres instituciones reconocen que para comunicar sobre la Unión Europea es necesaria la voluntad política de las instituciones de la Unión y de los Estados miembros, y es menester que los Estados miembros asuman su responsabilidad en la labor de comunicar con los ciudadanos acerca de la UE.
Las tres instituciones consideran que las actividades de información y comunicación en relación con las cuestiones europeas deben ofrecer a todos acceso a una información correcta y plural sobre la Unión Europea, de manera que los ciudadanos puedan ejercer su derecho a expresar su opinión y a participar activamente en el debate público sobre las cuestiones propias de la UE.
Las tres instituciones defienden el respeto del multilingüismo y de la diversidad cultural en sus actuaciones de información y comunicación.
Las tres instituciones están empeñadas políticamente en alcanzar estos objetivos.
Animan a las demás instituciones y órganos de la UE a que respalden sus esfuerzos y a que contribuyan, si así lo desean, a esta tarea.
Un planteamiento asociativo
Las tres instituciones reconocen que es importante abordar el desafío de la comunicación sobre todos los asuntos relativos a la UE en colaboración entre los Estados miembros y las instituciones de la UE, a fin de conseguir, en el nivel adecuado, una comunicación eficaz con el público más amplio posible así como la transmisión a éste de información objetiva.
Desean desarrollar sinergias con los poderes nacionales, regionales y locales, así como con los representantes de la sociedad civil.
Para ello se proponen promover un enfoque pragmático de asociación.
A este respecto, recuerdan el papel crucial del Grupo de Trabajo Interinstitucional sobre Información, que constituye para las instituciones un marco de alto nivel para potenciar el debate político sobre las actividades de información y comunicación relacionadas con la UE, con el fin de estimular la sinergia y la complementariedad.
A tal fin, el Grupo, que está copresidido por representantes del Parlamento Europeo, el Consejo y la Comisión Europea, y cuenta con la participación del Comité de las Regiones y del Comité Económico y Social Europeo a título de observadores, se reúne en principio dos veces al año.
Las tres instituciones se proponen colaborar en los términos siguientes:
Atendiendo siempre a las competencias particulares de cada institución y de cada Estado miembro de la UE por lo que respecta a su estrategia y prioridades de comunicación, las tres instituciones determinarán cada año, en el marco del Grupo de Trabajo Interinstitucional sobre Información, una serie limitada de prioridades de comunicación comunes.
Estas prioridades estarán basadas en las prioridades de comunicación determinadas por las instituciones y órganos de la UE con arreglo a sus procedimientos internos, y completarán cuando proceda, el enfoque estratégico y el esfuerzo de los Estados miembros en este ámbito, tomando en consideración las expectativas de los ciudadanos.
Las tres instituciones y los Estados miembros se esforzarán por promover el apoyo necesario para la comunicación acerca de las prioridades que se establezcan.
Los servicios competentes para la comunicación en los Estados miembros y en las instituciones de la UE deberían entablar contactos entre sí a fin de garantizar una ejecución correcta de las prioridades de comunicación comunes, así como otras actividades relacionadas con la comunicación de la UE, de ser necesario mediante mecanismos administrativos adecuados.
Se invita a las instituciones y a los Estados miembros a que intercambien información sobre otras actividades de comunicación relacionadas con la UE, en particular las actividades de comunicación sectoriales previstas por las instituciones y órganos, cuando den lugar a campañas de información en los Estados miembros.
Se invita a la Comisión a que al principio de cada año informe a las demás instituciones de la UE sobre los principales logros alcanzados en el desempeño de las prioridades de comunicación comunes del año anterior.
Código de conducta para la negociación en el marco del procedimiento legislativo ordinario75
Introducción
El presente Código de conducta establece principios generales en el Parlamento sobre el modo en que se deberían conducir las negociaciones durante todas las etapas del procedimiento legislativo ordinario al objeto de aumentar su transparencia y responsabilidad, especialmente en las fases más tempranas del procedimiento76.
El presente Código es, por otra parte, complementario a la «Declaración común sobre las modalidades prácticas del procedimiento de codecisión» acordada entre el Parlamento, el Consejo y la Comisión y centrada en mayor medida en las relaciones entre estas Instituciones.
En el seno del Parlamento, la comisión parlamentaria competente será el principal órgano responsable durante las negociaciones tanto en primera como en segunda lecturas.
Decisión de entablar negociaciones
Por regla general el Parlamento hará uso de todas las posibilidades que ofrece la totalidad de las etapas del procedimiento legislativo ordinario.
La decisión de optar por un acuerdo temprano en el proceso legislativo se adoptará de forma individualizada, sobre la base de las características concretas de cada asunto específico, y estará políticamente justificada en términos, por ejemplo, de prioridades políticas, la naturaleza no controvertida o «técnica» de la propuesta, una situación de emergencia y/o la actitud de una determinada Presidencia en relación con un asunto concreto.
El ponente presentará a toda la comisión la posibilidad de entablar negociaciones con el Consejo y la decisión de dar este curso al asunto se adoptará sobre la base de un amplio consenso o, en su caso, por votación.
Composición del equipo negociador
La decisión de la comisión de entablar negociaciones con el Consejo y la Comisión con vistas a lograr un acuerdo también conllevará una decisión sobre la composición del equipo negociador del PE.
Por regla general, se respetará el equilibrio político y todos los grupos políticos se encontrarán representados, al menos en lo que respecta al personal, en las negociaciones.
El servicio competente de la Secretaría General del PE será responsable de la organización práctica de las negociaciones.
Mandato del equipo negociador
Por regla general, las enmiendas aprobadas en comisión o en el Pleno sentarán las bases del mandato del equipo negociador del PE.
La comisión también podrá determinar las prioridades correspondientes y los plazos de las negociaciones.
75Tal como fue adoptado por la Conferencia de Presidentes en su reunión de 18 de septiembre de 2008.
76Cabe prestar especial atención a las negociaciones que tienen lugar en las fases tempranas del procedimiento, en las que la visibilidad en el Parlamento es muy limitada.
Éste es también el caso de las negociaciones: antes de la votación en comisión en primera lectura con el propósito de alcanzar un acuerdo en primera lectura; después de la primera lectura del Parlamento al objeto de lograr un acuerdo temprano en segunda lectura.
En el caso excepcional de que se entablen negociaciones sobre un acuerdo en primera lectura antes de la votación en comisión, ésta ofrecerá las directrices necesarias al equipo negociador del PE.
Organización de diálogos a tres bandas
En principio, y con vistas a aumentar la transparencia, se anunciará la celebración de los diálogos a tres bandas que tengan lugar en el Parlamento Europeo y el Consejo.
Las negociaciones en los diálogos a tres bandas se basarán en un documento común que indique la posición de la respectiva Institución en relación con cada una de las enmiendas y que incluya cualesquiera textos de transacción distribuidos en las reuniones en las que se celebren tales diálogos (por ejemplo, la práctica establecida de elaboración de un documento organizado en cuatro columnas).
En la medida de lo posible, se distribuirán por adelantado a todos los participantes los textos de transacción que serán objeto de debate en una próxima reunión.
En su caso, se programarán los servicios de interpretación necesarios para el desarrollo de los trabajos del equipo negociador del PE77.
Información y decisión sobre el acuerdo alcanzado
Después de cada diálogo a tres bandas, el equipo negociador deberá informar a la comisión acerca de los resultados de las negociaciones y ofrecerle todos los textos distribuidos.
Si ello no resulta posible por razones de tiempo, el equipo negociador se reunirá con los ponentes alternativos, si es necesario junto con los coordinadores, para recibir una información lo más completa y actualizada posible.
La comisión deberá considerar cualquier acuerdo alcanzado o renovar el mandato del equipo negociador en caso de que se entablen nuevas negociaciones.
Si ello no es posible por razones de tiempo, especialmente en la etapa de la segunda lectura, la decisión sobre el acuerdo recaerá sobre el ponente y los ponentes alternativos, en su caso junto con el presidente de la comisión y los coordinadores.
Deberá preverse un plazo de tiempo suficiente entre el final de las negociaciones y la votación en comisión para permitir a todos los grupos políticos preparar su posición final.
El equipo negociador deberá contar con todos los recursos necesarios para poder trabajar de forma adecuada.
Lo anterior debería incluir un «equipo administrativo de apoyo» compuesto por la secretaría de la comisión, el consejero político del ponente, la secretaría del Comité de Codecisión y el Servicio jurídico.
Dependiendo del asunto y de la fase de las negociaciones, el equipo podría ampliarse.
Conclusión
El acuerdo alcanzado entre el Parlamento y el Consejo se deberá confirmar por escrito mediante carta oficial.
No se efectuarán modificaciones en ninguno de los textos acordados sin el acuerdo explícito, en el nivel adecuado, tanto del Parlamento Europeo como del Consejo.
Conciliación
Los principios recogidos en el presente Código de conducta también serán aplicables al procedimiento de conciliación, del que la Delegación del PE será el principal órgano responsable en el Parlamento.
77De conformidad con la decisión adoptada por la Mesa el 10 de diciembre de 2007. - 210 -
Los números arábigos se refieren a artículos; los números romanos se refieren a anexos; sus divisiones están representadas por las letras y los números romanos o arábigos que los siguen.
- - - - a documentos .................................................................5, 39, 103 - 104, 148, 185, VIII, XV a las tribunas ......................................................................................................................145 al Parlamento ................................................................................................................9, XVI al salón de sesiones ...........................................................................................................145
ACP ...............................................................................................................................VII.II, VII.IV Acta ...............................................................................................................................................179 - aprobación .........................................................................................................................179 - comisiones .........................................................................................................................194 - Conferencia de Presidentes .................................................................................................29
Actos adoptados .............................................................................................................73 - 74, XIV Actos delegados ............................................................................................................37 bis, 87 bis Acuerdos en primera lectura ............................................................................................70 - 71, XX Acuerdos en segunda lectura .............................................................................................70, 72, XX Acuerdos interinstitucionales .......................................127, 215, VII.IV, VII.XVIII, VIII.B, VIII.C Acuerdos internacionales ........................................................................................................90 - 91 Acuerdos voluntarios ......................................................................................................................85 Adhesión - negociaciones .........................................................................................74 quáter, 200, VII.I - tratados .......................................................................................................74 quáter, 81, 200 Admisibilidad
- - - - - enmiendas ................................................................................................20, 37, 66, 157, 161 preguntas ..................................................................................................................116, II.A preguntas con solicitud de respuesta escrita .....................................................................117 reclamaciones ante el Defensor del Pueblo .....................................................................XI.B suplicatorio ............................................................................................................................7
Agencias - consulta .............................................................................................................................126 Agrupaciones no oficiales de diputados ......................................................................................32, I Alto Representante - ver Vicepresidente de la Comisión/Alto Representante Alusiones personales .....................................................................................................................151 Anexos ..................................................................................................................................212, 215 Antiguos diputados ...........................................................................................................................9 Aplazamiento - aprobación de la gestión ..................................................................................................VI.3 - debate ........................................................................................................................172, 177 - votación .......................................................................................................................57, 177 Aprobación - de enmiendas a la posición común del Consejo ..................................................................66 - de enmiendas a una propuesta de la Comisión ...................................................................57 - de la posición común del Consejo (sin enmiendas) ............................................................72
Archivos ..............................................................................................................179, 203, XI.A, XV Asamblea Parlamentaria del Consejo de Europa ..........................................................................199 Asistentes ......................................................................................................................................X.2 Asuntos financieros .........................................................................................................................80 Asuntos pendientes .......................................................................................................................214 Audiencias ............................................................23, 93, 95, 106, 185, 193, 202, 204, IX, XI, XVII
Banco Central Europeo .................................................................................................................109 - Comité Ejecutivo (nombramientos) ..................................................................................109 - declaraciones .....................................................................................................................113 - preguntas con solicitud de respuesta escrita .....................................................................118 Bandera ........................................................................................................................................213 Boletín .............................................................................................................................................29
Caducidad - asuntos pendientes .............................................................................................................214 - declaraciones por escrito ...................................................................................................123 Cambio de grupo político ..............................................................................................17, 186 - 187 Candidaturas
Carta de los Derechos Fundamentales de la Unión Europea .................................36, 103, VII.XVII Cese anticipado en un cargo .......................................................................................19, 153, XI.A.7 Cierre del debate ...................................................................................................................172, 176 Codificación ....................................................................................................................86, VII.XVI Código de conducta ...................................................................................................................9, X.3 Comisión - aprobación de enmiendas a una propuesta de la Comisión .................................................57 - aprobación de la gestión ......................................................................................................76
- - - - - - - - - - - - - - - - - - - competencias de ejecución .............................................................................88, XIII, XIV.I declaración del candidato a la Presidencia ........................................................................105 declaraciones .....................................................................................................................110 elección .............................................................................................................................106 elección del Presidente ......................................................................................................105 explicación de las decisiones ............................................................................................111 mandato de negociación de acuerdos internacionales .........................................................90 miembros ..................................................................................................................106, XIV moción de censura .............................................................................................................107 modificación de una propuesta ...........................................................................................53 posición respecto a enmiendas .........................................................54, 57 - 58, 61, 66, XIV preguntas .............................................................................................................115 - 117, II programa legislativo y de trabajo ........................................................................................35 rechazo de una propuesta ..............................................................................................56, 87 relaciones con el Parlamento ............................................................................................XIV retirada de una propuesta ..............................................................................................56, 58 seguimiento (primera lectura) .....................................................................................58 - 59 solicitud de dictamen ..........................................................................................................43 uso de la palabra ................................................................................................................149
Comisiones ..............................................................................45 - 50, 52, 183 - 191, 193 - 197, VII - acta ............................................................................................................................103, 194 - asociadas ......................................................................................................................50, 88 - atribución de competencias .........................................................................................25, 188
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - competencias .......................................................................................25, 183, 188, 200, VII competentes para el fondo ...............................................................................42 - 43, 63, 86 competentes para opinión ......................................................................................49, 63, 188 composición ................................................................................................................25, 186 conciliación .................................................................................................................67 - 69 constitución .......................................................................................................183 - 185, IX convocatoria ......................................................................................................................193 corrección de errores .........................................................................................................216 de investigación ...................................................................................25, 185 - 186, 188, IX devolución ...........................................................................................55 - 56, 159, 172, 175 diálogo con el Consejo ........................................................................................................63 especiales ..........................................................................................................184, 188, 190 informe .........................................................................................45, 47 - 48, 50, 52, 56 - 57 mesa ............................................................................................................................52, 191 miembros .................................................................................................................186 - 187 opinión .................................................................................................................49 - 50, VII parlamentarias mixtas .......................................................................................................200 permanentes ......................................................................................................................183 presidente ..............................................................................................................27, 52, 191 primera lectura ..........................................................................................37, 38, 39, 53 - 54 procedimiento ....................................................................................................63, 193 - 197 procedimiento sin enmiendas ni debate ............................................................................138 remisión .................................................................................................................43, 49, 188 reunión con carácter de urgencia .........................................................................................97 reuniones .................................................23, 46, 63, 96, 103, 135, 162, 187, 191, 193 - 194 reuniones conjuntas .....................................................................................................51, 188 segunda lectura ............................................................................................................61 - 63 subcomisiones ...........................................................................................................188, 190 suplentes ......................................................................................................................23, 187 suspensión de la participación ...........................................................................................153
- - - - temporales (ver comisiones especiales) turno de preguntas .............................................................................................................197 verificación de credenciales ..........................................................................3, 189, VII.XVI votación ...................................................................................................................195 - 196
Comisiones asociadas ...............................................................................................................50, 88 Comité de Conciliación .....................................................................................................62, 67 - 69 Comité de las Regiones .................................................................................................................125 Comité Económico y Social ..........................................................................................................124 Compatibilidad financiera ...................................................................................................38, 45, 47 Competencias de las comisiones .....................................................................25, 183, 188, 200, VII Composición del Parlamento ................................................................................1, 3 - 4, 74 septies Concesión de la palabra ................................................................................................................149 Conciliación - Comité ...................................................................................................................62, 67 - 69 - procedimiento ..............................................................................................................67 - 69 - tercera lectura ..............................................................................................................67 - 69 Conducta - normas ..................................................................................................................9, 152, XVI Conferencia de Parlamentos ..........................................................................................................132 Conferencia de Presidentes (de grupos políticos) - composición ........................................................................................................................24 - funciones .19, 25, 27, 34, 48, 50, 59, 68, 97, 104, 115 - 116, 120, 122, 130 - 132, 134, 137, 149, 153, 159, 183, 185 - 186, 188, 190, 198 - 199, 210, 214, VIII.A - preguntas .............................................................................................................................29 - publicidad de las decisiones ................................................................................................29 Conferencia de Presidentes de Comisión ........................................................................27, 137, 188 Conferencia de Presidentes de Delegación .....................................................................................28 Confidencialidad ............5, 7, 29, 90, 103, 185, 201, VIII.A, VIII.B, VIII.C, IX, XI, XII, XIV, XV Consejo
- - - - - - - - - aprobación de la posición del Parlamento ...........................................................................71 declaraciones .....................................................................................................................110 diálogo de la comisión competente con el ....................................................................58, 63 posición del .............................................................................................61, 63 - 67, 72, 158 preguntas .............................................................................................................115 - 117, II recomendaciones destinadas al ...................................................................................97, 121 representación del Parlamento en las reuniones del ............................................................40 texto conjunto ......................................................................................................................69 uso de la palabra ................................................................................................................149
- - - - - artículo 140 TFUE ..............................................................................................................83 informe ................................................................................................................................45 iniciativas procedentes de los Estados miembros ...............................................................44 nueva ...................................................................................................................................59 PESC ...................................................................................................................................96
- Comité de Conciliación .......................................................................................................67 - Parlamento ........................................................................................................................134 Cooperación - Asamblea Parlamentaria del Consejo de Europa ..............................................................199 - interparlamentaria .............................................................................................................130 - reforzada entre Estados miembros ...........................................................................74 octies Coordinadores de comisión ...........................................................................................................192 Corrección de errores ............................................................................................................180, 216 COSAC .........................................................................................................................................131 Credenciales, verificación ...................................................................................3, 12, 189, VII.XVI Cuestión de no ha lugar a deliberar .......................................................................................172, 174 Cuestiones de orden ......................................................................20, 140, 149, 155, 170, 172 - 178 Cuestores
- - - - - - elección .................................................................................................................13, 16 - 17 funciones .....................................................................................................9, 22 - 23, 26, I.2 intereses económicos .............................................................................................................I preguntas .............................................................................................................................29 publicidad de decisiones .....................................................................................................29 tarjetas de acceso ...................................................................................................................9
- - - - - - - - - aplazamiento .............................................................................................................172, 177 a puerta cerrada ...........................................................................................................96, 103 cierre ..........................................................................................................................172, 176 conjunto .............................................................................................................................143 extraordinario ....................................................................................................................141 preguntas con solicitud de respuesta oral seguida de ........................................................115 que sigue a una declaración ..............................................................................................110 sin .............................................................................46, 122, 124 - 125, 137 - 138, 149, 153 sobre casos de violaciones de los derechos humanos, de la democracia y del Estado de Derecho ..............................................................................................................122, 137, IV sobre el informe de una comisión de investigación ..........................................................185
Banco Central Europeo .............................................................................................109, 113 Candidato propuesto para Presidente de la Comisión .......................................................105 Comisión ...........................................................................................................91, 110 - 111 Consejo ..................................................................................................................91, 93, 110 Consejo Europeo ...............................................................................................................110 intereses económicos de los diputados ..............................................................................9, I por escrito
. adjuntas al Acta literal .................................................................................................149 . inscritas en el registro .................................................................................................123 - Tribunal de Cuentas ..................................................................................................108, 112 Defensor del Pueblo ........................................................................................204 - 206, XI.A, XI.B - actuación .................................................................................................................205, XI.A - admisibilidad de las reclamaciones .................................................................................XI.A
- - - - del Parlamento ....................................................................55, 96, 105 - 106, 108 - 109, 119 seguimiento ...........................................................................................................58 - 59, 71 sobre recomendaciones del Consejo ...................................................................................83 solicitud de .................................................................................................................43 - 44
Dictámenes científicos ..................................................................................................................126 Dietas ............................................................................................................................................153 Diputados ..............................................................................................................1 - 10, 136, VIII.A
- - - - - - antiguos diputados .................................................................................................................9 comisiones ......................................................................................................185 - 186, IX.2 Estatuto ..................................................................................................................................8 expulsión ...........................................................................................................................153 intereses económicos ..........................................................................................................I.2 no inscritos ..........................................................................................................................33
Duración de los mandatos ...............................................................................................................17
Comisión ................................................................................................................106, XVII Cuestores ...............................................................................................................13, 16 - 18 Defensor del Pueblo ..........................................................................................................204 Parlamento ............................................................................................................................1 Presidente .......................................................................................................13 - 14, 17 - 18 Presidente de la Comisión .................................................................................................105 Vicepresidentes ...............................................................................................13, 15, 17 - 18
Escaños, distribución ................................................................................................................25, 34 Estado de Derecho ......................................................................38 bis, 74 sexies, 81, 209 - 210, IV - debate sobre casos de violaciones .....................................................................................122 Estado de previsiones .........................................................................................................79 - 79 bis Estados asociados ..........................................................................................................................200 Eurogrupo, Presidente ..................................................................................................................II.A Europol .................................................................................................................................VII.XVII Examen
Explicación de las decisiones de la Comisión ..............................................................................111 Explicaciones de voto .............................................................................................................20, 170 Expulsión de los diputados ..............................................................................................153, VIII.A
Gastos - compromiso .........................................................................................................................80 - liquidación ...........................................................................................................................80 Grupos de interés .........................................................................................................................9, X Grupos políticos ......................................................................................................................30 - 31 - actividades ...........................................................................................................................31 - cambio .....................................................................................................................186 - 187 - constitución .........................................................................................................................30
Información - al Parlamento .......................................................................................................................96 - intercambio de ...................................................................................................................130 - sensible .....................................................................................................VIII.B, VIII.C, XV Informe
- - - - artículo 225 TFUE ..............................................................................................................42 informe de propia ...........................................................................25, 41 - 42, 48, 119 - 120 legislativa .................................................................................................35 - 36, 41 - 42, 44 procedente de un Estado miembro ......................................................................................44
Inmunidad ............................................................................................................5 - 7, 207, VII.XVI Instituciones(/órganos/organismos) relaciones con ...105 - 107, 108 - 125, 127, 185, 214, II.A, IV, VI.6, VII.V, VII.XVIII, IX Intereses económicos ....................................................................................................................9, I Intergrupos ..................................................................................................................................32, I Interpretación simultánea ..............................................................................................................146 Intervenciones
- - - - de un minuto ......................................................................................................................150 duración .............................................................................................................................149 por alusiones personales ....................................................................................................151 sobre el procedimiento ............................................................................................172 - 178
Justificaciones ...........................................................................................................45, 49, 156, 212
Mandato de negociación (acuerdo internacional) ...........................................................................90 Mandato parlamentario .....................................................................................................................2 - duración .................................................................................................................................4 - renuncia .................................................................................................................................4 - verificación de credenciales ....................................................................3, 12, 189, VII.XVI Mandatos ....................................................................................................................12 - 18, 20 - 21 Marco financiero plurianual ............................................................................................................75 Mayorías/Número mínimo de diputados requerido - composición de comisiones y grupos ..........................................................................30, 186 - decisiones del Parlamento
acuerdos internacionales .........................................................................................81, 90 adhesión .....................................................................................................74 quáter, 200 confirmación del rechazo (procedimiento legislativo ordinario) ..................................65 de votar una enmienda de transacción ........................................................................161 enmiendas ......................................................................................................................66 iniciativa legislativa ................................................................................................42, 44 mantenimiento de un recurso ante el Tribunal de Justicia ..........................................128 moción de censura (aprobación) .................................................................................107 posición del Consejo ...............................................................................64 - 66, 72, 158 procedimiento de aprobación ........................................................................................81 rechazo (cooperación) ...................................................................................................65 texto conjunto ................................................................................................................69
- enmiendas . oposición a votar una enmienda no distribuida en todas las lenguas oficiales 146 - 147, 156 . presentación ................................................................................................................156 modificación . proyecto definitivo del orden del día ..........................................................................140 . Reglamento .................................................................................................................212 nombramientos
Banco Central Europeo (solicitud de aplazar la votación) ..........................................109 Defensor del Pueblo (destitución) ...............................................................................206 Defensor del Pueblo (nombramiento) .........................................................................204 Miembros de la Comisión ...........................................................................................106 Presidente de la Comisión .................................................................................105 - 106 Tribunal de Cuentas (solicitud de aplazar la votación) ...............................................108
- oposición . cambio en el orden de votación ...................................................................................161 . interpretación del Reglamento ....................................................................................211
. recomendaciones de la comisión competente en el marco de la PESC ........................97 . votación de una enmienda no distribuida en todas las lenguas oficiales ....................156 partidos políticos a escala europea ....................................................................................210 presentación . de preguntas con solicitud de respuesta oral ...............................................................115 . de propuestas de resolución - debate sobre casos de violaciones de derechos humanos .....................................122 - declaraciones de la Comisión, del Consejo y del Consejo Europeo .....................110 - preguntas orales . de una moción de censura ...........................................................................................107 recomendaciones al Consejo .............................................................................................121 solicitudes
aplazamiento del debate ..............................................................................................177 celebración de sesiones adicionales ............................................................................135 cierre del debate ..........................................................................................................176 comprobación del quórum ..........................................................................................155 constitución de una comisión de investigación .................................................185, IX.2 convocatoria del Parlamento .......................................................................................134 debates sobre casos de violación de derechos humanos .............................................122 devolución a comisión ................................................................................................175 nueva consulta ...............................................................................................................59 suspensión o levantamiento de la sesión .....................................................................178 urgencia .......................................................................................................................142 votación nominal .........................................................................................................167
Medidas de ejecución .....................................................................................................88, 128, XIII competencias .....................................................................................................................209 composición ........................................................................................................................22 de comisiones ...............................................................................................185, 191, VIII.A de delegaciones .................................................................................................................198 funciones .................23, 25, 27 - 28, 33, 79, 135, 146 - 147, 154, 168, 200, 207, I.2, VIII.A preguntas .............................................................................................................................29 publicidad de decisiones .....................................................................................................29
Miembros - Banco Central Europeo .....................................................................................................109 - Comisión ..................................................................................................................106, XIV - Tribunal de Cuentas ..........................................................................................................108 Misiones de estudio o de información ....................................................................................23, 188 Moción de censura, Comisión .......................................................................................................107 Modificación - propuesta de acto legislativo ...............................................................................................53 - Reglamento .............................................................................................................211 - 212
Negociaciones de adhesión .................................................................................................200, VII.I Negociaciones interinstitucionales en los procedimientos legislativos ..........................................70 No inscritos .....................................................................................................................................33 Nombramientos
Banco Central Europeo .....................................................................................................109 jefes de las delegaciones exteriores .....................................................................................95 miembros del Tribunal de Cuentas ...................................................................................108 Presidente de la Comisión .................................................................................................105
Observadores ...................................................................................................................................11 Observancia del Reglamento ...................................................................................................20, 173 OLAF ..............................................................................................................................................10 Omisión del Consejo Opinión de las comisiones ....................................37, 38, 49, 79, 86, 120 - 121, 188, 202, VI.1, VII Opiniones minoritarias ............................................................................................................52, 185 Oradores, lista ...............................................................................................................................176 Orden, cuestiones de ...........................................................................140, 149, 155, 170, 172 - 178 Orden del día
- - - - - - aprobación .................................................................................................................140, 155 comisión ............................................................................................4, 63, 117 - 118, VIII.A inclusión 7, 52, 57 - 58, 64, 69, 97, 115, 122, 137 - 138, 141 - 142, 175, 188, II.A, IV, VI.4 modificación ......................................................................................................140, 175, 177 proyecto .............................................................................................................25, 137 - 138 proyecto definitivo ..................................................................................122, 137 - 138, 140
Orden de los trabajos ..........................................................................................137 - 138, 140 - 144 Orden en el salón de sesiones ............................................................................152 - 153, 164, XVI Organigrama (Secretaría General) ..........................................................................................23, 207 Órganos del Parlamento ..........................................................................................................22 - 29
Parlamentos nacionales ...........................................................................................25, 35, 130 - 131 - dictamen motivado ........................................................................................................38 bis Partidos políticos a escala europea ..................................................................................23, 208, 210 - asistencia técnica ...............................................................................................................209 - comité de personalidades independientes .........................................................................210 - competencias y responsabilidades de la comisión competente .........................................210
- - - - - - competencias y responsabilidades de la Mesa ..................................................................209 exclusión de la financiación ..............................................................................................209 funciones y responsabilidades del Presidente ...................................................................208 modalidades de aplicación ..................................................................................................23 programa ...........................................................................................................................210 recuperación de los importes indebidamente percibidos ..................................................209
Período de sesiones .............................................................................................................133 - 134 Período parcial de sesiones ...........................................................................................................133 Peticiones ......................................................................................................201 - 203, 214, VII.XX Peticiones de palabra ...........................................................................................................172 - 173 Plazos
Comité de Conciliación ...........................................................................................62, 67, 69 debate y votación ..............................................................................................................144 enmiendas ..................................................................................................................156, 161 informe ................................................................................................................................52 prórroga en la segunda lectura ............................................................................................62 votación nominal ...............................................................................................................167
votación por partes ............................................................................................................163 acta ....................................................................................................................................179 acta literal ..........................................................................................................................181 enmiendas ....................................................................................................49 - 50, 156, 162 presupuesto .............................................................................................................75 bis - 76 primera lectura ............................................................................................................55 - 57 segunda lectura ......................................................................................................64 - 66, 72 tercera lectura ......................................................................................................................69
Política Exterior y de Seguridad Común (PESC) .................................................96 - 97, II.A, VII.I - consulta al Parlamento ........................................................................................................96 - recomendaciones .................................................................................................................97 Políticas económicas .....................................................................................................................114 Ponente ..37, 40, 43, 45 - 47, 49 - 50, 52, 57 - 58, 63, 65, 68, 86, 138, 142, 158, 160, 172, 185, 195 Ponentes alternativos .....................................................................................................................192 Posición de la Comisión ...............................................................................54, 57 - 58, 61, 66, XIV Posición del Consejo
- - - - - - aprobación sin enmiendas ...................................................................................................72 comunicación ..............................................................................................................61 - 63 enmiendas ............................................................................................................................66 examen en comisión ............................................................................................................63 rechazo ..........................................................................................................................65, 72 votación, procedimiento ....................................................................................................158
Banco Central Europeo ...............................................................................................118, III breves y precisas (treinta minutos) ..........................................................................110 - 111 Consejo, Comisión ........................................................................................20, 115 - 117, II con solicitud de respuesta escrita ......................................................................117 - 118, III con solicitud de respuesta oral seguida de debate .............................................................115 Mesa, Conferencia de Presidentes, Cuestores .....................................................................29 prioritarias .........................................................................................................................117 turno de preguntas .............................................................................................................116 . en Comisión ................................................................................................................197 . en el Pleno ..............................................................................................................116, II
Presentación y exposición de enmiendas ..............................................................................156, 195 Presidencia provisional ...................................................................................................................12 Presidente de la Comisión , elección ............................................................................................105 Presidente del Consejo Europeo ...........................................................................................110, 149 Presidente del Parlamento - elección ..........................................................................................................13 - 14, 17 - 18 - funciones ......20, 22 - 23, 73, 111, 116, 122, 126, 128, 149 - 150, 153, 156 - 157, 171, 173, 208, 210, 216, II, XVI Presidentes de grupos políticos ................................................................................24, 122, 141, IV Presupuesto ..........................................................................................................77 - 78, VI, VII.IV - aprobación de la gestión .....................................................................76 - 77, 112, VI, VII.V - control de la ejecución ................................................................................................78, 112 - estado de previsiones ..........................................................................................................79
- general ........................................................................................................75 bis - 75 septies Primera lectura ...................................................................................36 - 37, 38, 39, 43, 53 - 59, 71 - acuerdos ..............................................................................................................................70 - comisiones ....................................................................................37, 38, 39, 45 - 50, 52 - 54 - conclusión ...........................................................................................................................55
- seguimiento .................................................................................................................58 - 59 - votación ...............................................................................................................................55 Principios fundamentales (violación por parte de un Estado miembro) ............74 sexies, VII.XVIII Privilegios e inmunidades ....................................................................................5 - 7, 207, VII.XVI Procedimiento
Procedimiento de breve presentación ....................................................................................48, 139 Procedimiento electrónico de votación ........................................................................165, 168, 171 Procedimiento legislativo ordinario ............................................37, 38, 39, 53 - 59, 61 - 69, 71 - 73 Procedimientos judiciales .............................................................................................................128 Programa legislativo y de trabajo de la Comisión ....................................................................35, 43 Proporcionalidad .......................................................................................................................38 bis Propuesta de la Comisión
- - - - aprobación de enmiendas ......................................................................................55, 57 - 58 modificación ..................................................................................................................53, 57 rechazo ................................................................................................................................56 retirada ....................................................................................................................56, 58, 65
Publicación ...............................................................................................30, 71 - 73, 179, 181, VI.6 Publicidad
- - - - - de las decisiones ..................................................................................................................29 de las peticiones ................................................................................................................203 de los documentos .............................................................................................................104 de los trabajos en comisión .......................................................................................103, 194 de los trabajos en el Pleno .................................................................................103, 179, 181
Rechazo - posición del Consejo ...................................................................................................65, 158 - propuesta de la Comisión ..............................................................................................56, 87 - propuesta en comisión .........................................................................................................63 Recomendaciones
- - - - - - - - al Consejo ....................................................................................................................97, 121 del Consejo ..........................................................................................................................83 de una comisión de investigación .....................................................................................185 mandato de negociación ......................................................................................................90 orientaciones generales de las políticas económicas .........................................................114 PESC ...........................................................................................................................96 - 97 segunda lectura ............................................................................................................63 - 64 tratados de adhesión ...................................................................................74 quáter, 81, 200
Recursos ante el Tribunal de Justicia ..................................................................128, 204, 206, VI.6 Recursos financieros .......................................................................................................................36 Reembolso de gastos .........................................................................................................................8 Refundición de la legislación de la Unión ......................................................................................87 Registro
- - - - de documentos del Parlamento .................................................................................104, XV de grupos de interés ..........................................................................................................9, X de intereses económicos de los diputados .............................................................................I de peticiones ............................................................................................................201 - 203
Reglamento - aplicación .......................................................................................................211, VII.XVIII - modificación ...........................................................................................127, 212, VII.XVIII - observancia ........................................................................................................................173 Relaciones - con la COSAC ...................................................................................................................131 - con las demás instituciones ......................................................25, 105 - 107, 108 - 109, 127 - con los Parlamentos nacionales ...............................................................................130 - 132 Remisión - a las comisiones ..............................................................................................43, 49, 63, 188 . corrección de errores ...................................................................................................216 - nueva remisión ....................................................................................................................59 Rendición de cuentas ......................................................................................................................80 Repercusiones financieras .........................................................................................................38, 96 Representación - del Parlamento .....................................................................................................................20 - del Parlamento en las reuniones del Consejo ......................................................................40 - internacional ........................................................................................................................95 Representantes especiales ...............................................................................................................93 Resoluciones .............................................................................................................42, 48, 120, 122 - legislativas .....................................................................................................45, 55 - 57, 158 Retirada de la Unión ......................................................................................................74 quinquies Reuniones de las comisiones ...............................................................23, 63, 96, 162, 187, 191, 193 - lugar de reunión ................................................................................................................135 - publicidad de los debates .............................................................................103, 194, VIII.A
Salvoconductos .................................................................................................................................5 Sanciones ............................................................................................................................153 - 154 Secretaría - grupos políticos ...................................................................................................................31 - no inscritos ..........................................................................................................................33 Secretaría General ...................................................................................................................23, 207 Secretario General ...........................................................4, 23, 73, 79, 145, 147, 152, 179, 207, 209 Secreto ...................................................................................5, 185, VIII.A, VIII.B, VIII.C, IX, XV Seguimiento ............................................................................................................................58 - 59 Segunda lectura ...................................................................................................43, 61 - 66, 72, 158 - acuerdos ..............................................................................................................................70 - conclusión ...........................................................................................................................64 - examen en comisión ....................................................................................................61 - 63
Segundo informe .....................................................................................................................56 - 57 Sesión constitutiva ..............................................................................................................3, 12, 134 Sesiones ...................................................................................................................................20, 133 - acta ....................................................................................................................................179 - acta literal ..........................................................................................................................181 - desarrollo ...........................................................................................................23, 145 - 154
- lugar de reunión ................................................................................................................135 - publicidad de los debates ................................................................................179, 181 - 182 - suspensión o levantamiento ..............................................................140, 152, 154, 172, 178 Símbolos de la Unión ...................................................................................................................213 Simplificación de la legislación de la Unión ..................................................................................87 Solicitud de dictamen ..............................................................................................................43 - 44 Subcomisiones ......................................................................................................................188, 190 Subsidiariedad ...............................................................................................38 bis, 42, 44, VII.XVI Suplentes ......................................................................45, 47, 63, 68, 146, 156, 185, 187, 190, II.A Suplicatorio .........................................................................................................................6 - 7, 103 Suspensión - de la inmunidad .......................................................................................................6 - 7, 103 - de la sesión ................................................................................................................172, 178 - participación en comisiones y delegaciones .....................................................................153 Sustituto ..............................................................................................................................3, 17 - 18
Tarjeta azul ....................................................................................................................................149 Tarjetas de acceso .....................................................................................................................9, X.1 Tercera lectura .........................................................................................................................67 - 69 - conciliación .................................................................................................................67 - 68 - Pleno ....................................................................................................................................69 - texto conjunto ......................................................................................................................69
EL SISTEMA EUROPEO DE BANCOS CENTRALES
Prólogo del presidente del Banco Central Europeo
El camino hacia la Unión Económica y Monetaria 1.1 La integración europea 1.2 La integración económica 1.3 Los criterios de convergencia 1.4 Las características principales de la zona del euro 1.5 Los beneficios del euro
Estructura y funciones 2.1 El Sistema Europeo de Bancos Centrales y el Eurosistema 2.2 El Banco Central Europeo 2.3 Las funciones del Eurosistema 2.4 Independencia 2.5 Bancos centrales nacionales 2.6 Los órganos rectores del BCE 2.7 Comités del SEBC
Política monetaria 3.1 Estabilidad de precios 3.2 La estrategia de política monetaria del BCE 3.3 Los instrumentos de la política monetaria 3.4 Comunicación 3.5 Estadísticas monetarias y financieras
Glosario
PREFACIO
Cuando se habla de un «banco central», la primera idea que viene a la mente es la de una entidad emisora de dinero, siendo éste el instrumento que utilizamos como unidad de cuenta, medio de pago y depósito de valor.
El objetivo primordial de todo banco central consiste indudablemente en garantizar que el dinero mantiene su valora lo largo de tiempo.
No obstante, las actividades de la banca central moderna comprenden muchos otros aspectos menos conocidos, como la comunicación.
El banco central no sólo debe hacer lo que dice que hace, sino también explicarlo, a fin de incrementar el conocimiento del público sobre las políticas que aplica y los servicios que ofrece.
Este folleto forma parte de nuestra comunicación sobre las actividades del Banco Central Europeo (BCE), que constituye el núcleo del Sistema Europeo de Bancos Centrales (SEBC), del que también forman parte los bancos centrales nacionales de los veintisiete Estados miembros de la Unión Europea.
Puesto que no todos los Estados miembros han adoptado el euro, el término Eurosistema se emplea para denominar a la entidad compuesta por el BCE y los bancos centrales nacionales de los quince Estados miembros que han adoptado el euro.
El Eurosistema lleva a cabo la mayoría de las funciones que elTratado de la Unión Europea ha asignado al Eurosistema.
Este folleto también puede descargarse del sitio web del BCE (www.ecb.europa.eu).
La versión electrónica se actualizará con mayor frecuencia que la impresa.
EL CAMINO HACIA LA UNIÓN ECONÓMICA Y MONETARIA
La idea del establecimiento de una unión económica y monetaria en Europa surgió hace más de medio siglo.
Fue la visión de los líderes políticos que, en 1952, fundaron la Comunidad Europea del Carbón y del Acero (CECA) , integrada por seis países: Alemania, Bélgica, Francia, Italia, Luxemburgo y Países Bajos.
Expansión gradual de la Unión Europea
En la década de los cincuenta y en años posteriores se realizaron nuevos avances hacia la integración europea.
En 1958, estos mismos seis países crearon la Comunidad Económica Europea (CEE) y la Comunidad Europea de la Energía Atómica (EURATOM).
Estas relaciones se fueron reforzando con los años y cristalizaron en las Comunidades Europeas (CE) y, posteriormente, a raíz de la adopción delTratado de Maastricht en 1993, se creó la Unión Europea (UE).
El número de Estados miembros también se incrementó: Dinamarca,Irlanda y Reino Unido se integraron en 1973 y Grecia, ocho años más tarde.
España y Portugal se incorporaron en 1986 y Austria, Finlandia y Suecia, en 1995.
La siguiente ampliación se produjo el 1 de mayo de 2004, con la adhesión de la República Checa, Estonia, Chipre, Letonia, Lituania, Hungría, Malta, Polonia, Eslovenia y Eslovaquia a la Unión Europea.
Bulgaria y Rumanía fueron los últimos miembros en incorporarse, el 1 de enero de 2007.
Criterios de adhesión a la UE
Las condiciones que es necesario cumplir como requisito previo al ingreso en la UE son los criterios de Copenhague .
Dichos criterios exigen que los futuros miembros tengan i) instituciones estables que garanticen la democracia, el Estado de derecho, los derechos humanos y el respeto de las minorías, y ii) una economía de mercado viable, así como la capacidad de hacer frente a la presiones competitivas que les permita asumir las obligaciones que conlleva la integración, incluida la adhesión a los objetivos de unificación política y a la Unión Económica y Monetaria (UEM).
ver Glosario
El camino hacia la Unión Económica y Monetaria
1.1 La integración europea 1.2 La integración económica 1.3 Los criterios de convergencia
1.4 Las características principales de la zona euro 1.5 Los beneficios del euro Cronología
Estructura y funciones
Los billetes y monedas en euros
LA INTEGRACIÓN ECONÓMICA
(1) el Informe Werner de 1970, que preveía tres fases que culminarían en 1980.
Sin embargo, en un contexto de considerable inestabilidad monetaria internacional, consecuencia de la desaparición del sistema BrettonWoods a principios de los setenta y de la recesión mundial que siguió a la primera crisis del petróleo de 1973, este plan no llegó a materializarse.
Para contrarrestar dicha inestabilidad, los nueve Estados miembros que constituían la CEE crearon, en 1979, el Sistema Monetario Europeo (SME) , que se centraba fundamentalmente en un mecanismo de tipos de cambio (MTC) , mediante el que se definían las paridades fijas, aunque ajustables, entre las monedas de estos países.
En la segunda mitad de los años ochenta, el Acta Única Europea de 1986, que creó el mercado único, impulsó nuevamente la idea de una unión económica y monetaria.
No obstante, se llegó a la conclusión de que para obtener los beneficios plenos de un mercado único era necesario introducir una moneda común a todos los países participantes.
En 1988, el Consejo Europeo encargó al Comité Delors que estudiara posibles formas de lograr la Unión Económica y Monetaria (UEM).
El Informe Delors, presentado en 1989, condujo a la negociación delTratado de la Unión Europea (UE), por el que se estableció la Unión Europea y se modificó elTratado constitutivo de la Comunidad Europea.
Eltratado se firmó en Maastricht en 1992 (por lo que se denomina a veces «Tratado de Maastricht») y entró en vigor el 1 denoviembre de 1993.
El avance hacia la UEM se desarrolló en tres fases.
La UEM consta de tres fases: I. Mercado único europeo II. Instituto Monetario Europeo III. BCE y el euro
La segunda (1994-1998) comenzó con la creación del Instituto Monetario Europeo, y estuvo dedicada a los preparativos técnicos para la moneda única, la corrección de los déficit excesivos y a incrementar la convergencia de las políticas eco-
1 Nombre del entonces primer ministro de Luxenburgo, Pierre Werner.
EL CAMINO HACIA LA UNIÓN ECONÓMICA Y MONETARIA nómica y monetaria de los Estados miembros a fin de garantizar la estabilidad de precios y el saneamiento de las finanzas públicas.
La tercera fase se inició el 1 de enero de 1999 con la fijación irrevocable de los tipos de cambio, la transferencia al BCE de la competencia sobre la política monetaria y la introducción del euro como moneda única.
El 1 de enero de 2002, los billetes y monedas en euros adquirieron curso legal en los países participantes y a final de febrero los billetes y monedas nacionales dejaron de tener validez.
LOS CRITERIOS DE CONVERGENCIA
Los países que deseen adoptar el euro deben alcanzar un alto grado de «con-
Políticas económicas orientadas a la estabilidad y la independencia de los bancos centrales vergencia sostenible», que se valora atendiendo a su cumplimiento de los criterios establecidos en elTratado de Maastricht.
De conformidad con estos criterios, los países han de tener: • un alto grado de estabilidad de precios • unas finanzas públicas saneadas • un tipo de cambio estable • unos tipos de interés a largo plazo bajos y estables.
Estos criterios tienen por objeto garantizar que únicamente aquellos países con políticas económicas orientadas a la estabilidad y un historial de estabilidad de precios puedan participar en la tercera fase de la UEM.
ElTratado requiere asimismo que el banco central del país interesado se a independiente (véase el artículo 108 del Tratado).
Quince Estados miembros han adoptado el euro
En mayo de 1998, la cumbre de la UE celebrada en Bruselas confirmó que once de los entonces quince Estados miembros de la UE -Bélgica,Alemania, España, Francia, Irlanda, Italia, Luxemburgo, Países Bajos, Austria, Portugal y Finlandia- cumplían los criterios necesarios para la adopción de la moneda única.
El 1 de enero de 1999 estos países adoptaron el euro como moneda común.
Grecia se integró a este grupo de países el 1 de enero de 2001, una vez que hubo cumplido estos criterios.
Posteriormente se han incorporado a la zona del euro Eslovenia, el 1 de enero de 2007, y Chipre y Malta, el 1 de enero de 2008.
Uno de los Estados miembros, Suecia, no reúne los requisitos.
Por otra parte, Dinamarca y Reino Unido son «Estados miembros acogidos a un régimen especial».
constitutivo de la Comunidad Europea otorgaron a ambos países el derecho a decidir si desean participar en la tercera fase de la UEM, es decir, adoptar el euro.
Los dos Estados miembros hicieron uso de la cláusula de exclusión voluntaria comunicando al Consejo de la UE su intención de no incorporarse por el momento a la tercera fase, es decir, que no deseaban incorporarse aún a la zona del euro.
Suecia y nueve de los doce países que se han incorporado a la UE desde el 2004 se consideran miembros «acogidos a una excepción» puesto que aún no cumplen todos los requisitos necesarios para adoptar el euro.
Estar acogido a una excepción significa que el Estado miembro está exento del cumplimiento de algunas disposiciones -aunque no todas- generalmente aplicables desde el principio de la tercera fase de la UEM.
Entre estas disposiciones se incluyen las referentes a la transferencia de la competencia en materia de política monetaria al Consejo de Gobierno del BCE.
Dos Estados miembros se han acogido a cláusulas de «exclusión voluntaria»
Los nuevos Estados miembros de la UE se han comprometido a adoptar el euro
Ello supone que, al adherirse a la UE, los nuevos Estados miembros se comprometen a adoptar el euro desde el momento en que cumplan los «criterios de convergencia» .
Una vez cada dos años, o a petición del Estado miembro acogido a una excepción, el BCE y la Comisión Europea elaboran informes sobre los progresos realizados en relación con el cumplimiento de los criterios de convergencia.
Estos informes de convergencia toman también en consideración otros factores que pudieran tener influencia en la integración de los países en la economía de la zona del euro.
Dichos informes sirven de base al Consejo de la UE en su decisión sobre si el Estado miembro de que se trate reúne las condiciones necesarias para integrarse en la zona del euro.
LAS CARACTERÍSTICAS PRINCIPALES DE LA ZONA DEL EURO
EL CAMINO HACIA LA UNIÓN ECONÓMICA Y MONETARIA tamaño y autonomía.
Una de las mayores economías del mundo
La zona del euro es una de las mayores economías del mundo y, en el 2006, contaba con una población de 318 millones de habitantes.
La Unión Europea está formada por veintisiete Estados miembros y su población asciende a 493 millones de habitantes.
En cambio, Estados Unidos y Japón tienen 299 y 128 millones de habitantes, respectivamente.
Por lo que se refiere al producto interior bruto (PIB) , expresado en términos de paridad del poder adquisitivo , Estados Unidos fue la mayor economía en el 2006, con un peso del 19,7%, seguida de la zona del euro, con un 14,3%, y Japón, que representó el 6,3% del PIB mundial.
La participación de cada uno de los países miembros de la zona del euro fue significativamente menor, alcanzando la mayor economía el 3,9% del PIB mundial en el 2006.
Aunque la economía de la zona del euro puede verse afectada significativamente por la evolución de la economía mundial, el hecho de ser una economía menos abierta significa que las fluctuaciones de los precios de los bienes importados repercuten de forma limitada sobre los precios internos.
Con todo, es una economía más abierta que Estados Unidos o Japón.
Las exportaciones e importaciones de bienes y servicios de la zona, en porcentaje del PIB, fueron en el 2006 notablemente más altas (21,6%)2 que las correspondientes a Estados Unidos (11%) y a Japón (16,8%).
LOS BENEFICIOS DEL EURO
A raíz del establecimiento de la Unión Económica y Monetaria (UEM),
Un verdadero mercado único de bienes y servicios la UE ha logrado un importante avance hacia la conclusión del mercado interno.
Ahora, los consumidores y las empresas pueden comparar precios y encontrar proveedores más competitivos en la zona del euro con más facilidad.
ver Glosario
Eliminación de los riesgos cambiarios y de los costes de transacción
Con el advenimiento del euro, los costes de las operaciones en moneda extranjera y los riesgos cambiarios se han eliminado en la zona del euro.
En el pasado, dichos costes y riesgos dificultaban la competencia entre los distintos países.
El incremento de la competencia posibilita el uso más eficiente de los recursos disponibles.
La existencia de una moneda única facilita las decisiones de inversión, debido a que el rendimiento deja de estar sujeto a las fluctuaciones del tipo de cambio entre las monedas de los paises de la zona del euro.
Integración de los mercados financieros
Antes de la introducción de la nueva moneda, los mercados financieros eran, en general, mercados nacionales.
Los instrumentos financieros como los títulos de deuda pública y la sacciones estaban denominados en las monedas nacionales.
La introducción del euro ha representado un fuerte impulso hacia la integración de los mercados financieros de la zona, y seguirá influyendo en la estructura de su economía.
En todos los sectores de la estructura financiera se encuentran muestras de los diversos grados de integración:
• El mercado monetario interbancario de la zona del euro está totalmente integrado. • El mercado de bonos denominados en euros está bastante integrado, tiene profundidad y liquidez y ofrece una amplia oferta de inversión y financiación. • El mercado de renta variable de la zona del euro se considera cada vez más como un mercado único. • Las fusiones y adquisiciones de entidades de crédito de la zona del euro se han incrementado tanto a escala nacional como de la zona.
La profundidad y la calidad de un mercado financiero integrado facilitan la financiación del crecimiento económico y, en consecuencia, la creación de puestos de trabajo.
Los ciudadanos cuentan con un abanico más amplio de opciones para sus decisiones de ahorro e inversión.
Las empresas pueden recurrir a un mercado de capital muy amplio para financiar sus actividades y utilizar nuevos instrumentos financieros para protegerse de diversos riesgos y mejorar la gestión de sus inversiones.
CRONOLOGÍA
Creación del Sistema Monetario Europeo (SME).
Bélgica,Alemania, Francia, Italia, Luxemburgo y los Países Bajos fundan la Comunidad Europea del Carbón y del Acero (CECA).
España y Portugal ingresan en la CE.
Entrada en vigor de losTratados de Roma; quedan instituidas la Comunidad Económica Europea (CEE), y la Comunidad Europea de la Energía Atómica (EURATOM).
ElTratado de fusión unifica las tres Comunidades existentes (CECA, CEE, EURATOM).
Entrada en vigor del Acta Única Europea, que sienta las bases para el mercado único.
Presentación del InformeWerner, primer proyecto para una unión monetaria.
Dinamarca,Irlanda y el Reino Unido ingresan en la Comunidad Económica (CE).
El Comité Delors presenta el informe sobre la Unión Económica y Monetaria.
Comienzo de la primera fase de la UEM.
Entrada en vigor delTratado reformado de la Unión Europea (Tratado de Ámsterdam).
Entrada en vigor delTratado de la Unión Europea (Tratado de Maastricht).
Entrada en circulación de los billetes y monedas en euros.
Austria, Finlandia y Suecia ingresan en la UE.
Liquidación del IME; establecimiento del Banco Central Europeo en Fráncfort del Meno.
El 1 de mayo,diez nuevos miembros ingresan en la UE.
Ampliación de la UE a veintisiete miembros tras la adhesión de Bulgaria y Rumanía.
Integración de Eslovenia en la zona del euro.Firma delTratado de Lisboa en diciembre.
Comienzo de la tercera fase de la UEM con once países participantes;adopción del euro como moneda única.
Incorporación de Chipre y Malta a la zona del euro,que pasa a contar con quince miembros.
ESTRUCTURA Y FUNCIONES
EL SISTEMA EUROPEO DE BANCOS CENTRALES Y EL EUROSISTEMA
El Sistema Europeo de Bancos Centrales (SEBC), establecido de conformidad con elTratado de Maastricht y los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, está compuesto por el Banco Central Europeo (BCE) y los bancos centrales nacionales (BCN) de los Estados miembros de la Unión Europea.
El Eurosistema está integrado por el BCE y los BCN de los quince Estados miembros de la UE que han adoptado el euro.
Los órganos rectores del BCE son el Consejo de Gobiernoy el Comité Ejecutivo .
Al Consejo de Gobierno le corresponde adoptar las decisiones de política monetaria del BCE.
El Comité Ejecutivo aplica las decisiones y es responsablede la gestión ordinaria del BCE.
El Consejo Generalseguirá existiendo comoel tercer órgano rector mientras siga habiendo Estados miembros de la UE que nohayan adoptado el euro.
El BCE quedó establecido en junio de 1998 en Fráncfort del Meno, y asu-
El BCE es un organismosupranacional mió las funciones de su predecesor, el Instituto Monetario Europeo (IME).
Es un organismo supranacional y tiene personalidad jurídica propia.
Las oficinas del BCE ocupan tres edificios en el centro de Fráncfort.
El BCE tiene previsto trasladarse a sunueva sede en la zona este de la ciudad una vez finalizada su construcción en el 2011.
El personal del BCE es auténticamente europeo, ya que sus miembros proceden delos veintisiete países de la Unión Europea.
ver Glosario
El camino hacia la Unión Económica y Monetaria
Estructura y funciones
2.1El Sistema Europeo de Bancos Centrales y el Eurosistema2.2El Banco Central Europeo2.3Las funciones del Eurosistema
2.4Independencia2.5Bancos centrales nacionales2.6Los órganos rectores del BCE2.7Comités del SEBC
Los billetes y monedasen euros
LAS FUNCIONES DEL EUROSISTEMA
El Eurosistema tiene cuatro funciones principales.
La primera consiste en eje-
El Consejo de Gobierno decide lostipos de interés oficiales cutar la política monetaria del BCE, es decir, las medidas adoptadas por el Consejode Gobierno del BCE como, por ejemplo, las modificaciones de los tipos de interés oficiales del BCE (tipo mínimo de pujade las operaciones principales definanciación , tipo de interés de la facilidad marginal de crédito y de lafacilidad de depósito) y, cuando fuere necesario, decisiones relativas a los objetivos monetarios y al suministro de reservas.
Al Comité Ejecutivo corresponde laaplicación de la política monetaria y ejerce esta competencia dando instruccionesa los BCN (por ejemplo, la asignación semanal de liquidez al sector bancario a través de las operaciones principales de financiación).
La segunda y tercera funciones del Eurosistema son, respectivamente, realizar operaciones de cambio de divisasy mantener y gestionar las reservas oficiales delos países de la zona del euro.
El BCE y los BCN mantienen activosexteriores de reserva
Los bancos centrales nacionales del Eurosistema han transferido al BCE activos exteriores de reserva por un importe total aproximado de 40 mm de euros, constituidos en un 85% por divisas y en un 15% por reservas en oro.
A cambio, los BCNhan recibido activos remuneradosdenominados en euros a pagar por el BCE.Los BCN del Eurosistema participan en la gestión de las reservas exteriores del BCE:actúan como agentes del BCE siguiendo unas directrices fundamentales de gestiónestablecidas por éste.
Los demás activos exteriores de reserva del Eurosistema sonpropiedad de los BCN, que se ocupan de su gestión.
El Eurosistema regula las transacciones realizadas con estos activos de reserva, en concreto, aquéllas cuyo importesupere un cierto límite necesitan la aprobación previa del BCE.
El cuarto cometido principal del Eurosistema es promover el buen funcionamientode los sistemas de pago.Asimismo, el Eurosistema contribuye a la supervisión financiera: presta asesoramiento para la legislación en esta materia y elabora estadísticas financieras y monetarias.
El Tratado de Maastricht también dispone que el BCE tiene el derecho exclusivo deautorizar la emisión de billetes de banco en euros.
ESTRUCTURA Y FUNCIONES
Cuando desempeñan tareas relacionadas con el funcionamiento del Euro- sistema , ni el BCE ni los bancos centrales nacionales pueden recabar ni aceptarinstrucciones de los organismos o instituciones comunitarios, ni tampoco de ningúngobierno de un Estado miembro de la UE ni de ningún otro organismo.
Igualmente,las instituciones y organismos comunitarios, así como los Gobiernos de los Estadosmiembros, se comprometen a no tratar de influir en los miembros de los órganosrectores del BCE y de los bancos centrales nacionales en el ejercicio de sus funciones.
Los Estatutos del SEBC y del BCE regulan la seguridad en el cargo de los gobernadores de los BCN y de los miembros del Comité Ejecutivocomo sigue:
•un mandato mínimo de cinco años para los gobernadores de los BCN; un mandato de ocho años, no renovable, para los miembros del Comité Ejecutivo del BCE; •la separación del cargo de los miembros del Comité Ejecutivo únicamente en caso de incapacidad o falta grave; el Tribunal de Justicia de las Comunidades Europeas será el órgano competente para resolver cualquier conflicto que se plantee a este respecto.
El Eurosistema también es independiente desde el punto de vista funcional.
El BCEy los BCN tienen a su disposición todos los instrumentos y competencias necesarios para instrumentar una política monetaria eficaz y están facultados, además, paradecidir de manera autónoma acerca de su utilización.
Se prohíbe al Eurosistema conceder créditos a organismos comunitarios o a entidades nacionales del sector público; esta prohibición aumenta su independencia protegiéndole de cualquier influencia de los poderes públicos.
Además, el Consejo de Gobierno del BCE está facultado para elaborar las normas de carácter vinculante necesarias para ejecutar las tareas del SEBC, así como en algunos casos previstos en actos específicos del Consejo de la UE .
ver Glosario
ESTRUCTURA Y FUNCIONES
BANCOS CENTRALES NACIONALES
Los bancos centrales nacionales tienen personalidad jurídica propia (recono- cida por la legislación de sus respectivos países), forman parte integrante del Eurosistema –que es el responsable de la estabilidad de preciosen la zona del euro–y en el cumplimiento de las funciones del Eurosistema están sujetos a las orientaciones e instrucciones del BCE.
Los BCN efectúan operaciones depolítica monetaria
Los BCN participan en la aplicación de la política monetaria única de la zona del euro.Efectúan operaciones de política monetaria, como el suministro de liquidez a las entidades de crédito , y garantizan la liquidación de pagos nacionales y transfronterizos que no se realizan en efectivo.
Asimismo, llevan a cabo las operaciones degestión de las reservas de divisas por cuenta propia como agentes del BCE.
Además, los BCN realizan la mayor parte de las tareas relacionadas con la recopilación de información estadística y la emisión y el tratamiento de los billetes en suspaíses respectivos.
Los BCN pueden también ejercer funciones distintas de las especificadas en los Estatutos, a menos que el Consejo de Gobierno estime que dichoejercicio interfiere con los objetivos y funciones del Eurosistema.
De conformidad con las legislaciones nacionales, los BCN pueden tener asignadasfunciones no relacionadas con la política monetaria, así, algunos participan en la supervisión bancaria o actúan como el banco principal del Gobierno.
ÓRGANOS RECTORES DEL BCE
El Consejo de Gobierno del BCE está compuesto por los miembros del Co-
El Consejo de Gobierno se reúnecada dos jueves mité Ejecutivo del BCE y por los gobernadores de los BCN de los países de la zonadel euro.
Conforme a lo previsto en los Estatutos del SEBC, el Consejo de Gobiernodel BCE se reúne, como mínimo, diez veces al año y decide las fechas de sus reuniones sobre la base de una propuesta del Comité Ejecutivo.
Las reuniones tambiénpueden tener lugar mediante teleconferencia, salvo si tres miembros se opusiesena ello.
En la actualidad, el Consejo de Gobierno se reúne dos veces al mes, normal- ver Glosario
Los asuntos relacionados con la política monetaria suelen debatirse sólo en la primera reunión del mes.
Pueden participar en las reuniones el presidente del Consejo de la UEy un miembro de la Comisión Europea , aunque sin derecho de voto.
Sólo tienen este derecho los miembros del Consejo de Gobierno , a cada uno de los cuales le corresponde uno solo y, excepto en lo que se refiere a las cuestiones financieras del BCE, el Consejo de Gobierno adopta sus decisiones por mayoría simple. En caso deempate, el voto dirimente corresponderá al Presidente.
En lo concerniente a cuestiones financieras –como la suscripción de capital del BCE, la transferencia de activos exteriores de reserva, la distribución de los ingresos monetarios, etc.–, los votosde los miembros del Consejo de Gobierno se ponderan conforme a la participación de cada banco central nacional en el capital suscrito del BCE.
El Tratado de la Unión Europea y los Estatutos del SEBC asignan al Consejo de Gobierno la facultad de adoptar las decisiones más importantes y significativas desdeel punto de vista estratégico para el Eurosistema .
Las principales responsabilidades del Consejo de Gobierno son:
•formular la política monetaria de la zona del euro, es decir, adoptar decisiones relativas al nivel de los tipos de interés oficiales del BCE;•adoptar las orientaciones y decisiones necesarias para garantizar el cumplimiento de las funciones del Eurosistema.
Atención a la zona del euro
A la hora de adoptar decisiones sobre política monetaria y sobre otras funcionesdel Eurosistema, el Consejo de Gobierno toma en consideración la evolución de lazona del euro en su conjunto.
El Comité Ejecutivo se reúne todoslos martes
El Comité Ejecutivoestá compuesto por el presidente y el vicepresidente del BCE, y otros cuatro miembros, nombrados entre personalidades de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios de común acuerdoentre los gobiernos de los países de la zona del euro, representados por sus Jefes
El Comité Ejecutivo se reúne normalmente los martes.
El presidente del BCE o, en su ausencia, el vicepresidente, preside las reuniones del Consejo de Gobierno, del Consejo General y del Comité Ejecutivo.
El presidenteasiste a las reuniones del Eurogrupo , es decir, los encuentros informales de losministros de Economía y Hacienda de la zona del euro y puede participar en las reuniones del Consejo de la UE en que se discuten cuestiones relativas a los objetivosy las funciones del Eurosistema.
Las principales responsabilidades del Comité Ejecutivo son:
•preparar las reuniones del Consejo de Gobierno;•poner en práctica la política monetaria de la zona del euro, de conformidad conlas orientaciones y decisiones adoptadas por el Consejo de Gobierno y, al hacerlo, impartir instrucciones a los BCN;•encargarse de la gestión ordinaria del BCE; •ejercer los poderes que le hayan sido delegados por el Consejo de Gobierno, inclusive aquellos de carácter normativo.
El Consejo General se reúne cuatro veces al año
El Consejo General está formado por el presidente y el vicepresidente del BCE, ypor los gobernadores de los bancos centrales nacionales de los Estados miembrosde la UE.
Los restantes miembros del Comité Ejecutivo, el presidente del Consejode la Unión Europea y un miembro de la Comisión Europeapueden participaren las reuniones del Consejo General, aunque sin derecho de voto.
El presidentepuede convocar estas reuniones cuando lo estime oportuno, o a petición de al menostres miembros.
El Consejo General se reúne habitualmente en Fráncfort cada tresmeses.
El Consejo General no participa en la toma de decisiones de política monetaria relativas a la zona del euro.
Lleva a cabo las tareas desempeñadas anteriormente por ver Glosario
Los órganos rectores del BCE cuentan para la realización de sus tareas con
Diversos comités de expertosprestan asesoramiento a los órganos rectores el apoyo de los comités del SEBC.
Estos comités desempeñan también un papel importante en la cooperación interna del SEBC y se componen de expertos del BCEy de los bancos centrales nacionales (BCN) del Eurosistema , y, cuando resultapertinente, de expertos de otros organismos competentes, como autoridades supervisoras nacionales en el caso del Comité de Supervisión Bancaria. Los BCN delos países no pertenecientes a la zona del euro han designado representantes queparticipan en las reuniones de los comités del SEBC, cuando se tratan cuestionesen las que el Consejo General es competente.
El Consejo de Gobiernoesta-blece los mandatos de estos comités que, a su vez, tienen la obligación de informara este órgano rector a través del Comité Ejecutivo .
En la actualidad, existen los siguientes comités del SEBC: Comité de Contabilidad y Renta Monetaria, Comité de Supervisión Bancaria, Comité de Billetes, Comité de Metodología de Costes, Comité de Comunicación del Eurosistema/SEBC, Comité de Dirección deTecnología Informática del Eurosistema, Comité deTecnología Informática, Comité de Auditores Internos, Comité de Relaciones Internacionales, Comitéde Asuntos Jurídicos, Comité de Operaciones de Mercado, Comité de Política Monetaria, Comité de Sistemas de Pago y Liquidación y Comité de Estadísticas.
En 1998, el Consejo de Gobierno creó el Comité de Presupuestos, compuestopor representantes del BCE y de los BCN del Eurosistema, encargado de asistir al Consejo de Gobierno en cuestiones relativas a los presupuestos del BCE.
Por ultimo, en el 2005, se estableció una Conferencia de Recursos Humanos,compuesta por miembros del SEBC, con el objetivo de continuar fomentando lacooperación y el espíritu de equipo entre el Eurosistema y los bancos centralesdel SEBC en materia de gestión de recursos humanos.
El objetivo primordial del Eurosistema es mantener la estabilidad de pre- cios .
Sin perjuicio de este objetivo, el Eurosistema apoyará las políticas económicas generales de la Comunidad Europea.
La estabilidad de precios es elobjetivo prioritario
De conformidad con el artículo 2 del Tratadode la Unión Europea, uno de susobjetivos es «promover el progreso económico y social y un alto nivel de empleoy conseguir un desarrollo equilibrado y sostenible».
El Eurosistema contribuye a estosobjetivos mediante el mantenimiento de la estabilidad de precios y, en este contexto,toma en consideración dichos objetivos.
En caso de producirse algún conflicto entrelos distintos objetivos, el BCE habrá de dar prioridad al referido a la estabilidad deprecios.
El Eurosistema actuará con arreglo al principio de una economía de mercado abiertay de libre competencia, fomentando una asignación de recursos eficiente.
A fin de lograr la estabilidad de precios, el BCE debe influir en las condiciones delmercado monetario, y, con ello, en el nivel de los tipos de interés a corto plazo.
El BCE ha adoptado una estrategia que garantiza la aplicación de un enfoque coherente y sistemático a las decisiones de política monetaria. La coherencia contribuyea estabilizar las expectativas de inflacióny refuerza la credibilidad del BCE.
Un elemento clave de la estrategia de política monetaria del Consejo de Gobiernodel BCE es la definición cuantitativa de estabilidad de precioscomo «un incremento interanual del Índice Armonizado de Precios de Consumo (IAPC)inferior al 2% para el conjunto de la zona del euro».
La estabilidad de precios deberá mantenerse a medio plazo, lo que refleja la necesidad de que la política monetaria esté orientada a un futuro a medio plazo.
El camino hacia la Unión Económica y Monetaria
Estructura y funciones
3.3Los instrumentos de la políticamonetaria 3.4Comunicación3.5Estadísticas monetarias y financieras
Los billetes y monedasen euros
En el contexto de esta definición, el objetivo del BCE es mantener la tasa de inflación en un nivel inferior, aunque próximo, al 2% a medio plazo.
Esta precisión destaca el compromiso del BCE de contar con un margen de seguridad suficiente quesirva de protección contra los riesgos de deflación .
Debido a los desfases en el mecanismo de transmisión(véase el apartado siguiente), la política monetaria ha de estar orientada al futuro.
Por otra parte, ha decontribuir al anclaje de las expectativas de inflación y a la reducción de la volatilidad de la evolución de la economía.
Paralelamente a esta definición, en la estrategia de política monetaria se incluye elanálisis exhaustivo de los riesgos para la estabilidad de precios, que comprende tantoel análisis económico como el monetario.Todas la decisiones de política monetariase fundamentan en una rigurosa valoración contrastada de la información procedentede ambos tipos de análisis.
LOSINSTRUMENTOS DE LA POLÍTICA MONETARIA
El mecanismo de transmisión de la política monetaria comienza con la dis- tribución de liquidez y el control de los tipos de interés a corto plazo por parte delbanco central.
El mercado monetario es el primeroen verse afectado
El mercado monetario, en cuanto que forma parte del mercado financiero, desempeña un papel fundamental en la transmisión de las decisiones de política monetaria, ya que es el que se ve afectado en primer lugar por los cambios de la políticamonetaria.
Un mercado monetario desarrollado e integrado es requisito imprescindible para una política monetaria eficiente, en la medida en que asegura la homogeneidad de la distribución de la liquidez del banco central y del nivel de los tiposde interés a corto plazo en toda la zona de la moneda única.
Desde el inicio de latercera fase de la UEM este requisito se cumplió en la zona del euro de forma casiinmediata, ya que los mercados monetarios nacionales se integraron con éxito enun único mercado monetario eficiente.
Para influir sobre los tipos de interés a corto plazo, el Eurosistema tiene a su disposición un conjunto de instrumentos de política monetaria: operaciones de mercado abierto, facilidades permanentes y requerimientos de reservas.
Las operaciones de mercado abierto pueden dividirse en las siguientes categorías:
•las operaciones principales de financiaciónson operaciones temporales deinyección de liquidez de carácter regular, periodicidad semanal y vencimiento a unasemana; •las operaciones de financiación a plazo más largo son operaciones de inyecciónde liquidez con frecuencia mensual y vencimiento a tres meses; •las operaciones de ajuste pueden efectuarse en casos concretos con la doble finalidad de gestionar la situación de liquidez en el mercado y controlar los tiposde interés.
En particular, el objetivo de estas operaciones consiste en suavizar losefectos sobre los tipos de interés causados por fluctuaciones inesperadas de laliquidez en el mercado;•las operaciones estructurales se realizan mediante la emisión de certificados dedeuda, operaciones temporales y operaciones en firme.
Facilidades permanentes
Además, el Eurosistema ofrece dos facilidades permanentes, que tienen como objetivo establecer los límites de los tipos de interés de mercado a un día inyectandoy drenando liquidez:
•la facilidad marginal de crédito, que permite a las entidades de créditoobtenerliquidez a un día de los bancos centrales nacionales contra la presentación de activos de garantía admitidos; y •la facilidad de depósito , a la que las entidades de créditopueden recurrir para realizar depósitos a un día en los bancos centrales nacionales del Eurosistema.
Por último, el Eurosistema exige a las entidades de créditoel mantenimientode reservas mínimas en cuentas abiertas en los bancos centrales nacionales.
Las entidades de créditohan de mantener un determinado porcentaje de algunos delos depósitos de sus propios clientes (además de otros pasivos bancarios) en unacuenta de depósito con el banco central nacional que corresponda durante un período de mantenimiento de reservas de aproximadamente un mes.
El Eurosistema ver Glosario
COMUNICACIÓN
Para un banco central es indispensable establecer cauces de comunicación externa eficientes, puesto que ello contribuye a la efectividad y la credibilidad de la política monetaria.
A fin de incrementar el conocimiento del público acerca de la política monetaria y de otras actividades de banca central, el BCE ha de aplicar criterios de apertura y transparencia.
Dichos criterios constituyen el principio rector fundamental de la comunicación externa del Eurosistema, que requiere una estrecha colaboración entre el BCE y los BCN.
El BCE y los BCN emplean diversos instrumentos para lograr una comunicación eficaz.
Los más importantes son:
•la conferencia de prensa que se celebra periódicamente tras la primera reuniónmensual del Consejo de Gobierno;•la publicación de un Boletín Mensual que contiene una descripción detallada dela situación económica de la zona del euro y artículos referidos a cuestiones relacionadas con las actividades del BCE;•las comparecencias del presidente del BCE y de otros miembros de su Comité Ejecutivo ante el Parlamento Europeo ;•los discursos y entrevistas ofrecidos por los miembros de los órganos rectoresdel BCE;•las notas de prensa que explican las decisiones y opiniones del Consejo de Gobierno;•los sitios web del BCE y de los BCN permiten consultar todas las publicaciones,y un amplio conjunto de datos estadísticos;•documentos de trabajo;•documentos ocasionales.
ESTADÍSTICAS FINANCIERAS Y MONETARIAS
3.5 monetarias y financieras.
Esta información estadística sirve de apoyo para la políticamonetaria de la zona del euro y para el proceso de adopción de decisiones del BCE.
El BCE calcula agregados de lazona del euro
Los bancos centrales nacionales (y, en algunos casos, otras autoridades nacionales)recopilan datos suministrados por las entidades financieras y otras fuentes nacionales, calculan agregados a nivel nacional y los transmiten al BCE para que éste, a suvez, calcule los agregados de la zona del euro.
El marco jurídico e institucional aplicable a la elaboración, recopilación de datos ydifusión de las estadísticas del BCE se recoge en el Protocolo sobre los Estatutosdel Sistema Europeo de Bancos Centrales y del Banco Central Europeoanexoal Tratado.
Siempre que se cumplan sus exigencias en materia de estadística, el BCEintenta reducir al mínimo la carga que la obligación de informar representa para lasinstituciones financieras y otros agentes informadores.
ver Glosario
El BCE y la Comisión Europea(a través de la Oficina Estadística de las Comunidades Europeas) comparten la responsabilidad sobre las estadísticas europeas.
El BCE tiene la competencia independiente o compartida sobre las estadísticas monetarias, de instituciones financieras y de mercados financieros de la zona del euro,las estadísticas exteriores (incluidas las de balanza de pagos), las cuentas financieras y la elaboración de las cuentas trimestrales no financieras por sectores institucionales (hogares, empresas y las Administraciones Públicas).
La competencia sobrela infraestructura estadística (como los ajustes estacionales, la creación de un sistemade estándares de calidad y la adopción de normas de transmisión de datos) a niveleuropeo corresponde, asimismo, a ambas instituciones.
Las estadísticas del SEBC seajustan a las normas internacionales en la medida en que resulte factible y pertinente.
Liquidación bruta en tiempo realen euros para la liquidación bruta en tiempo real)sustituye a la primera generación de TARGET, que ha estado en funcionamiento desde el inicio de la UEM en enero de1999.
Antes del verano del 2008, el nuevo sistema podrá utilizarse para todas lasoperaciones en euros dentro y entre los países de la zona del euro y otros paísesde la UE.
TARGET2, al igual que su antecesor, se utiliza para la liquidación de operaciones delos bancos centrales, de pagos interbancarios de gran cuantía y de otros pagos eneuros.
TARGET2 ofrece procesamiento en tiempo real, liquidación en dinero del bancocentral y firmeza inmediata.
A diferencia de su antecesor, en el que los bancos centrales nacionales procesaban los pagos de forma descentralizada, el nuevo sistemautiliza una plataforma compartida única sin intervención de los bancos centrales.
Estaplataforma permite la mejora y armonización del servicio y, mediante economías deescala, una reducción de las comisiones y un aumento de la eficiencia de costes.
Noexiste límite superior o inferior al valor de los pagos procesados.
ver Glosario
El camino hacia la Unión Económica y Monetaria
Estructura y funciones
Los billetes y monedasen euros
Al utilizar TARGET2 para los pagos de gran cuantía y, particularmente, para los relacionados con operaciones interbancarias, los participantes en el mercado recibenuna prima de servicio y contribuyen significativamente a reducir el riesgo sistémicodel conjunto de la UE, es decir, el riesgo de «contagio» a otras regiones derivadodel gran número de operaciones entre entidades de crédito y del elevado valor delas mismas.
Otro logro en este contexto es el establecimiento en el 2008 de la Zona Única de Pagos para el Euro (SEPA), que permitirá que todos los pagos en euros con instrumentos distintos del efectivo sean considerados nacionales, dejando de existir la distinción entre operaciones nacionales y transfronterizas.
TARGET2 y la SEPA transformarán el mercado de pagos de la zona del euro, reforzando su dinamismoy eficiencia de costes.
LOS BILLETES Y MONEDAS EN EUROS
Los billetes en euros entraron en circulación el 1 de enero de 2002.
Existen siete denominaciones, cada una con un tamaño distinto: 5€, 10€, 20€, 50€, 100€, 200€y 500€.
Cuanto más alta es la denominación, mayor es el tamaño del billete.
Los billetes plasman los estilos arquitectónicos representativos de siete épocas dela historia cultural europea –clásica, románica, gótica, renacentista, barroca y rococó,la época de la arquitectura del hierro y del cristal y la arquitectura moderna del siglo XX–y muestran tres elementos arquitectónicos principales: ventanas, puertasy puentes.
Ninguno de los monumentos o edificios que aparecen en los billetes esreal.
Las ventanas y puertas que figuran al anverso de cada billete simbolizan el espíritude apertura y cooperación de nuestro continente.
En el reverso de cada billete aparece un puente, a modo de metáfora de la comunicación de los pueblos europeosentre sí y con el resto del mundo.
Se ha incorporado al diseño de los billetes una serie de elementos de seguridad–marca de agua, holograma, hilo de seguridad y número que cambia de color–paraprotegerlos contra la falsificación y facilitar el reconocimiento de los ejemplares genuinos.
Se han introducido algunas características innovadoras –impresión en relievey cifras de gran tamaño–para ayudar a las personas invidentes o con problemas devisión.
Procedimientos muy estrictos de control de calidad garantizan que los billetes fabricados sean idénticos en calidad y apariencia.
Los billetes no tienen diseños nacionales específicos.
Se está preparando una nueva serie de billetes en euros, que, si bien incorporaránuevos elementos de seguridad, será una continuación de la actual.
Los nuevos billetes tendrán las mismas denominaciones –de 5€ a 500€–y se inspirarán en los diseños actuales, lo que permitirá reconocerlos inmediatamente como billetes en euros.
ver Glosario
El camino hacia la Unión Económica y Monetaria
Estructura y funciones
Los billetes y monedasen euros
Existen ocho monedas en euros, de 1,
Las monedas en euros tienen una cara europea y una cara nacional y pueden utilizarse en todos los países de la zona, con independencia del motivo nacional que aparezca en una de las caras.
Las ocho denominaciones varían en diámetro, peso, composición, color y grosor.
Sehan introducido algunas características innovadoras para ayudar a los usuarios, especialmente a las personas invidentes o con problemas de visión, a reconocer lasdiferentes denominaciones.
Por ejemplo, el canto de las monedas de valor consecutivo es distinto.
El establecimiento de un cuidadoso sistema de calidad garantizaque las monedas en euros puedan utilizarse indistintamente en toda la zona del euroy que respondan a las exigencias para su uso en máquinas expendedoras.
Se ha prestado especial atención a la acuñación de las monedas de mayor valor (1€ y 2€) a fin de protegerlas contra la falsificación.
El avanzado diseño en dos colores y la inscripción grabada en el canto de la moneda de 2€ dificultan su imitación.
Si bien la responsabilidad directa de la supervisión bancaria y la estabilidad financiera siguen siendo competencia de las autoridades nacionales de los Estadosmiembros de la UE, el Tratadoasigna al SEBC la función de «contribuir a la correcta aplicación de la política de las autoridades competentes en relación con lasupervisión prudencial de las entidades de créditoy la estabilidad del sistemafinanciero».
Dicha función se lleva a cabo principalmente a través de tres vías.
En primer lugar, el SEBC observa y evalúa la estabilidad financiera en el conjunto dela zona del euro/UE.
Esta actividad complementa la tarea que en este campo llevana cabo los bancos centrales nacionales y las autoridades supervisoras en el ámbitonacional al objeto de mantener la estabilidad financiera en su país respectivo.
ver Glosario
El camino hacia la Unión Económica y Monetaria
Estructura y funciones
Los billetes y monedasen euros
El segundo lugar, el SEBC asesora acerca del diseño y la reforma de los requisitosde regulación y supervisión aplicables a las instituciones financieras.
Esto se realizaen gran parte a través de la participación del BCE en las actividades de los organismos europeos reguladores y supervisores, como el Comité de Supervisión Bancaria de Basilea y el Comité de Supervisores Bancarios Europeos.
En tercer lugar, el BCE fomenta la cooperación entre los bancos centrales y las autoridades supervisoras en cuestiones de interés común (p. ej. vigilancia de los sistemas de pago, gestión de crisis financieras, etc.).
Estas actividades se llevan a cabo con la asistencia del Comité de Supervisión Bancaria (uno de los comités del SEBC mencionados en el apartado 2.7), en el que participan expertos de los bancos centrales y de las autoridades supervisoras de la UE.
GLOSARIO bancos centrales nacionales de todos los Estadosmiembros de la Unión Europea.
Activos remunerados:un activo financiero que daderecho a su tenedor a recibir pagos por intereses del deudor que lo haya emitido.
encargan de la puesta en práctica de las políticascomunes y de la administración general de unárea determinada.
Representa el interés generalde la UE y es independientede los Estadosmiembros. La Comisión se nombra por un período de cinco años, pero el Parlamento puede ordenar su disolución.
Criterios de convergencia:cada Estado miembrodebe cumplir cuatro criterios antes de poderadoptar el euro: un nivel de precios estable, unasfinanzas públicas saneadas (un déficit y un nivel dedeuda en relación con el PIB limitados), un tipode cambio estable y unos tipos de interés a largoplazo estables y reducidos
Agregado monetario (M1, M2, M3):billetes, monedas y determinados pasivos de las institucionesfinancieras (depósitos y valores a corto plazo) quetienen un elevado grado de liquidez y que se encuentran en poder de los residentes no bancariosen la zona del euro. M1 es un subconjunto de M2,que a su vez es un subconjunto de M3.
Comité Ejecutivo:uno de los órganos rectoresdel BCE, compuesto por el presidente, el vicepresidente del BCE y otros cuatro miembros nombrados de común acuerdo por los Jefes de Estadoo de Gobierno de los países que han adoptadoel euro.
Banco central:institución a la que mediante unacto jurídico le ha sido atribuida la competenciade la ejecución de la política monetaria.
Banco Central Europeo (BCE):creado el 1 dejunio de 1998 y con sede en Fráncfort del Menodefine y ejecuta, junto con los bancos centralesnacionales de la zona del euro, la política monetaria de los países pertenecientes a la zona.
Comunidad Económica Europea (CEE): establecida por el Tratado de Roma en 1957, la CEE cons-tituyóun paso importante hacia la integracióneconómica, es decir, la libre circulación de personas, bienes, capitales y servicios entre los Estadosmiembros de la UE.
Criterios de Copenhague (criterios de adhe-sión):los países que desean integrarse en la UEdeben cumplir varios criterios.
Criterios políticos(instituciones estables que garanticen la democracia, el Estado de derecho, los derechos humanos y el respeto de las minorías), criterios económicos (una economía de mercado en funcionamiento) y la incorporación del acervocomunitario (conjunto de normas de la UE).
Estoscriterios se establecieron en el Consejo Europeode Copenhague en junio de 1993 y se confirmaron en el Consejo Europeo de Madrid de diciembre de 1995.
Base monetaria:también denominada a veces«dinero de alto poder».
Se compone de billetesy monedas que se encuentran fuera de las cámaras acorazadas de los bancos centrales, así comode los depósitos de las entidades de crédito enel sistema de bancos centrales.
Deflación:proceso en el que el nivel general deprecios cae de forma continuada durante un período sostenido.
ECOFIN:véase Consejo de la UE.
Consejo de Gobierno:el supremo órgano rector del BCE, compuesto por los seis miembros del Consejo Ejecutivo del BCE y por los gobernadores de los bancos centrales nacionales de los Estados miembros que han adoptado el euro.
Comité Delors:En junio de 1988, el Consejo Europeo solicitó a un comité, presidido por Jacques Delors, entonces presidente de la Comisión Europea, que estudiara y propusiera etapas concretas para alcanzar la unión económica y monetaria.
Fruto de su trabajo, el «Informe Delors»proponía que la unión económica y monetaria sealcanzase en tres fases.
Entidad de crédito:los tipos de entidades de crédito más comunes son los bancos y las cajas deahorro. De conformidad con la Directiva2000/12/CE, una entidad de crédito es «i) unaempresa cuya actividad consiste en recibir del público depósitos u otros fondos reembolsables yen conceder créditos por cuenta propia, o ii) unaentidad, o cualquier otra persona jurídica, que noesté recogida en i) y que emita medios de pagoen forma de dinero electrónico».
Se entenderápor «dinero electrónico» el valor monetario, representado por un derecho sobre el emisor que:a) esté almacenado electrónicamente; b) se hayaemitido tras la recepción de fondos por un importe no inferior al valor monetario emitido; y c)sea aceptado como medio de pago por entidades distintas de la entidad emisora.
El Consejo de la UE no debeconfundirse con el Consejo Europeo, del que también forman parte los Jefes de Estado o de Gobierno, pero que proporciona a la Unión el impulso necesario para su desarrollo y define laorientación política general.
Consejo Europeo:proporciona a la Unión Europea el impulso necesario para su desarrollo y define la orientación política general. De él formanparte los Jefes de Estado o de Gobierno de los Estados miembros y el presidente de la Comisión Europea (véase, también, Consejo de la UE).
Comisión Europea:la Comisión Europea, una delas cinco instituciones europeas, se creó en 1967para las tres Comunidades Europeas.
Elabora propuestas de legislación comunitaria, que presentaante el Parlamento Europeo y el Consejo.
La Comisión controla que las decisiones de la UE seapliquen de forma adecuada y supervisa la manera en la que se emplean los fondos comunitarios.
También vigila el cumplimiento de los Tratados europeos y del Derecho comunitario.
Encuanto que guardián de los Tratados, garantiza,junto con el Tribunal de Justicia de las Comunidades Europeas, que la legislación que afecta a todoslos Estados miembros se aplique correctamente.En este momento, la Comisión está compuestapor un presidente y 26 comisarios. Sus departamentos, denominados Direcciones Generales, se
Consejo General: uno de los órganos rectoresdel BCE, compuesto por el presidente y el vicepresidente del BCE, y por los gobernadores de los
Eurogrupo:reunión informal de los ministros de Economía y Finanzas de los países pertenecientes a la zona del euro.
Los ministros debatensobre asuntos relacionados con sus responsabilidades compartidas en materia de moneda única.
Operaciones en divisas:la compra o venta de divisas.
En el contexto del Eurosistema, significa lacompra o venta de otras divisas frente al euro.
La Comisión Europea y el BCE están invitados aasis-tir a las reuniones.
El Eurogrupo suele reunirse inmediatamente antes de las reuniones del ECOFIN.
Eurosistema:comprende el banco Central Europeo y los bancos centrales nacionales de los países pertenecientes a la zona del euro. Define yejecuta la política monetaria de la zona del euro.
Operaciones principales de financiación:ope-ra-ciones regulares de mercado abierto realizadaspor el Eurosistema para proporcionar al sistemabancario el volumen de liquidez adecuado.
Se llevan a cabo mediante subastas semanales en lasque las entidades de crédito presentan pujas paraobtener liquidez.
Intermediario financiero:sociedad o instituciónque actúa de intermediario entre prestatarios yprestamistas, por ejemplo, en la captación de depósitos del público y en la concesión de préstamos a hogares y empresas.
Paridades del poder adquisitivo (PPA):Las paridades del poder adquisitivo (PPA) son los tiposde conversión de las monedas que igualan supoder adquisitivo eliminando las diferencias entrepaíses en cuanto a los niveles de precios.
En suforma más sencilla, las PPA muestran la relaciónde los precios de los mismos bienes y serviciosen diferentes países, expresados en las monedasnacionales.
Excepción:de conformidad con el artículo 122del Tratado de la CE, los Estados miembros acogidos a una excepción son los que están realizando preparativos para adoptar el euro, peroque aún no lo han hecho.
Este régimen hace referencia a diez Estados miembros (Suecia y nuevede los nuevos Estados miembros): los derechosy las obligaciones relacionados con la introduccióndel euro como moneda única no les son de aplicación.
El caso de Dinamarca y el Reino Unido esdiferente: están exentos de participar en la tercera fase de la Unión Económica y Monetaria.
Mecanismo de Tipos de Cambio II (MTC II):marco para la cooperación en materia de políticacambiaria entre los países pertenecientes a lazona del euro y los Estados miembros de la UEque no pertenecen a ella.
La participación en elmecanismo es voluntaria; sin embargo, se esperaque los Estados miembros acogidos a una excepción se integren en él, fijándose así la paridad central de sus monedas frente al euro, así como unabanda de fluctuación en torno a la paridad central.
La banda normal de fluctuación es del ±15%.En el caso de los países con un nivel de convergencia con la zona del euro muy elevado, sepuede acordar una banda de fluctuación más estrecha a solicitud de los Estados miembros interesados no pertenecientes a la zona del euro.
Exigencia de reservas mínimas:la obligación quetienen las entidades de crédito de mantener undepósito en el banco central. Las exigencias de reservas mínimas que cada entidad debe mantenerse calculan como porcentaje del dinero depositado por los clientes (no bancarios) en esta institución.
Parlamento Europeo:Esta institución europeaestá compuesta por 785 representantes de losciudadanos de los Estados miembros de la UE elegidos por sufragio universal directo.
Facilidad de depósito:facilidad permanente del Eurosistema que las entidades de contrapartidapueden utilizar para realizar depósitos a un día enun banco central nacional, remunerados a un tipode interés especificado previamente.
Producto Interior Bruto (PIB):un indicador dela actividad económica.
El PIB representa el valorde todos los bienes y servicios producidos poruna economía durante un período determinado.
Sistema Europeo de Bancos Centrales (SEBC):comprende el Banco Central Europeo y los bancos centrales nacionales de todos los Estadosmiembros.
Facilidad marginal de crédito:facilidad permanente del Eurosistema que las entidades de contrapartida pueden utilizar para recibir créditos aun día de un banco central nacional a un tipo deinterés especificado previamente a cambio de activos de garantía.
Mercado de renta fija:las empresas y las administraciones públicas emiten valores de renta fijapara obtener capital para sus inversiones.
Los valores de renta fija contipo de interés fijo constituyen la mayor proporción del mercado de renta fija.
Facilidad permanente:instrumento del bancocentral que está a disposición de las entidades decrédito a petición propia.
El Eurosistema ofrecedos facilidades permanentes, la facilidad marginalde crédito y la facilidad de depósito.
Mercado de renta variable:mercado de accionesen sociedades cotizadas en Bolsa.
Generalmentese considera que la renta variable es una inversión más arriesgada que la renta fija, ya que los tenedores de renta variable pueden tener derechoa recibir dividendos de las sociedades emisoras,mientras que los tenedores de renta fija tienenderecho a recibir un pago por intereses con independencia de los beneficios de la empresa.
Índice Armonizado de Precios de Consumo(IAPC):el índice de precios utilizado por el Consejo de Gobierno para evaluar la estabilidad deprecios de la zona del euro.
Lo calcula y lo publica Eurostat, la Oficina Estadística de las Comunidades Europeas.
La SEPA funciona como un mercado de pagos interior único y permite a sus usuarios realizar pagoscon la misma facilidad y coste que en su ciudad.La SEPA es una iniciativa del Consejo Europeo de Pagos, establecido en el 2002, que constituye elórgano rector y coordinador del sector bancarioeuropeo en materia de pagos.
Mercado interbancario:el mercado de préstamosa corto plazo entre entidades de crédito.
Generalmente este término describe el intercambio defondos con vencimiento comprendido entre undía (equivalente a un día o menos de un día) y unaño.
Sistema Monetario Europeo (SME):antes de laintroducción del euro, algunas monedas de los Estados miembros formaban parte del SME, queexistió desde 1979 a 1999.
Inflación:un persistente incremento del nivel general de precios, que se traduce en un persistentedescenso del poder adquisitivo del dinero.
Generalmente se expresa como tasa de variación interanual de un índice de precios de consumo,como el IAPC.
MTC II:véase Mecanismo de Tipos de Cambio II.
GLOSARIO cen y la Unión, que tendrá personalidad jurídicapropia, sustituye a la Comunidad. El Tratado constitutivo de la Comunidad Europea pasará a denominarse Tratado de Funcionamiento de la Unión Europea.
monedas de los Estados miembros, el mecanismode tipo de cambio y de intervención, por los quese asignaba a cada moneda una paridad centralfrente al ECU (tipo de cambio bilateral), y los mecanismos de crédito, que permitían a los bancoscentrales intervenir en caso de que los tipos decambio bilaterales sobrepasaran un determinadoumbral.
El Mecanismo de Tipos de Cambio II sustituyó al SME el 1 de enero de 1999.
Tratado de la Unión Europea:denominado habitualmente Tratado de Maastricht, se firmó el 7 de febrero de 1992 y entró en vigor el 1 de noviembre de 1993.
Modifica el Tratado constitutivode la Comunidad Europea y estableció la Unión Europea.
Tribunal de Justicia de las Comunidades Europeas (TJCE):esta institución garantiza que se observe la ley al interpretar y aplicar los Tratados yotros actos jurídicos establecidos por las instituciones europeas.
TARGET2: sistema automatizado transeuropeode transferencia urgente para la liquidación brutaen tiempo real en euros.
Se utiliza para la liquidación de operaciones de los bancos centrales,de pagos interbancarios de gran cuantía y deotros pagos en euros.
TARGET2 ofrece liquidaciónen dinero del banco central y firmeza inmediata,y puede utilizarse para todas las operaciones eneuros dentro y entre los países de la zona deleuro y otros países de la UE.
TARGET2 sustituyea la primera generación de TARGET, que ha estado en funcionamiento desde el inicio de la UEMen enero de 1999.
Tipos de interés a largo plazo:tipos de interéso rendimiento de los activos financieros remunerados con un vencimiento relativamente a largoplazo.
Con frecuencia, el rendimiento de la deudapública con vencimiento a diez años se utilizacomo referencia para los tipos de interés a largoplazo.
Tipo mínimo de puja:el tipo mínimo de puja delas operaciones principales de financiación. Lo determina el Consejo de Gobierno, normalmente enla primera reunión de cada mes.
Tratado:se refiere al Tratado constitutivo de la Comunidad Europea, que se firmó en Roma el 25de marzo de 1957 y entró en vigor el 1 de enerode 1958.
Estableció la Comunidad Económica Europea (CEE), actualmente Comunidad Europea(CE), y frecuentemente se le denomina Tratadode Roma.
Unión Económica y Monetaria (UEM):procesoque llevó a los Estados miembros de la UE a armonizar sus políticas económicas y monetarias ya crear la moneda única.
Tratado de Ámsterdam:firmado en Ámsterdamel 2 de octubre de 1997, entró en vigor el 1 demayo de 1999.
Junto con el Tratado de Niza, quese firmó el 26 de febrero de 2001 y entró envigor el 1 de febrero de 2003, modifica el Tratadoconstitutivo de la Comunidad Europea y el Tratado de la Unión Europea.
Tratado de Lisboa:firmado el 13 de diciembre de2007, entrará en vigor una vez lo ratifiquen todoslos Estados miembros.
Modifica el Tratado constitutivo de la Comunidad Europea y el Tratado dela Unión Europea -que seguirán constituyendo labase del funcionamiento de la UE-, y simplifica laestructura de la UE, actualmente sustentada entres pilares: la Comunidad, la política exterior y deseguridad común, y la justicia y asuntos de interior.
Martin Joppen Martin Starl Marcus Thelen Andreas Varnhorn Walter Vorjohann Comunidad Europea
IMPRESIÓNImprimerie Centrale s.a., Luxemburgo
ISBN 978-92-899-0268-7 (Internet-Versión)
Los actos del Consejo se publican en el Diario Oficial de la UE, al que puede accederse de forma gratuita en EUR-Lex, el portal del Derecho de la Unión Europea (www.eur-lex.europa.eu).
Fuentes de información sobre el Consejo Europeo y el Consejo
El Servicio de publicaciones y documentación publica toda clase de folletos sobre el Consejo Europeo y el Consejo.
Muchas de estas publicaciones pueden descargarse o encargarse de forma gratuita en la librería electrónica del Consejo (www.consilium.europa.eu/bookshop), o pueden pedirse versiones impresas por correo electrónico (documentation@consilium.europa.eu).
En el centro de información InfEuropa Schuman 14 —situado en la calle Archimède 1, Bruselas, a pocos pasos de la sede del Consejo— se consiguen publicaciones del Consejo y de la Comisión Europea (folletos, carteles, mapas, material didáctico, etc.).
La biblioteca del Consejo dispone de monografías, obras de consulta y publicaciones de la UE. Está abierta al público previa solicitud de cita por teléfono (+ 32 22816541) o por correo electrónico (central.library@consilium.europa.eu).
En los archivos históricos del Consejo se conservan documentos desde hace más de 30 años, que pueden consultarse previa solicitud de cita por teléfono (+ 32 22814962) o por correo electrónico (archives.centrales@consilium.europa.eu).
Cómo ver las intervenciones de los ministros de mi país en la UE
Cómo buscar información sobre las sesiones del Consejo Europeo o del Consejo
Cómo organizar una visita de información a ambas instituciones
El presente folleto ha sido elaborado por la Secretaría General
El presente folleto ha sido elaborado por la Secretaría General del Consejo únicamente a título informativo.
del Consejo únicamente a título informativo.
Créditos: Servicio fotográ
Créditos: Servicio fotográfico de la Secretaría General del Consejo co de la Secretaría General del Consejo
El presente folleto le servirá de guía de las principales fuentes
Consejo jo en en d d i r e c i r e c t o t o
Preguntas sobre sobre e el l Conse
Consejo j o las dos instituciones de la UE compuestas por representantes de las dos instituciones de la UE compuestas por representantes de los Gobiernos nacionales.
Ambas instituciones cuentan con los Gobiernos nacionales.
Ambas instituciones cuentan con la asistencia de la Secretaría General del Consejo la asistencia de la Secretaría General del Consejo
En el sitio web del Consejo Europeo se retransmiten en directo por vídeo las ruedas de prensa del Consejo Europeo y de su Presidente, al igual que otros actos públicos.
para desarrollar sus trabajos.
para desarrollar sus trabajos.
Las solicitudes de información sobre los trabajos del Consejo Europeo y del Consejo pueden dirigirse al Servicio de información al público en cualquiera de las lenguas oficiales de la UE:
Utilizando el formulario electrónico disponible en: www.consilium.europa.eu/infopublic
Llamando al +32 22815650 o enviando un fax al +32 22814977
Todas las deliberaciones del Consejo sobre actos legislativos son públicas y pueden seguirse en directo o en diferido en la siguiente dirección: http://video.consilium.europa.eu.
Allí también se ofrecen enlaces a los documentos que reflejan los respectivos procesos de toma de decisiones y los resultados de las votaciones.
Los temas tratados se presentan en breves notas informativas.
Puede obtenerse información sobre el Consejo Europeo en su sitio web: www.european council.europa.eu.
Enviando un correo a la siguiente dirección: Secretaría General del Consejo de la Unión Europea DG F - Servicio de información al público Rue de la Loi/Wetstraat 175, 1048 Bruxelles, BELGIQUE.
Acceso
Acceso a a los los documentos documentos
En este sitio se ofrece información actualizada sobre las sesiones del Consejo Europeo (o «cumbres de la UE») y sobre las actividades de Herman Van Rompuy, Presidente del Consejo Europeo, además de sus declaraciones y discursos.
En la sección Registro público del sitio web del Consejo se encuentran almacenados más de un millón de documentos del Consejo producidos a partir de 1999.
Más del 70 % están directamente accesibles.
El sitio web www.consilium.europa.eu es el portal de información del Consejo.
Contiene información sobre sus políticas, sesiones, actividades y procedimientos de toma de decisiones. Algunos ejemplos:
Si el contenido del documento deseado no estuviera disponible, podrá enviar una solicitud para obtenerlo:
Los comunicados de prensa del Consejo se publican en la sección de Prensa: www.consilium.europa.eu.
Para grupos de quince o más personas, nuestro Servicio de visitas organiza visitas de información al Consejo en cualquiera de las veintitrés lenguas oficiales de la Unión.
Durante una visita, funcionarios de la Secretaría General del Consejo pasan revista a los trabajos y funciones del Consejo Europeo y del Consejo. Para más información:
• por Internet, a través de la página inicial del registro público: http://register.consilium.europa.eu (pulsando «Presentación de solicitudes de acceso a los documentos del Consejo»)
por fax, al número +32 22816361
En www.consilium.europa.eu se ofrece material audiovisual (vídeos y archivo fotográfico).
Puertas tas Ab
A b i e r i e r t a s t a s por correo, a la siguiente dirección: Secretaría General del Consejo de la Unión Europea DG F — Transparencia/Acceso a los documentos Rue de la Loi/Wetstraat 175, 1048 Bruxelles, BELGIQUE.
Recibirá una respuesta en un plazo de quince días hábiles.
En caso de denegación, siempre se indica la motivación de la misma.
Si la denegación sólo afecta a una parte del documento, se le dará acceso a las demás partes.
Para obtener información sobre las actividades de Catherine Ashton, Alta Representante de la Unión para Asuntos Exteriores y Política de Seguridad, Presidenta del Consejo de Asuntos Exteriores y Vicepresidenta de la Comisión Europea, también podrá consultar las páginas de la Acción Exterior de la Unión Europea en: http://eeas.europa.eu.
Una vez al año, habitualmente un sábado del mes de mayo (en torno al 9 de mayo, Día de Europa), el Consejo Europeo y el Consejo, así como las demás instituciones de la Unión Europea (UE) en Bruselas, abren sus puertas al público en la Jornada de Puertas Abiertas.
Con tal motivo, funcionarios de la Secretaría General del Consejo ofrecen visitas guiadas del edificio principal, en las que se enseñan las salas de reunión en las que los Jefes de Estado o de Gobierno y los ministros adoptan decisiones que afectan a los ciudadanos europeos.
TRATADO EURATOMVERSIÓN CONSOLIDADA
VERSIÓN CONSOLIDADA DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
En la presente publicación se recoge la versión consolidada del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, así como sus Anexos y Protocolos, en la que se han incluido las modificaciones introducidas por el Tratado de Lisboa, firmado el 13 de diciembre de 2007 y en vigor desde el 1 de diciembre de 2009.
La última versión consolidada de este Tratado se publicó en 1995.
Las instituciones de la Unión Europea no se hacen responsables de este texto cuyo carácter es estrictamente documental.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Al final de la obra figura una ficha catalográfica. ca.
Luxemburgo: Oficina de Publicaciones de la Unión Europea, 2010
© Unión Europea, 2010Reproducción autorizada, con indicación de la fuente bibliográ ca© Fotografía: Steve Rawlings/Digital Vision/Getty Image
Página
MISIÓN DE LA COMUNIDAD. . . . . . . . . . . . . . . . . . . . . . .
DISPOSICIONES DESTINADAS A PROMOVER EL PROGRESO EN EL ÁMBITO DE LA ENERGÍA NUCLEAR. . . .
Desarrollo de la investigación. . . . . . . . . . . . . . . . . . . . . . . . . .
Difusión de los conocimientos. . . . . . . . . . . . . . . . . . . . . . . . .
Sección 1
Conocimientos de que podrá disponer la Comunidad. . . . . . . .
Sección 2
Otros conocimientos. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección 3
Sección 4
Protección sanitaria. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Empresas Comunes. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Abastecimiento. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección 1
Sección 2
Minerales, materiales básicos y materiales fisionables especiales procedentes de la Comunidad. . . . . . . . . . . . . . . . . . . . . . . . .
Sección 3
Minerales, materiales básicos y materiales fisionables especiales procedentes del exterior de la Comunidad. . . . . . . . . . . . . . . .
Sección 4
Sección 5
Disposiciones relativas a la política de abastecimiento. . . . . . . .
Sección 6
Control de seguridad. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Régimen de propiedad . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Mercado común nuclear. . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Relaciones exteriores . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DISPOSICIONES INSTITUCIONALES Y FINANCIERAS . . .
Aplicación de determinadas disposiciones del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea
Página
Instituciones de la Comunidad. . . . . . . . . . . . . . . . . . . . . . . . .
Sección 1
Sección 2
El Consejo. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección 3
La Comisión. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección 4
Sección 5
El Tribunal de Cuentas . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Disposiciones comunes a varias instituciones
El Comité Económico y Social. . . . . . . . . . . . . . . . . . . . . . . . .
DISPOSICIONES FINANCIERAS PARTICULARES. . . . . . . .
DISPOSICIONES GENERALES. . . . . . . . . . . . . . . . . . . . . . .
DISPOSICIONES FINALES . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Ámbito de las investigaciones relativas a la energía nuclear contemplado en el artículo 4 del Tratado. . . . . . . . . . . . . . . . . . .
Sectores industriales mencionados en el artículo 41 del Tratado
Ventajas que podrán otorgarse a las Empresas Comunes con arreglo al artículo 48del Tratado. . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lista de bienes y productos a los que se aplicarán las disposiciones del Capítulo 9relativo al mercado común nuclear. . . . . . . . . .
Programa inicial de investigación y de enseñanza contemplado en el artículo 215 del Tratado (derogado) . . . . . . . . . . . . . . . . . .
Protocolo sobre el cometido de los parlamentosnacionales en la Unión Europea. . .
Protocolo sobre la fijación de las sedes de las instituciones y de determinados órganos, organismos y servicios de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Protocolo sobre los privilegios y las inmunidades de la Unión Europea. . . . . . . . . . .
Protocolo sobre el artículo 40.3.3 de la Constituciónirlandesa . . . . . . . . . . . . . . . . .
Protocolo sobre las disposiciones transitorias. . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
SU MAJESTAD EL REY DE LOS BELGAS, EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS (1),
CONSCIENTES de que la energía nuclear constituye un recurso esencial para el desarrollo y la renovación de la producción y el progreso de las acciones en favor de la paz,
CONVENCIDOS de que sólo un esfuerzo común emprendido sin demora puede conducir a realizaciones proporcionadas a la capacidad creadora de sus países,
RESUELTOS a crear las condiciones para el desarrollo de una potente industria nuclear, fuente de grandes disponibilidades de energía y de una modernización de la tecnología, así como de otras muchas aplicaciones que contribuyan al bienestar de sus pueblos,
PREOCUPADOS por establecer condiciones de seguridad que eviten todo riesgo para la vida y la salud de las poblaciones,
DESEOSOS de asociar otros países a su acción y de cooperar con las organizaciones internacionales interesadas en el desarrollo pacífico de la energía atómica, y han designado
HAN DECIDIDO crear una COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA (EURATOM) con tal fin como plenipotenciarios:
(no se reproduce la lista de los plenipotenciarios)
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes.
) Posteriormente, la República de Bulgaria, la República Checa, el Reino de Dinamarca, la República de Estonia, Irlanda, la República Helénica, el Reino de España, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Austria, la República de Polonia, la República Portuguesa, Rumanía, la República de Eslovenia, la República Eslovaca, la República de Finlandia, el Reino de Suecia y el Reino Unido de Gran Bretaña e Irlanda del Norte pasaron a ser miembros de la Comunidad Europea de la Energía Atómica.
MISIÓN DE LA COMUNIDAD
Artículo 1
Por el presente Tratado, las ALTAS PARTES CONTRATANTES constituyen entre sí una COMUNIDAD EU
ROPEA DE LA ENERGÍA ATÓMICA (EURATOM).
La Comunidad tendrá por misión contribuir, mediante el establecimiento de las condiciones necesarias para la creación y crecimiento rápidos de industrias nucleares, a la elevación del nivel de vida en los Estados miembros y al desarrollo de los intercambios con los demás países.
Artículo 2
Para el cumplimiento de su misión, la Comunidad deberá, en las condiciones previstas en el presente Tratado: a) desarrollar la investigación y asegurar la difusión de los conocimientos técnicos; b) establecer normas de seguridad uniformes para la protección sanitaria de la población y de los trabajadores y velar por su aplicación; c) facilitar las inversiones y garantizar, fomentando especialmente las iniciativas de las empresas, el establecimiento de las instalaciones básicas necesarias para el desarrollo de la energía nuclear en la Comunidad; d) velar por el abastecimiento regular y equitativo en minerales y combustibles nucleares de todos los usuarios de la Comunidad; e) garantizar, mediante controles adecuados, que los materiales nucleares no serán utilizados para fines distintos de aquellos a que estén destinados; f) ejercer el derecho de propiedad que se le reconoce sobre los materiales fisionables especiales; g) asegurar amplios mercados y el acceso a los medios técnicos más idóneos, mediante la creación de un mercado común de materiales y equipos especializados, la libre circulación de capitales para inversiones en el campo de la energía nuclear y la libertad de empleo de especialistas dentro de la Comunidad;
7 h) establecer con los demás países y con las organizaciones internacionales aquellas relaciones que promuevan el progreso en la utilización pacífica de la energía nuclear.
Artículo 3
DISPOSICIONES DESTINADAS A PROMOVER EL PROGRESO EN EL ÁMBITO DE LA ENERGÍA NUCLEAR
Capítulo 1Desarrollo de la investigación
Artículo 4
La Comisión se encargará de promover y facilitar las investigaciones nucleares en los Estados miembros y de completarlas mediante la ejecución del programa de investigación y de enseñanza de la Comunidad.
A este respecto, la acción de la Comisión se ejercerá en el ámbito definido en la lista que constituye el Anexo I del presente Tratado.
Esta lista podrá ser modificada por el Consejo, por mayoría cualificada y a propuesta de la Comisión.
Ésta deberá consultar al Comité Científico y Técnico previsto en el artículo 134.
Artículo 5
Con objeto de fomentar la coordinación de las investigaciones emprendidas en los Estados miembros y de poder completarlas, la Comisión invitará, bien mediante una petición especial dirigida a un destinatario determinado y comunicada al Estado miembro al que pertenezca, bien mediante una petición general y pública, a los Estados miembros, personas o empresas a que le comuniquen sus programas relativos a las investigaciones que especifique en su petición.
La Comisión, tras haber dado a los interesados toda clase de facilidades para exponer sus observaciones , podrá emitir un dictamen motivado sobre cada uno de los programas que le hayan sido comunicados.
La Comisión deberá emitir tal dictamen a instancia del Estado, persona o empresa que le haya comunicado el programa.
La Comisión, por medio de estos dictámenes, desaconsejará las duplicaciones innecesarias y orientará las investigaciones hacia los sectores insuficientemente estudiados.
La Comisión no podrá publicar los programas sin el consentimiento de los Estados, personas o empresas que se los hayan comunicado.
La Comisión publicará periódicamente una lista de aquellos sectores de la investigación nuclear que considere insuficientemente estudiados.
La Comisión podrá reunir, con objeto de celebrar consultas recíprocas e intercambios de información, a los representantes de los centros de investigación públicos y privados y a toda clase de expertos que lleven a cabo investigaciones en este campo o en campos conexos.
Artículo 6
Para fomentar la ejecución de los programas de investigación que le sean comunicados, la Comisión podrá: a) proporcionar asistencia financiera en el marco de contratos de investigación, con exclusión de subvenciones; b) suministrar, a título oneroso o gratuito, los materiales básicos o los materiales fisionables especiales de que disponga para la ejecución de estos programas; c) poner a disposición de los Estados miembros, personas o empresas, a título oneroso o gratuito, instalaciones, equipos o asistencia de expertos; d) promover una financiación en común por parte de los Estados miembros, personas o empresas interesados.
Artículo 7
El Consejo, por unanimidad y a propuesta de la Comisión, que consultará al Comité Científico y Técnico, establecerá los programas de investigación y de enseñanza de la Comunidad.
Estos programas se fijarán para un período máximo de cinco años.
Los fondos necesarios para la ejecución de estos programas se consignarán cada año en el presupuesto de investigación y de inversiones de la Comunidad.
La Comisión garantizará la ejecución de los programas y presentará anualmente al Consejo un informe al respecto.
La Comisión mantendrá informado al Comité Económico y Social sobre las líneas generales de los programas de investigación y de enseñanza de la Comunidad.
Artículo 8
La Comisión, previa consulta al Comité Científico y Técnico, creará un Centro Común de Investigaciones Nucleares.
El Centro se encargará de la ejecución de los programas de investigación y de las demás tareas que le confíe la Comisión.
El Centro establecerá, además, una terminología nuclear uniforme y un sistema único de contraste.
El Centro organizará una Oficina Central de Medidas Nucleares.
Las actividades del Centro podrán ejercerse, por razones geográficas o funcionales, en distintos establecimientos.
Artículo 9
Tras haber solicitado el dictamen del Comité Económico y Social, la Comisión podrá crear, en el marco del Centro Común de Investigaciones Nucleares, escuelas para la formación de especialistas, particularmente en los campos de la prospección minera, de la producción de materiales nucleares de gran pureza, del tratamiento de los combustibles irradiados, de la ingeniería atómica, de la protección sanitaria, de la producción y de la utilización de los radisótopos.
La Comisión determinará las modalidades de la enseñanza.
Se creará una institución de nivel universitario, cuyas modalidades de funcionamiento serán fijadas por el Consejo, por mayoría cualificada y a propuesta de la Comisión.
Artículo 10
La Comisión podrá confiar, mediante contrato, la ejecución de determinadas partes del programa de investigación de la Comunidad a Estados miembros, personas o empresas, así como a terceros Estados, organizaciones internacionales o a nacionales de terceros Estados .
Artículo 11
La Comisión publicará los programas de investigación a que se refieren los artículos 7, 8 y 10, así como informes periódicos sobre el estado de su ejecución .
Capítulo 2Difusión de los conocimientos
Sección 1Conocimientos de que podrá disponer la Comunidad
Artículo 12
Los Estados miembros, personas y empresas tendrán derecho, previa petición a la Comisión, a beneficiarse de licencias de uso no exclusivo de patentes, títulos de protección provisional, modelos de utilidad o solicitudes de patentes, que sean propiedad de la Comunidad, siempre que sean capaces aquéllos de explotar de forma efectiva las invenciones que éstos protegen.
La Comisión deberá conceder, en las mismas condiciones, sublicencias de uso de patentes, títulos de protección provisional, modelos de utilidad o solicitudes de patentes, cuando la Comunidad disfrute de licencias contractuales que prevean esta facultad.
En las condiciones que se determinen de común acuerdo con los beneficiarios, la Comisión concederá estas licencias o sublicencias y comunicará todos los conocimientos necesarios para su explotación .
Estas condiciones se referirán, en particular, al pago de una adecuada indemnización y, eventualmente, al derecho del beneficiario de conceder sublicencias a terceros, así como a la obligación de considerar los conocimientos comunicados como secretos de fabricación.
A falta de acuerdo sobre el establecimiento de las condiciones previstas en el párrafo tercero, los beneficiarios podrán recurrir al Tribunal de Justicia de la Unión Europea con objeto de que se fijen las condiciones apropiadas.
Artículo 13
La Comisión deberá comunicar a los Estados miembros, personas y empresas los conocimientos no previstos en el artículo 12 adquiridos por la Comunidad y que resulten de la ejecución de su programa de investigación o que le hayan sido comunicados con la facultad de disponer libremente de ellos.
Sin embargo, la Comisión podrá subordinar la comunicación de tales conocimientos a la condición de que éstos sigan siendo confidenciales y no sean transmitidos a terceros.
La Comisión no podrá comunicar los conocimientos adquiridos que estén sujetos a restricciones en cuanto a su uso y difusión —tales como los llamados conocimientos clasificados— a menos que garantice la observancia de tales restricciones.
Sección 2Otros conocimientos a) Difusión mediante procedimiento amistoso Artículo 14
La Comisión procurará obtener o que se obtenga mediante procedimiento amistoso la comunicación de conocimientos útiles para la consecución de los objetivos de la Comunidad y la concesión de licencias de explotación de patentes, títulos de protección provisional, modelos de utilidad o solicitudes de patentes que protejan dichos conocimientos.
Artículo 15
La Comisión establecerá un procedimiento por el que los Estados miembros, personas y empresas podrán intercambiar por su conducto los resultados provisionales o definitivos de sus investigaciones, en la medida en que no se trate de resultados adquiridos por la Comunidad, procedentes de investigaciones realizadas por mandato de la Comisión.
Dicho procedimiento deberá garantizar el carácter confidencial de los intercambios.
Sin embargo, los resultados comunicados podrán ser transmitidos por la Comisión al Centro Común de Investigaciones Nucleares a efectos de documentación, sin que esta transmisión implique un derecho de utilización que no haya sido concedido por el autor de la comunicación.
T b) Comunicación de oficio a la Comisión Artículo 16
Una vez depositada una solicitud de patente o de modelo de utilidad relativo a un objeto específicamente nuclear ante un Estado miembro, dicho Estado recabará el consentimiento del solicitante para poder comunicar inmediatamente a la Comisión el contenido de su solicitud.
En caso de consentimiento del solicitante, dicha comunicación se hará en el plazo de tres meses a partir del depósito de la solicitud.
A falta de consentimiento del solicitante, el Estado miembro notificará a la Comisión, en el mismo plazo, la existencia de tal solicitud.
La Comisión podrá pedir al Estado miembro que le comunique el contenido de una solicitud cuya existencia le hubiere sido notificada.
La Comisión presentará su petición en el plazo de dos meses a partir de la notificación.
Cualquier prórroga de este plazo entrañará una prórroga igual del plazo previsto en el párrafo sexto.
El Estado miembro que hubiere recibido la petición de la Comisión estará obligado a recabar de nuevo el consentimiento del solicitante para poder comunicar el contenido de la solicitud.
En caso de consentimiento, dicha comunicación se hará sin demora.
A falta de consentimiento del solicitante, el Estado miembro deberá, sin embargo, efectuar dicha comunicación a la Comisión en el plazo de dieciocho meses a partir del depósito de la solicitud.
Los Estados miembros estarán obligados a comunicar a la Comisión, en el plazo de dieciocho meses a partir del depósito, la existencia de toda solicitud de patente o de modelo de utilidad todavía no publicada que, en su opinión, y tras un primer examen, se refiera a un objeto que, sin ser específicamente nuclear, esté directamente relacionado con el desarrollo de la energía nuclear en la Comunidad y sea esencial para éste.
A petición de la Comisión, el contenido de la solicitud le será comunicado en un plazo de dos meses.
Los Estados miembros deberán reducir en lo posible la duración del procedimiento relativo a las solicitudes de patentes o de modelos de utilidad referentes a los objetos mencionados en los apartados 1 y 2 que hubieren sido objeto de una petición de la Comisión, a fin de que dichas solicitudes puedan publicarse en el más breve plazo posible.
La Comisión deberá considerar como confidenciales las comunicaciones antes mencionadas.
Tales comunicaciones sólo podrán hacerse a efectos de documentación.
Sin embargo, la Comisión podrá utilizar las invenciones comunicadas con el consentimiento del solicitante, o con arreglo a los artículos 17 a 23, ambos inclusive.
Las disposiciones del presente artículo no serán aplicables cuando un acuerdo celebrado con un tercer Estado o una organización internacional se oponga a dicha comunicación.
c) Concesión de licencias por vía arbitral o de oficio Artículo 17
A falta de acuerdo amistoso, podrán concederse licencias no exclusivas, por vía arbitral o de oficio, en las condiciones que determinan los artículos 18 a 23, ambos inclusive: a) a la Comunidad, o a las Empresas Comunes a las que se confiera este derecho en virtud del artículo 48, respecto de las patentes, títulos de protección provisional o modelos de utilidad que protejan invenciones directamente relacionadas con las investigaciones nucleares, siempre que la concesión de dichas licencias sea necesaria para la prosecución de sus propias investigaciones o indispensable para el funcionamiento de sus instalaciones.
A instancia de la Comisión, dichas licencias implicarán la facultad de autorizar a terceros para que utilicen la invención, en la medida en que estos últimos ejecuten trabajos o encargos por cuenta de la Comunidad o de las Empresas Comunes; b) a las personas o empresas que así lo hubieren solicitado a la Comisión, respecto de las patentes, títulos de protección provisional o modelos de utilidad que protejan una invención directamente relacionada con el desarrollo de la energía nuclear en la Comunidad y esencial para éste, siempre que se reúnan todas las condiciones siguientes: i) que haya transcurrido un plazo mínimo de cuatro años desde el depósito de la solicitud de la patente, excepto si se trata de una invención relativa a un objeto específicamente nuclear; ii) que, por lo que respecta a dicha invención, no estén satisfechas las necesidades que resultan del desarrollo de la energía nuclear en los territorios de un Estado miembro donde se proteja la invención, tal como es concebido este desarrollo por la Comisión;
T iii) que el titular, invitado a satisfacer directamente o por medio de sus concesionarios tales necesidades, no se atuviere a dicha invitación; iv) que las personas o empresas beneficiarias estén en condiciones de satisfacer de forma efectiva tales necesidades mediante la explotación de la invención.
Los Estados miembros no podrán adoptar, para satisfacer estas necesidades, ninguna de las medidas coercitivas previstas en su legislación nacional que tengan por efecto restringir la protección d i s p en sada a la invención, salvo previa petición de la Comisión.
No podrá concederse ninguna licencia no exclusiva en las condiciones previstas en el apartado anterior si el titular probare la existencia de un motivo legítimo, en particular, el hecho de no haber podido disponer de un período de tiempo suficiente.
La concesión de una licencia con arreglo al apartado 1 dará derecho a una indemnización total, cuyo importe deberá ser convenido entre el titular de la patente, título de protección provisional o modelo de utilidad y el beneficiario de la licencia.
Las disposiciones del presente artículo no afectarán a las estipulaciones del Convenio de París para la Protección de la Propiedad Industrial.
Artículo 18
A los fines previstos en la presente Sección, se crea un Comité de Arbitraje, cuyos miembros serán designados y su reglamento establecido por el Consejo, a propuesta del Tribunal de Justicia de la Unión Europea.
Las partes podrán interponer recurso de efecto suspensivo ante el Tribunal de Justicia de la Unión Europea contra las decisiones del Comité de Arbitraje, en el plazo de un mes a partir de la notificación de éstas.
El control del Tribunal de Justicia de la Unión Europea se limitará al examen de la regularidad formal de la decisión y de la interpretación de las disposiciones del presente Tratado por el Comité de Arbitraje.
Las decisiones definitivas del Comité de Arbitraje tendrán valor de cosa juzgada entre las partes interesadas y fuerza ejecutiva en las condiciones que determina el artículo 164.
Artículo 19
Cuando, a falta de acuerdo amistoso, la Comisión se propusiere obtener la concesión de licencias en alguno de los casos previstos en el artículo 17, la comunicará al titular de la patente, título de protección provisional, modelo de utilidad o de la solicitud de la patente, mencionando en su comunicación el nombre del beneficiario y el alcance de la licencia.
Artículo 20
El titular podrá, en el plazo de un mes a partir de la recepción de la comunicación a que se refiere el artículo 19, proponer a la Comisión y, en su caso, al tercer beneficiario la celebración de un compromiso con objeto de someter la cuestión al Comité de Arbitraje.
Si la Comisión o el tercer beneficiario se negaren a celebrar dicho compromiso, la Comisión no podrá pedir al Estado miembro o a sus autoridades competentes que concedan o manden conceder la licencia.
Si el Comité de Arbitraje, al que se recurre en virtud del compromiso, reconociere que la petición de la Comisión es conforme a las disposiciones del artículo 17, dictará una decisión motivada, que implicará la concesión de la licencia a favor del beneficiario y determinará las condiciones y la remuneración de la misma en la medida en que las partes no se hayan puesto de acuerdo al respecto.
Artículo 21
Cuando el titular no propusiere recurrir al Comité de Arbitraje, la Comisión podrá pedir al Estado miembro interesado o a sus autoridades competentes que concedan o manden conceder la licencia.
Si el Estado miembro o sus autoridades competentes consideraren, habiendo oído al titular, que no se reúnen las condiciones previstas en el artículo 17, notificarán a la Comisión su negativa a conceder o a mandar conceder la licencia.
Si el Estado miembro se negare a conceder o a mandar conceder la licencia, o no diere en el plazo de cuatro meses desde la petición explicación alguna sobre la concesión de la licencia, la Comisión dispondrá de un plazo de dos meses para recurrir al Tribunal de Justicia de la Unión Europea.
El titular deberá ser oído en el procedimiento ante el Tribunal de Justicia de la Unión Europea.
Si la sentencia del Tribunal de Justicia de la Unión Europea reconociere que se cumplen las condiciones previstas en el artículo 17, el Estado miembro interesado o sus autoridades competentes estarán obligados a adoptar las medidas necesarias para la ejecución de la sentencia.
Artículo 22
A falta de acuerdo sobre la cuantía de la indemnización entre el titular de la patente, título de protección provisional o modelo de utilidad y el beneficiario de la licencia, los interesados podrán celebrar un compromiso con objeto de someter la cuestión al Comité de Arbitraje.
En tal caso, las partes deberán renunciar a cualquier recurso, con excepción del mencionado en el artículo 18.
Si el beneficiario se negare a celebrar tal compromiso, la licencia de que disfruta será considerada nula.
Si el titular se negare a celebrar dicho compromiso, la indemnización prevista en el presente artículo será fijada por las autoridades nacionales competentes.
Artículo 23
Las decisiones del Comité de Arbitraje o de las autoridades nacionales competentes serán susceptibles de revisión respecto de las condiciones de la licencia, transcurrido el plazo de un año y siempre que hechos nuevos lo justifiquen.
La revisión competerá a la autoridad de la que emane la decisión.
Artículo 24
Los conocimientos adquiridos por la Comunidad mediante la ejecución de su programa de investigación, cuya divulgación pudiere perjudicar los intereses de la defensa de uno o varios Estados miembros, quedarán sometidos a un régimen de secreto en las condiciones siguientes:
La Comisión comunicará inmediatamente dichos conocimientos a los Estados miembros, que estarán obligados a garantizar provisionalmente el secreto en las mismas condiciones .
En el plazo de tres meses, los Estados miembros informarán a la Comisión si desean mantener el régimen provisionalmente aplicado, sustituirlo por otro o levantar el secreto.
Al expirar este plazo se aplicará el más estricto de los regímenes así solicitados.
La Comisión lo notificará a los Estados miembros.
A petición de la Comisión o de un Estado miembro, el Consejo podrá, por unanimidad, aplicar en cualquier momento otro régimen o levantar el secreto.
El Consejo obtendrá el dictamen de la Comisión antes de pronunciarse sobre la petición de un Estado miembro.
3) Las disposiciones de los artículos 12 y 13 no serán aplicables a los conocimientos sometidos a un régimen de secreto.
Sin embargo, siempre que se respeten las medidas de seguridad aplicables: a) los conocimientos mencionados en los artículos 12 y 13 podrán ser comunicados por la Comisión: i) a una Empresa Común; ii) a una persona o empresa distinta de una Empresa Común por conducto del Estado miembro en cuyos territorios ejerza aquélla su actividad; b) los conocimientos a que se refiere el artículo 13 podrán ser comunicados por un Estado miembro a una persona o empresa, distinta de una Empresa Común, que ejerza su actividad en los territorios de dicho Estado, siempre que notifique dicha comunicación a la Comisión; c) además, cada Estado miembro tendrá derecho a exigir de la Comisión, para atender sus propias necesidades o las de una persona o empresa que ejerza su actividad en los territorios de dicho Estado, la concesión de una licencia de conformidad con el artículo 12.
Artículo 25
El Estado miembro que comunique la existencia o el contenido de una solicitud de patente o de modelo de utilidad referente a un objeto previsto en los apartados 1 o 2 del artículo 16 notificará, en su caso, la necesidad de someter esta solicitud, por razones de defensa, al régimen de secreto que indique, precisando su probable duración.
La Comisión transmitirá a los demás Estados miembros todas las comunicaciones recibidas en aplicación del párrafo precedente.
La Comisión y los Estados miembros estarán obligados a respetar las medidas que, con arreglo al reglamento de seguridad, entrañe el régimen de secreto requerido por el Estado de origen.
La Comisión podrá, asimismo, transmitir estas comunicaciones bien a las Empresas Comunes, bien, por conducto de un Estado miembro, a una persona o empresa distinta de una Empresa Común y que ejerza su actividad en los territorios de dicho Estado .
Las invenciones a que se refieren las solicitudes mencionadas en el apartado 1 sólo podrán utilizarse con el consentimiento del solicitante, o de conformidad con lo dispuesto en los artículos 17 a 23, ambos inclusive.
Las comunicaciones y, en su caso, la utilización a que se alude en el presente apartado quedarán sometidas a las medidas que, con arreglo al reglamento de seguridad, entrañe el régimen de secreto requerido por el Estado de origen.
Dichas comunicaciones estarán en todos los casos supeditadas al consentimiento del Estado de origen.
Las comunicaciones y la utilización sólo podrán denegarse por razones de defensa.
A petición de la Comisión o de un Estado miembro, el Consejo podrá, por unanimidad, aplicar en cualquier momento otro régimen o levantar el secreto.
El Consejo obtendrá el dictamen de la Comisión antes de pronunciarse sobre la petición de un Estado miembro.
Artículo 26
Cuando los conocimientos a que se refieren las patentes, solicitudes de patente, títulos de protección provisional, modelos de utilidad o solicitudes de modelos de utilidad fueren sometidos a secreto de conformidad con las disposiciones de los artículos 24 y 25, los Estados que hubieren pedido la aplicación de este régimen no podrán denegar la autorización para el depósito de las correspondientes solicitudes en los demás Estados miembros.
Cada Estado miembro adoptará las medidas necesarias para que tales títulos y solicitudes p e r man e z can bajo secreto, según el procedimiento previsto en las disposiciones legales y reglamentarias nacionales.
Respecto de los conocimientos sometidos a secreto con arreglo al artículo 24, el depósito de solicitudes fuera de los Estados miembros sólo se admitirá con el consentimiento unánime de estos últimos.
Si dichos Estados no hubieren tomado una posición al respecto, se considerará otorgado el consentimiento transcurrido un plazo de seis meses desde la fecha de comunicación de estos conocimientos por la Comisión a los Estados miembros.
Artículo 27
La indemnización del perjuicio sufrido por el solicitante como consecuencia de la imposición del secreto por razones de defensa se regirá por las leyes nacionales de los Estados miembros, e incumbirá al Estado que hubiere solicitado la imposición del secreto o hubiere provocado bien su agravación o prórroga, bien la prohibición del depósito de solicitudes fuera de la Comunidad.
En caso de que varios Estados miembros hubieren provocado la agravación o prórroga del secreto, o la prohibición del depósito de solicitudes fuera de la Comunidad, estarán obligados a reparar solidariamente el perjuicio que resulte de su acción.
La Comunidad no podrá reclamar ninguna indemnización en virtud del presente artículo .
Sección 4Disposiciones particulares
Artículo 28
En caso de que, como consecuencia de su comunicación a la Comisión, las solicitudes de patentes o de modelos de utilidad aún no publicados, o las patentes o modelos de utilidad mantenidos secretos por razones de defensa, fueren indebidamente utilizados o llegaren a conocimiento de un tercero no autorizado, la Comunidad estará obligada a reparar el daño sufrido por el interesado.
La Comunidad, sin perjuicio de sus propios derechos contra el autor, se subrogará a los interesados para el ejercicio de su derecho a recurrir contra terceros, en la medida en que hubiere asumido la reparación del daño.
Ello no afectará al derecho de la Comunidad de actuar, de conformidad con las disposiciones generales vigentes, contra el autor del perjuicio.
Artículo 29
Todo acuerdo o contrato que tenga por objeto un intercambio de conocimientos científicos o industriales, en materia nuclear, entre un Estado miembro, persona o empresa y un tercer Estado, organización internacional o un nacional de un tercer Estado, y que requiera por una u otra parte la firma de un Estado que actúe en el ejercicio de su soberanía, será celebrado por la Comisión.
Sin embargo, la Comisión podrá autorizar a un Estado miembro, persona o empresa para que celebre tales acuerdos en las condiciones que considere apropiadas, sin perjuicio del o dispuesto en los artículos 103 y 104.
Capítulo 3Protección sanitaria
Artículo 30
Se establecerán en la Comunidad normas básicas para la protección sanitaria de la población y los trabajadores contra los peligros que resulten de las radiaciones ionizantes.
Se entenderá por normas básicas: a) las dosis máximas admisibles con un suficiente margen de seguridad; b) las exposiciones y contaminaciones máximas admisibles; c) los principios fundamentales de la vigilancia médica de los trabajadores.
Artículo 31
Las normas básicas serán elaboradas por la Comisión, previo dictamen de un grupo de personalidades designadas por el Comité Científico y Técnico entre los expertos científicos de los Estados miembros, especialmente entre los expertos en materia de salud pública.
La Comisión recabará el dictamen del Comité Económico y Social sobre las normas básicas así elaboradas.
El Consejo, previa consulta al Parlamento Europeo, determinará, por mayoría cualificada y a propuesta de la Comisión, que le remitirá los dictámenes de los Comités por el la recibidos, las normas básicas mencionadas.
Artículo 32
A petición de la Comisión o de un Estado miembro, las normas básicas podrán ser revisadas o completadas según el procedimiento establecido en el artículo 31.
La Comisión procederá a la instrucción de toda petición formulada por un Estado miembro.
Artículo 33
Cada Estado miembro adoptará las disposiciones legales, reglamentarias y administrativas adecuadas para garantizar la observancia de las normas básicas establecidas, y tomará las medidas necesarias en lo que se refiere a la enseñanza, la educación y la formación profesional.
La Comisión formulará las recomendaciones necesarias con objeto de asegurar la armonización de las disposiciones aplicables, a este respecto, en los Estados miembros.
A tal fin, los Estados miembros deberán comunicar a la Comisión las disposiciones aplicables en el momento de la entrada en vigor del presente Tratado, así como los ulteriores proyectos de disposiciones de idéntica naturaleza.
Las eventuales recomendaciones de la Comisión referentes a los proyectos de disposiciones deberán formularse en el plazo de tres meses a partir de la comunicación de dichos proyectos.
Artículo 34
Todo Estado miembro, en cuyos territorios hayan de realizarse experimentos particularmente p el i grosos, deberá adoptar disposiciones suplementarias para la protección sanitaria, después de haber recibido el dictamen de la Comisión sobre ellas.
Se requerirá el dictamen favorable de la Comisión cuando los efectos de estos experimentos pudieren dejarse sentir en los territorios de los restantes Estados miembros.
Artículo 35
Cada Estado miembro creará las instalaciones necesarias a fin de controlar de modo permanente el índice de radiactividad de la atmósfera, de las aguas y del suelo, así como la observancia de las normas básicas.
La Comisión tendrá derecho de acceso a estas instalaciones de control; podrá verificar su funcionamiento y eficacia.
Artículo 36
La información relativa a los controles mencionados en el artículo 35 será comunicada regularmente por las autoridades competentes a la Comisión, a fin de tenerla al corriente del índice de radiactividad que pudiere afectar a la población.
Artículo 37
Cada Estado miembro deberá suministrar a la Comisión los datos generales sobre todo proyecto de evacuación, cualquiera que sea su forma, de los residuos radiactivos, que permitan determinar si la ejecución de dicho proyecto puede dar lugar a una contaminación radiactiva de las aguas, del suelo o del espacio aéreo de otro Estado miembro.
La Comisión, previa consulta al grupo de expertos previsto en el artículo 31, emitirá su dictamen en un plazo de seis meses.
Artículo 38
La Comisión dirigirá a los Estados miembros recomendaciones sobre el índice de radiactividad de la atmósfera, de las aguas y del suelo.
En caso de urgencia, la Comisión adoptará una directiva para intimar al Estado miembro de que se trate a tomar, en el plazo que el la determine, todas las medidas necesarias para evitar una infracción de las normas básicas y asegurar el respeto de las regulaciones pertinentes.
Si dicho Estado no se atuviere, en el plazo fijado, a la directiva de la Comisión, ésta o cualquier Estado miembro interesado podrá, no obstante lo dispuesto en los artículos 258 y 259 del Tratado de Funcionamiento de la Unión Europea, recurrir inmediatamente al Tribunal de Justicia de la Unión Europea.
Artículo 39
La Comisión creará en el marco del Centro Común de Investigaciones Nucleares, tan pronto como éste haya sido establecido, una Sección de documentación y de estudio de las cuestiones relacionadas con la protección sanitaria.
Esta Sección tendrá, en particular, por misión reunir la documentación y la información a que se refieren los artículos 33, 36 y 37 y ayudar a la Comisión en el desempeño de las funciones que se le asignan en el presente Capítulo.
Capítulo 4Inversiones
Artículo 40
A fin de estimular la iniciativa de las personas y empresas y facilitar un desarrollo coordinado de sus inversiones en el ámbito nuclear, la Comisión publicará periódicamente programas de carácter indicativo, que se referirán, en especial, a los objetivos de producción de energía nuclear y a las inversiones de todo orden necesarias para la consecución de tales objetivos.
La Comisión recabará el dictamen del Comité Económico y Social sobre dichos programas, antes de su publicación.
Artículo 41
Las personas y empresas que realicen actividades relacionadas con los sectores industriales en u m e rados en el Anexo II del presente Tratado deberán comunicar a la Comisión los proyectos de inversión relativos a las instalaciones nuevas, así como a las sustituciones o transformaciones que respondan a los criterios que, sobre su naturaleza e importancia, haya definido el Consejo, a propuesta de la Comisión.
La lista de los sectores industriales antes mencionados podrá ser modificada por el Consejo, por mayoría cualificada y a propuesta de la Comisión, que recabará previamente el dictamen del Comité Económico y Social.
Artículo 42
Los proyectos a que se refiere el artículo 41 deberán ser comunicados a la Comisión y, con fines informativos, al Estado miembro interesado, a más tardar, tres meses antes de la celebración de los primeros contratos con los abastecedores o tres meses antes del comienzo de los trabajos, si éstos han de ser realizados por la empresa con medios propios.
El Consejo, a propuesta de la Comisión, podrá modificar dicho plazo .
Artículo 43
La Comisión examinará con las personas o empresas todos los aspectos de los proyectos de inversión relacionados con los objetivos del presente Tratado.
La Comisión comunicará su parecer al Estado miembro interesado.
Artículo 44
Con el consentimiento de los Estados miembros, personas y empresas interesados, la Comisión podrá publicar los proyectos de inversión que le sean comunicados.
Capítulo 5Empresas Comunes
Artículo 45
Las empresas de capital importancia para el desarrollo de la industria nuclear en la Comunidad podrán constituirse en Empresas Comunes, tal como se definen en el presente Tratado, de conformidad con lo dispuesto en los artículos siguientes.
Artículo 46
Todo proyecto de constitución de una Empresa Común, que emane de la Comisión, de un Estado miembro o de cualquier otra fuente, será examinado por la Comisión.
A este fin, la Comisión recabará el dictamen de los Estados miembros, así como de cualquier organismo público o privado que, a su juicio, sea capaz de orientarla.
La Comisión transmitirá al Consejo, junto con su dictamen motivado, todo proyecto de constitución de una Empresa Común.
Si la Comisión emitiere un dictamen favorable sobre la necesidad de la Empresa Común proyectada, someterá al Consejo propuestas relativas a: a) la ubicación; b) los estatutos; c) el volumen y ritmo de la financiación; d) la eventual participación de la Comunidad en la financiación de la Empresa Común; e) la eventual participación de un tercer Estado, organización internacional o un nacional de un tercer Estado en la financiación o gestión de la Empresa Común; f) la concesión de todas o parte de las ventajas enumeradas en el Anexo III del presente Tratado.
La Comisión adjuntará un informe detallado sobre la totalidad del proyecto.
Artículo 47
El Consejo, cuando la Comisión le someta el asunto, podrá solicitar a ésta las informaciones y los estudios complementarios que considere necesarios.
Si el Consejo estimare, por mayoría cualificada, que un proyecto transmitido por la Comisión con dictamen desfavorable debe, sin embargo, realizarse, la Comisión quedará obligada a presentar al Consejo las propuestas y el informe detallado a que se alude en el artículo 46.
En caso de dictamen favorable de la Comisión o en el caso mencionado en el párrafo anterior, el Consejo decidirá, por mayoría cualificada, sobre cada propuesta de la Comisión.
Sin embargo, el Consejo decidirá por unanimidad sobre: a) la participación de la Comunidad en la financiación de la Empresa Común; b) la participación de un tercer Estado, organización internacional o un nacional de un tercer Estado en la financiación o gestión de la Empresa Común.
Artículo 48
El Consejo, por unanimidad y a propuesta de la Comisión, podrá declarar aplicables a cada Empresa Común todas o parte de las ventajas enumeradas en el Anexo III del presente Tratado; cada uno de los Estados miembros habrá de garantizar, por su parte, la aplicación de dichas ventajas.
El Consejo podrá, con arreglo al mismo procedimiento, determinar las condiciones a que queda supeditada la concesión de las mencionadas ventajas.
Artículo 49
La Empresa Común se constituirá por decisión del Consejo.
Toda Empresa Común tendrá personalidad jurídica.
La Empresa Común gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales respectivas reconocen a las personas jurídicas; podrá, en particular, adquirir y enajenar bienes muebles e inmuebles y comparecer en juicio.
Salvo disposición en contrario del presente Tratado o de sus estatutos, toda Empresa Común quedará sometida a las normas aplicables a las empresas industriales o comerciales; los estatutos podrán remitirse subsidiariamente a las legislaciones nacionales de los Estados miembros.
Sin perjuicio de las competencias atribuidas al Tribunal de Justicia de la Unión Europea en virtud del presente Tratado, los litigios que afecten a las Empresas Comunes serán resueltos por los órganos jurisdiccionales nacionales competentes.
Artículo 50
Los estatutos de las Empresas Comunes serán, en su caso, modificados de conformidad con las disposiciones particulares que prevean al respecto.
Sin embargo, estas modificaciones sólo podrán entrar en vigor después de haber sido aprobadas por el Consejo, en las condiciones establecidas en el artículo 47, a propuesta de la Comisión.
Artículo 51
La Comisión garantizará la ejecución de todas las decisiones del Consejo sobre creación de Empresas Comunes hasta la constitución de los órganos encargados de su funcionamiento.
Capítulo 6Abastecimiento
Artículo 52
Se asegurará el abastecimiento de minerales, materiales básicos y materiales fisionables especiales, de conformidad con las disposiciones del presente Capítulo, según el principio de igualdad de acceso a los recursos y mediante una política común de abastecimiento.
A tal fin, y en las condiciones previstas en el presente Capítulo: a) se prohibirá toda práctica que tenga por objeto asegurar a determinados usuarios una posición privilegiada; b) se constituye una Agencia, que dispondrá de un derecho de opción sobre los minerales, materiales básicos y materiales fisionables especiales producidos en los territorios de los Estados miembros, así como del derecho exclusivo de celebrar contratos relativos al suministro de minerales, materiales básicos o materiales fisionables especiales procedentes del interior o del exterior de la Comunidad.
La Agencia no podrá aplicar entre los usuarios ninguna discriminación basada en el uso que éstos se propusieren hacer de los suministros solicitados, salvo si este uso fuere ilícito o resultare contrario a las condiciones impuestas por los abastecedores exteriores de la Comunidad para la entrega de dichos suministros.
Sección 1 La Agencia
La Agencia quedará sometida al control de la Comisión, que le dará directrices, dispondrá de un derecho de veto sobre sus decisiones y nombrará a su director general y a su director general adjunto.
Cualquier acto de la Agencia, expreso o tácito, realizado en el ejercicio de su derecho de opción o de su derecho exclusivo a celebrar contratos de suministro, podrá ser sometido por los interesados a la Comisión, que tomará una decisión en el plazo de un mes.
Artículo 54
La Agencia tendrá personalidad jurídica y gozará de autonomía financiera.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, establecerá los estatutos de la Agencia.
Los estatutos podrán ser revisados por el mismo procedimiento.
Los estatutos fijarán el capital de la Agencia y las modalidades de su suscripción.
La mayoría del capital deberá pertenecer, en cualquier caso, a la Comunidad y a los Estados miembros.
Los Estados miembros determinarán, de común acuerdo, su contribución al capital de la Agencia.
Los estatutos especificarán las modalidades de gestión comercial de la Agencia.
Podrán prever un canon sobre las transacciones, destinado a cubrir los gastos de funcionamiento de la Agencia.
Artículo 55
Los Estados miembros comunicará no mandarán comunicar a la Agencia todas las informaciones necesarias para el ejercicio de su derecho de opción y de su derecho exclusivo a celebrar contratos de suministro.
Artículo 56
Los Estados miembros garantizarán el libre funcionamiento de la Agencia en sus territorios.
Los Estados miembros podrán constituir uno o más organismos competentes para representar, en las relaciones con la Agencia, a los productores y a los usuarios de los territorios no europeos sometidos a su jurisdicción.
Sección 2Minerales, materiales básicos y materiales fisionables especiales procedentes de la Comunidad
Artículo 57
El derecho de opción de la Agencia comprenderá: a) la adquisición de los derechos de uso y consumo de los materiales que sean propiedad de la Comunidad en virtud de las disposiciones del Capítulo 8; b) la adquisición del derecho de propiedad, en los demás casos.
La Agencia ejercerá su derecho de opción mediante la celebración de contratos con los productores de minerales, materiales básicos o materiales fisionables especiales.
Sin perjuicio del o dispuesto en los artículos 58, 62 y 63, todo productor deberá ofrecer a la Agencia los minerales, materiales básicos o materiales fisionables especiales que produzca en los territorios de los Estados miembros, con anterioridad a la utilización, transferencia o almacenamiento de estos minerales o materiales .
Artículo 58
Cuando un productor intervenga en diversas fases de la producción comprendidas entre la extracción del mineral y la producción del metal, ambas inclusive, sólo estará obligado a ofrecer a la Agencia el producto en la fase de producción de su elección.
Lo mismo se aplicará a las distintas empresas vinculadas entre sí, cuando estos vínculos hayan sido comunicados a su debido tiempo a la Comisión y discutidos con ésta de conformidad con el procedimiento previsto en los artículos 43 y 44.
Artículo 59
Si la Agencia no ejerciere su derecho de opción respecto de la totalidad o parte de la producción, el productor: a) podrá, y a por sus propios medios, y a mediante la contratación de medios ajenos, transformar los minerales, los materiales básicos o los materiales fisionables especiales, con tal de ofrecer a la Agencia el producto de esta transformación; b) será autorizado, por decisión de la Comisión, para dar salida fuera de la Comunidad a la producción disponible, siempre que no lo haga en condiciones más favorables que las contenidas en la oferta anteriormente hecha a la Agencia.
No obstante, los materiales fisionables especiales sólo podrán exportarse por medio de la Agencia, de conformidad con lo dispuesto en el artículo 62.
La Comisión no podrá conceder dicha autorización cuando los beneficiarios de estos suministros no pudieren ofrecer plenas garantías de que se respetarán los intereses generales de la Comunidad, o cuando las cláusulas y condiciones de estos contratos fueren contrarias a los objetivos del presente Tratado.
Artículo 60
Los usuarios eventuales pondrán periódicamente en conocimiento de la Agencia sus necesidades de suministros, especificando las cantidades, características físicas y químicas, lugares de procedencia, aplicaciones, plazos de entrega y condiciones de precios, que constituirán las cláusulas y condiciones del contrato de suministro que desean celebrar.
Asimismo, los productores darán a conocer a la Agencia las ofertas que estén en condiciones de hacer, especificando todos los datos, en especial la duración de los contratos, necesarios para el establecimiento de sus programas de producción.
La duración de estos contratos no podrá ser superior a diez años, salvo acuerdo de la Comisión.
La Agencia informará a todos los usuarios eventuales acerca de las ofertas y el volumen de demandas recibidas y les invitará a formalizar sus pedidos en un plazo de tiempo determinado.
Una vez en posesión de todos estos pedidos, la Agencia dará a conocer las condiciones en que pueda satisfacerlos.
Si la Agencia no pudiere satisfacer completamente todos los pedidos recibidos, distribuirá p r o por cionalmente los suministros entre los pedidos correspondientes a cada una de las ofertas, con sujeción al o dispuesto en los artículos 68 y 69.
Un reglamento de la Agencia, sometido a la aprobación de la Comisión, determinará las modalidades de confrontación de las ofertas y las demandas.
Artículo 61
La Agencia tendrá la obligación de satisfacer todos los pedidos, siempre que no se opongan a ello obstáculos jurídicos o materiales .
La Agencia, ateniéndose al o dispuesto en el artículo 52, podrá pedir a los usuarios que, en el momento de la celebración de un contrato, le anticipen cantidades suficientes, y a sea en concepto de garantía, o con objeto de poder hacer frente a sus propios compromisos a largo plazo con los productores, necesarios para poder satisfacer los pedidos.
Artículo 62
La Agencia ejercerá su derecho de opción sobre los materiales fisionables especiales producidos en los territorios de los Estados miembros: a) para atender la demanda de los usuarios de la Comunidad en las condiciones establecidas en el artículo 60; o b) para almacenar el la misma estos materiales; o c) para exportar dichos materiales, con la autorización de la Comisión, que sea tendrá al o dispuesto en el párrafo segundo de la letra b) del artículo 59.
No obstante, y sin dejar de regirse por las disposiciones del Capítulo 7, estos materiales y los residuos fértiles se dejarán al productor: a) para ser almacenados con autorización de la Agencia; o b) para ser utilizados dentro del límite de las necesidades propias de este productor; o c) para que puedan disponer de ellos, dentro del límite de sus necesidades, las empresas situadas dentro de la Comunidad, unidas a este productor, para la ejecución de un programa o por t una mente comunicado a la Comisión, con vínculos directos que no tengan por objeto ni por efecto limitar la producción, el desarrollo técnico o las inversiones, o crear de forma abusiva de s igualdad es entre los usuarios de la Comunidad.
Las disposiciones de la letra a) del apartado 1 del artículo 89 serán aplicables a los materiales fisionables especiales producidos en los territorios de los Estados miembros sobre los cuales la Agencia no hubiere ejercido su derecho de opción.
Artículo 63
Los minerales, materiales básicos o materiales fisionables especiales producidos por las Empresas Comunes serán asignados a los usuarios de conformidad con las normas estatutarias o con v en c i o nales de dichas empresas.
Minerales, materiales básicos y materiales fisionables especiales procedentes del exterior de la Comunidad
Artículo 64
La Agencia, en caso de que actúe en el marco de los acuerdos suscritos entre la Comunidad y un tercer Estado o una organización internacional, tendrá el derecho exclusivo, salvo las excepciones previstas en el presente Tratado, de celebrar acuerdos o convenios cuyo objeto principal sea el suministro de minerales, materiales básicos o materiales fisionables especiales procedentes del exterior de la Comunidad.
Artículo 65
El artículo 60 será aplicable a las solicitudes de los usuarios y a los contratos entre los usuarios y la Agencia relativos al suministro de minerales, materiales básicos o materiales fisionables especiales procedentes del exterior de la Comunidad.
Sin embargo, la Agencia podrá decidir acerca del origen geográfico de los suministros, siempre que asegure al usuario condiciones al menos tan ventajosas como las especificadas en el pedido.
Artículo 66
Si la Comisión comprobare, a instancia de los usuarios interesados, que la Agencia no está en condiciones de entregar en un plazo razonable la totalidad o parte de los suministros pedidos, o que sólo puede hacerlo a precios abusivos, los usuarios tendrán derecho a celebrar directamente contratos relativos a suministros procedentes del exterior de la Comunidad, siempre que estos contratos satisfagan esencialmente las necesidades especificadas en el pedido.
Este derecho se concederá durante un período de un año, renovable en caso de que se prolongare la situación que hubiere justificado su concesión.
Los usuarios que hagan uso del derecho previsto en el presente artículo estarán obligados a comunicar a la Comisión los contratos que se propongan celebrar directamente.
Ésta podrá oponerse, en el plazo de un mes, a su celebración si fueren contrarios a los objetivos del presente Tratado.
Sección 4Precios
Artículo 67
Salvo las excepciones previstas en el presente Tratado, los precios resultarán de la confrontación de la oferta y la demanda en las condiciones contempladas en el artículo 60, que deberán ser respetadas por las regulaciones nacionales de los Estados miembros.
Artículo 68
Quedarán prohibidas las prácticas de precios que tuvieren por objeto asegurar a determinados usuarios una posición privilegiada, en violación del principio de igualdad de acceso que resulta de las disposiciones del presente Capítulo.
Si la Agencia comprobare la existencia de tales prácticas, informará de ello a la Comisión.
La Comisión podrá, si estimare fundada la comprobación, restablecer, respecto de las ofertas con trovertidas, los precios a un nivel compatible con el principio de igualdad de acceso.
Artículo 69
El Consejo, por unanimidad y a propuesta de la Comisión, podrá fijar precios.
Cuando la Agencia determine, en aplicación del artículo 60, las condiciones en que podrán satisfacer se los pedidos, podrá proponer a los usuarios que hubieren y a formalizado sus pedidos una nivelación de los precios.
Sección 5Disposiciones relativas a la política de abastecimiento
Artículo 70
La Comisión podrá, dentro de los límites previstos en el presupuesto de la Comunidad, participar financieramente, en las condiciones que determine, en las campañas de prospección minera en los territorios de los Estados miembros.
La Comisión podrá dirigir recomendaciones a los Estados miembros para el desarrollo de la prospección y explotación mineras.
Los Estados miembros estarán obligados a presentar a la Comisión un informe anual sobre el desarrollo de la prospección y la producción, las reservas probables y las inversiones en el sector minero efectuadas o previstas en sus territorios.
Estos informes serán sometidos al Consejo junto con el dictamen de la Comisión, en el que se hará especial referencia a las medidas adoptadas por los Estados miembros para dar cumplimiento a las recomendaciones que les hayan sido dirigidas en virtud del párrafo precedente.
Si el Consejo, cuando la Comisión le someta el asunto, comprobare, por mayoría cualificada, que, pese a que las perspectivas de extracción parecen económicamente justificadas a largo plazo, las medidas de prospección y la intensificación de la explotación minera continúan siendo sensiblemente insuficientes, se considerará que el Estado miembro interesado renuncia, tanto para sí mismo como para sus nacionales y hasta que no ponga remedio a esta situación, al derecho de igualdad de acceso a los demás recursos internos de la Comunidad.
Artículo 71
La Comisión dirigirá a los Estados miembros cuantas recomendaciones fueren apropiadas sobre las regulaciones fiscales o mineras.
Artículo 72
La Agencia podrá, basándose en las disponibilidades existentes dentro o fuera de la Comunidad, constituir las reservas comerciales necesarias para facilitar el abastecimiento o el suministro normal de la Comunidad.
La Comisión podrá, cuando sea necesario, decidir la constitución de reservas de seguridad.
Las modalidades de financiación de estas reservas serán aprobadas por el Consejo, por mayoría cualificada y a propuesta de la Comisión.
Sección 6Disposiciones particulares
Artículo 73
Si un acuerdo o convenio entre un Estado miembro, persona o empresa, por una parte, y un tercer Estado, organización internacional o un nacional de un tercer Estado, por otra, implicare, entre otras cosas, el suministro de productos que sean de la competencia de la Agencia, será necesario el acuerdo previo de la Comisión para poder celebrar o renovar tal acuerdo o convenio en lo que respecta al suministro de tales productos.
Artículo 74
La Comisión podrá exceptuar de la aplicación de las disposiciones del presente Capítulo la transferencia, importación o exportación de pequeñas cantidades de minerales, materiales básicos o materiales fisionables especiales del orden de las que suelen utilizarse en las investigaciones.
Deberá notificarse a la Agencia toda transferencia, importación o exportación efectuada en virtud de esta disposición.
Artículo 75
Las disposiciones del presente Capítulo no serán aplicables a los compromisos que tengan por objeto tratar, transformar o dar forma a minerales, materiales básicos o materiales fisionables especiales: a) contraídos entre varias personas o empresas, cuando los materiales tratados, transformados o que hubieren recibido determinada forma deban ser restituidos a la persona o empresa de la que proceden; b) contraídos entre una persona o empresa y una organización internacional o un nacional de un tercer Estado, cuando los materiales sean tratados, transformados o reciban determinada forma fuera de la Comunidad y sean restituidos a la persona o empresa de la que proceden;
T c) contraídos entre una persona o empresa y una organización internacional o un nacional de un tercer Estado, cuando los materiales sean tratados, transformados o reciban determinada forma en la Comunidad y sean restituidos y a sea a la organización o al nacional de que proceden, o a cualquier otro destinatario igualmente situado fuera de la Comunidad, designado por dicha organización o dicho nacional.
Sin embargo, las personas o empresas interesadas deberán notificar a la Agencia la existencia de tales compromisos y, desde el momento de la firma de los contratos, las cantidades de material que comprenden tales movimientos.
En cuanto a los compromisos aludidos en la letra b), la Comisión podrá oponerse a ellos, si estimare que la transformación o las operaciones destinadas a dar forma a los materiales no pueden ser garantizadas con eficacia y seguridad y sin pérdida de éstos, en perjuicio de la Comunidad.
Los materiales a que se refieren dichos compromisos estarán sometidos en los territorios de los Estados miembros a las medidas de control previstas en el Capítulo 7.
Sin embargo, las disposiciones del Capítulo 8 no serán aplicables a los materiales fisionables especiales a que se refieren los compromisos mencionados en la letra c).
Artículo 76
Las disposiciones del presente Capítulo, especialmente cuando circunstancias imprevistas originen un estado de escasez general, podrán ser modificadas, a iniciativa de un Estado miembro o de la Comisión, por el Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo.
La Comisión procederá a la instrucción de toda petición formulada por un Estado miembro.
Transcurridos siete años desde el 1 de enero de 1958, el Consejo podrá confirmar el conjunto de estas disposiciones .
A falta de confirmación, se adoptarán nuevas disposiciones relativas al objeto del presente Capítulo, con arreglo al procedimiento establecido en el párrafo precedente.
Capítulo 7Control de seguridad
Artículo 77
En las condiciones previstas en el presente Capítulo, la Comisión deberá asegurarse de que en los territorios de los Estados miembros: a) los minerales, materiales básicos y materiales fisionables especiales no se destinan a usos distintos de los declarados por los usuarios; b) se respetan las disposiciones relativas al abastecimiento, así como todo compromiso particular que sobre el control hubiere contraído la Comunidad en virtud de un acuerdo celebrado con un tercer Estado o una organización internacional.
Artículo 78
Todo el que cree o explote una instalación para la producción, separación o cualquier otra utilización de materiales básicos o materiales fisionables especiales, o bien para el tratamiento de combustibles nucleares irradiados, estará obligado a declarar a la Comisión las características técnicas fundamentales de la instalación, en la medida en que el conocimiento de éstas sea necesario para el logro de los fines especificados en el artículo 77.
La Comisión deberá aprobar los procedimientos que habrá que utilizar para el tratamiento químico de los materiales irradiados, en la medida necesaria para la consecución de los fines enunciados en el artículo 77.
Artículo 79
La Comisión exigirá la elaboración y la presentación de relaciones detalladas de las operaciones con miras a facilitar la contabilidad de los minerales, materiales básicos y materiales fisionables especiales utilizados o producidos.
La misma obligación existirá respecto de los materiales básicos y materiales fisionables especiales transportados.
Quienes estén sujetos a tal obligación notificarán a las autoridades del Estado miembro interesado las comunicaciones que dirijan a la Comisión en virtud del artículo 78 y del párrafo primero del presente artículo .
La naturaleza y alcance de las obligaciones a que se refiere el párrafo primero del presente artículo se definirán en un reglamento elaborado por la Comisión y aprobado por el Consejo.
Artículo 80
La Comisión podrá exigir que se deposite ante la Agencia, o en otros depósitos controlados o controlables por la Comisión, todo excedente de materiales fisionables especiales recuperados u obtenidos como subproductos, que no sean efectivamente utilizados o no estén en condiciones de serlo.
Los materiales fisionables especiales así depositados deberán ser restituidos sin demora a los interesados, a instancia de éstos.
Artículo 81
La Comisión podrá enviar inspectores a los territorios de los Estados miembros.
Antes de la primera misión por el la confiada a un inspector en los territorios de un Estado miembro, la Comisión procederá a celebrar con el Estado miembro interesado una consulta, que valdrá para todas las misiones posteriores de este inspector.
Previa presentación de un documento que acredite su condición, los inspectores tendrán acceso, en cualquier momento, a todos los lugares y a todo tipo de información, así como a cualquier persona que, por su profesión, se ocupe de materiales, equipos o instalaciones sometidos al control previsto en el presente Capítulo, en la medida necesaria para controlar los minerales, materiales básicos y materiales fisionables especiales, así como para asegurarse de la observancia de las disposiciones previstas en el artículo 77.
Si el Estado interesado lo solicitare, los inspectores designados por la Comisión serán acompañados por representantes de las autoridades de dicho Estado, siempre que dichos inspectores no sufran por ello retrasos o molestias en el ejercicio de sus funciones.
En caso de oposición a la ejecución de un control, la Comisión deberá solicitar del presidente del Tribunal de Justicia de la Unión Europea un mandamiento, con objeto de asegurar, por vía de apremio, la ejecución de dicho control.
El presidente del Tribunal de Justicia de la Unión Europea resolverá en el plazo de tres días.
Si hubiere peligro en la demora, la Comisión podrá dictar por sí misma, en forma de decisión, una orden escrita para que se proceda al control.
Dicha orden deberá remitirse sin tardar, para su ulterior aprobación, al presidente del Tribunal de Justicia de la Unión Europea.
Después de haberse dictado el mandamiento o la decisión, las autoridades nacionales del Estado interesado garantizarán el acceso de los inspectores a los lugares designados en el mandamiento o en la decisión.
Artículo 82
Los inspectores serán reclutados por la Comisión.
Su función consistirá en obtener y comprobar las relaciones a que se alude en el artículo 79.
Darán cuenta de toda infracción a la Comisión.
La Comisión podrá adoptar una directiva para intimar al Estado miembro de que se trate a tomar, en el plazo que el la determine, todas las medidas necesarias para poner fin a toda infracción de que se tenga constancia; informará de ello al Consejo.
Si el Estado miembro no se atuviere, en el plazo fijado, a la directiva de la Comisión, ésta o cualquier Estado miembro interesado podrá, no obstante lo dispuesto en los artículos 258 y 259 del Tratado de Funcionamiento de la Unión Europea, recurrir inmediatamente al Tribunal de Justicia de la Unión Europea.
Artículo 83
En caso de incumplimiento por parte de las personas o empresas de las obligaciones que se les asigna en el presente Capítulo, la Comisión podrá imponerles sanciones.
Estas sanciones consistirán, por orden de gravedad, en: a) una amonestación; b) la supresión de ventajas especiales, como ayuda financiera o técnica; c) la colocación de la empresa, durante un período máximo de cuatro meses, bajo la administración de una persona o de un órgano colegiado, designado de común acuerdo entre la Comisión y el Estado del que dependa la empresa; d) la retirada, total o parcial, de los materiales básicos o materiales fisionables especiales.
Las decisiones tomadas por la Comisión en aplicación del apartado precedente y que entrañen la obligación de entregar los materiales serán títulos ejecutivos.
Podrán ser ejecutadas en los territorios de los Estados miembros en las condiciones establecidas en el artículo 164.
No obstante lo dispuesto en el artículo 157, los recursos interpuestos ante el Tribunal de Justicia de la Unión Europea contra las decisiones de la Comisión que impongan las sanciones previstas en el apartado precedente tendrán efecto suspensivo.
Sin embargo, el Tribunal de Justicia de la Unión Europea podrá, a instancia de la Comisión o de cualquier Estado miembro interesado, ordenar la ejecución inmediata de la decisión.
Un procedimiento legal apropiado garantizará la tutela de los intereses lesionados.
La Comisión podrá dirigir a los Estados miembros recomendaciones sobre las disposiciones legales o reglamentarias destinadas a asegurar en sus territorios el cumplimiento de las obligaciones que resultan del presente Capítulo.
Los Estados miembros deberán asegurar la ejecución de las sanciones y, si hubiere lugar, la reparación de las consecuencias de la infracción por el autor de la misma.
Artículo 84
Al efectuar el control, no se harán discriminaciones por razón del uso a que se destinen los minerales, materiales básicos y materiales fisionables especiales.
El alcance y las modalidades del control y las competencias de los órganos encargados de dicho control se reducirán a la consecución de los objetivos definidos en el presente Capítulo.
No podrá extenderse el control a los materiales destinados a satisfacer las necesidades de defensa que estén sometidos, con tal fin, a un proceso de elaboración especial o que, tras esa elaboración, se hallen, conforme a un plan operativo, situados o almacenados en un establecimiento militar.
Artículo 85
En caso de que circunstancias nuevas así lo requieran, el Consejo podrá adaptar, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, las modalidades de aplicación del control previstas en el presente Capítulo, a iniciativa de un Estado miembro o de la Comisión.
La Comisión procederá a la instrucción de toda petición formulada por un Estado miembro.
Capítulo 8Régimen de propiedad
Artículo 86
Los materiales fisionables especiales serán propiedad de la Comunidad.
El derecho de propiedad de la Comunidad se extenderá a todos los materiales fisionables especiales producidos o importados por un Estado miembro, persona o empresa, y sometidos al control de seguridad previsto en el Capítulo 7.
Artículo 87
Los Estados miembros, personas o empresas tendrán sobre los materiales fisionables especiales de que hubieren regularmente entrado en posesión el más amplio derecho de uso y consumo, sin perjuicio de las obligaciones que les impone el presente Tratado, especialmente por lo que respecta al control de seguridad, al derecho de opción reconocido a la Agencia y a la protección sanitaria.
Artículo 88
La Agencia llevará, en nombre de la Comunidad, una cuenta especial denominada «cuenta financiera de los materiales fisionables especiales».
Artículo 89
En la cuenta financiera de los materiales fisionables especiales: a) el valor de los materiales fisionables especiales que se hubieren dejado a un Estado miembro, persona o empresa o puesto a disposición de éstos se consignará en el haber de la Comunidad y en el debe de dicho Estado, persona o empresa beneficiaria; b) el valor de los materiales fisionables especiales producidos o importados por un Estado miembro, persona o empresa y que hayan pasado a ser propiedad de la Comunidad se consignará en el debe de la Comunidad y en el haber de dicho Estado, persona o empresa abastecedora.
Se efectuará un asiento análogo cuando un Estado miembro, persona o empresa restituya materialmente a la Comunidad los materiales fisionables especiales anteriormente dejados a dicho Estado, persona o empresa, o puestos a disposición de éstos.
Las variaciones de valor que afecten a las cantidades de materiales fisionables especiales se expresarán, a efectos contables, de tal forma que no puedan ocasionar ninguna pérdida ni ningún beneficio a la Comunidad.
Los riesgos serán a cargo o en beneficio de los poseedores.
Los saldos que resulten de las operaciones antes mencionadas serán inmediatamente exigibles a instancia del acreedor.
A los efectos de aplicación del presente Capítulo, la Agencia será considerada como una empresa por lo que respecta a las operaciones efectuadas por cuenta propia.
Artículo 90
En caso de que circunstancias nuevas así lo requieran, el Consejo, a iniciativa de un Estado miembro o de la Comisión, podrá adaptar, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, las disposiciones del presente Capítulo relativas al derecho de propiedad de la Comunidad.
La Comisión procederá a la instrucción de toda petición formulada por un Estado miembro.
Artículo 91
La legislación de cada Estado miembro determinará el régimen de propiedad aplicable a todos los objetos, materiales y bienes respecto de los que la Comunidad no ostentare un derecho de propiedad en virtud del presente Capítulo.
Capítulo 9Mercado común nuclear
Artículo 92
Las disposiciones del presente Capítulo serán aplicables a los bienes y productos que figuran en las listas que constituyen el Anexo IV del presente Tratado.
El Consejo, a propuesta de la Comisión, podrá modificar dichas listas, a iniciativa de la Comisión o de un Estado miembro.
Artículo 93
Los Estados miembros prohibirán entre sí todos los derechos de aduana de importación y exportación o exacciones de efecto equivalente, así como cualesquiera restricciones cuantitativas a la importación y exportación, respecto de: a) los productos que figuran en las listas A1 y A2; b) los productos contenidos en la lista B, siempre que se les aplique un arancel aduanero común y vayan acompañados de un certificado expedido por la Comisión, en el que se haga constar que se destinan a fines nucleares.
No obstante, los territorios no europeos sometidos a la jurisdicción de un Estado miembro podrán seguir percibiendo derechos de entrada y de salida o exacciones de efecto equivalente de carácter exclusivamente fiscal.
Los tipos y los regímenes de tales derechos y exacciones no podrán dar lugar a ninguna discriminación entre dicho Estado y los demás Estados miembros.
Artículos 94 y 95
Artículo 96
Los Estados miembros suprimirán toda restricción, por motivos de nacionalidad, al acceso a los empleos cualificados en el campo de la energía nuclear, respecto de los nacionales de cualquiera de los Estados miembros, sin perjuicio de las limitaciones que resulten de las exigencias fundamentales de orden público, seguridad y salud públicas.
Previa consulta al Parlamento Europeo, el Consejo, por mayoría cualificada y a propuesta de la Comisión, que recabará previamente el dictamen del Comité Económico y Social, podrá adoptar directivas sobre las modalidades de aplicación del presente artículo .
Artículo 97
No podrá imponerse ninguna restricción, por motivos de nacionalidad, a las personas físicas o jurídicas, públicas o privadas, sometidas a la jurisdicción de un Estado miembro, que deseen participar en la construcción, dentro de la Comunidad, de instalaciones nucleares de carácter científico o industrial.
Artículo 98
Los Estados miembros adoptarán todas las medidas necesarias para facilitar la celebración de contratos de seguro que cubran los riesgos atómicos.
El Consejo, previa consulta al Parlamento Europeo, adoptará, por mayoría cualificada y a propuesta de la Comisión, que recabará previamente el dictamen del Comité Económico y Social, directivas sobre las modalidades de aplicación del presente artículo .
Artículo 99
La Comisión podrá formular cualquier recomendación que tenga por objeto facilitar los movimientos de capitales destinados a financiar las producciones mencionadas en la lista que constituye el Anexo II del presente Tratado.
Artículo 100
Capítulo 10Relaciones exteriores
Artículo 101
En el ámbito de su competencia, la Comunidad podrá obligarse, mediante la celebración de acuerdos o convenios con un tercer Estado, una organización internacional o un nacional de un tercer Estado .
Dichos acuerdos o convenios serán negociados por la Comisión, siguiendo las directrices del Consejo; serán concluidos por la Comisión con la aprobación del Consejo, por mayoría cualificada.
Sin embargo, los acuerdos o convenios cuya ejecución no exija la intervención del Consejo y pueda asegurarse dentro de los límites del presupuesto correspondiente, serán negociados y concluidos por la Comisión, que estará obligada a informar al Consejo.
Artículo 102
Los acuerdos o convenios celebrados con un tercer Estado, una organización internacional o un nacional de un tercer Estado en los que sean partes, además de la Comunidad, uno o varios Estados miembros, sólo podrán entrar en vigor después que todos los Estados miembros interesados hubieren notificado a la Comisión que tales acuerdos o convenios resultan aplicables de conformidad con las disposiciones de su Derecho interno respectivo.
Artículo 103
Los Estados miembros deberán comunicar a la Comisión sus proyectos de acuerdos o de convenios con un tercer Estado, una organización internacional o un nacional de un tercer Estado, en la medida en que dichos acuerdos o convenios se refieran a materias que se rigen por el presente Tratado.
Si un proyecto de acuerdo o de convenio contuviere cláusulas que obstaculizaren la aplicación del presente Tratado, la Comisión dirigirá sus observaciones al Estado interesado en el plazo de un mes a partir de la recepción de la mencionada comunicación.
Dicho Estado no podrá celebrar el acuerdo o convenio previsto hasta tanto no satisfaga las o b j e ciones de la Comisión o se atenga a la resolución por la que el Tribunal de Justicia de la Unión Europea, mediante un procedimiento de urgencia promovido a petición de ese Estado, se pronuncia sobre la compatibilidad de las cláusulas previstas con las disposiciones del presente Tratado.
La petición podrá presentarse al Tribunal de Justicia de la Unión Europea en cualquier momento, a partir de la recepción por el Estado de las observaciones de la Comisión.
Artículo 104
Las personas o empresas que, después del 1 de enero de 1958 o, para los Estados que se hayan adherido, después de la fecha de su adhesión, celebraren o renovaren acuerdos o convenios con un tercer Estado, una organización internacional o un nacional de un tercer Estado no podrán invocar dichos acuerdos o convenios para sustraerse a las obligaciones impuestas por el presente Tratado.
Cada Estado miembro adoptará cuantas medidas estime necesarias para comunicar a la Comisión, a instancia de ésta, todas las informaciones relativas a los acuerdos o convenios celebrados después de las fechas contempladas en el párrafo anterior, en el ámbito de aplicación del presente Tratado, por cualquier persona o empresa con un tercer Estado, una organización internacional o un nacional de un tercer Estado .
La Comisión podrá solicitar dicha comunicación con el solo fin de asegurarse de que tales acuerdos o convenios no contienen cláusulas que constituyan un obstáculo para la aplicación del presente Tratado.
A instancia de la Comisión, el Tribunal de Justicia de la Unión Europea se pronunciará sobre la compatibilidad de dichos acuerdos o convenios con las disposiciones del presente Tratado.
Artículo 105
No podrán invocarse las disposiciones del presente Tratado para oponerse a la ejecución de los acuerdos o convenios celebrados antes del 1 de enero de 1958 o, para los Estados que se hayan adherido, antes de la fecha de su adhesión, por un Estado miembro, persona o empresa con un tercer Estado, una organización internacional o un nacional de un tercer Estado, cuando tales acuerdos o convenios hubieren sido comunicados a la Comisión, a más tardar, treinta días después de dichas fechas.
Sin embargo, los acuerdos o convenios celebrados entre el 25 de marzo de 1957 y el 1 de enero de 1958 o, para los Estados que se hayan adherido, entre la firma del acta de adhesión y la fecha de su adhesión, por una persona o empresa con un tercer Estado, una organización internacional o un nacional de un tercer Estado no podrán ser invocados para oponerse al presente Tratado si la intención de sustraerse a las disposiciones de este último hubiere constituido, para una u otra parte, según el dictamen del Tribunal de Justicia de la Unión Europea, emitido a instancia de la Comisión, uno de los motivos determinantes de dicho acuerdo o convenio.
Artículo 106
Los Estados miembros que, antes del 1 de enero de 1958 o, para los Estados que se hayan adherido, antes de la fecha de su adhesión, hubieren celebrado acuerdos con terceros Estados para la cooperación en el campo de la energía nuclear deberán iniciar, juntamente con la Comisión, las negociaciones necesarias con dichos terceros Estados con objeto de que la Comunidad pueda asumir, en la medida del o posible, los derechos y las obligaciones que se derivan de estos acuerdos.
Todo nuevo acuerdo que resulte de dichas negociaciones requerirá el consentimiento del Estado o de los Estados miembros signatarios de los acuerdos antes mencionados, así como la aprobación del Consejo, que decidirá por mayoría cualificada.
DISPOSICIONES INSTITUCIONALES Y FINANCIERAS
Aplicación de determinadas disposiciones del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea
Artículo 106 bis
Se aplicarán al presente Tratado el artículo 7, los artículos 13 a 19, los apartados 2 a 5 del artículo 48, y los artículos 49 y 50 del Tratado de la Unión Europea, el artículo 15, los artículos 223 a 236, los artículos 237 a 244, el artículo 245, los artículos 246 a 270, los artículos 272, 273 y 274, los artículos 277 a 281, los artículos 285 a 304, los artículos 310 a 320, los artículos 322 a 325 y los artículos 336, 342 y 344 del Tratado de Funcionamiento de la Unión Europea, así como el Protocolo sobre las disposiciones transitorias.
En el marco del presente Tratado, las referencias a la Unión y al «Tratado de la Unión Europea», al «Tratado de Funcionamiento de la Unión Europea» o a los «Tratados» que figuran en las disposiciones mencionadas en el apartado 1, así como las de los Protocolos anejos tanto a dichos Tratados como al presente Tratado, deben entenderse, respectivamente, como referencias a la Comunidad Europea de la Energía Atómica y al presente Tratado.
Las disposiciones del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea no obstarán al o dispuesto en el presente Tratado.
Capítulo 2Instituciones de la Comunidad
Sección 1 El Parlamento Europeo
Artículos 107 a 114
Sección 2 El Consejo
Artículos 115 a 123
Sección 3 La Comisión
Artículos 124 a 133
Artículo 134
Se crea un Comité Científico y Técnico, de carácter consultivo, adjunto a la Comisión.
El Comité será preceptivamente consultado en los casos previstos en el presente Tratado.
Podrá ser consultado en todos los casos en que la Comisión lo considere oportuno.
El Comité estará compuesto por cuarenta y un miembros, nombrados por el Consejo previa consulta a la Comisión.
Los miembros del Comité serán nombrados a título personal por un período de cinco años. Su mandato será renovable.
No podrán estar vinculados por ningún mandato imperativo.
El Comité Científico y Técnico designará cada año de entre sus miembros al presidente y a la Mesa.
Artículo 135
La Comisión podrá celebrar todo tipo de consultas y crear los comités de estudio necesarios para el cumplimiento de su misión.
Sección 4 El Tribunal de Justicia de la Unión Europea
Artículos 136 a 143
Artículo 144
El Tribunal de Justicia de la Unión Europea tendrá competencia jurisdiccional plena respecto de: a) los recursos interpuestos en aplicación del artículo 12, con objeto de que se fijen las condiciones apropiadas para la concesión de licencias o sublicencias por parte de la Comisión; b) los recursos interpuestos por personas o empresas contra las sanciones impuestas por la Comisión en aplicación del artículo 83.
Artículo 145
Si la Comisión estimare que una persona o empresa ha cometido una infracción del presente Tratado a la que no son aplicables las disposiciones del artículo 83, pedirá al Estado miembro de cuya jurisdicción dependa dicha persona o empresa que sancione la infracción con arreglo a su legislación nacional.
Si el Estado interesado no atendiere dicha petición en el plazo determinado por la Comisión, ésta podrá recurrir al Tribunal de Justicia de la Unión Europea con objeto de que declare la violación de que se acusa a la persona o empresa antes mencionada.
Artículos 146 a 156
Artículo 157
Salvo disposición en contrario del presente Tratado, los recursos interpuestos ante el Tribunal de Justicia de la Unión Europea no tendrán efecto suspensivo.
Sin embargo, el Tribunal de Justicia de la Unión Europea podrá, si estima que las circunstancias así lo exigen, ordenar la suspensión de la ejecución del acto impugnado.
Artículos 158 a 160
Sección 5 El Tribunal de Cuentas
Artículos 160 A a 160 C
Capítulo 3Disposiciones comunes a varias instituciones Artículos 161 a 163
Artículo 164
La ejecución forzosa se regirá por las normas de procedimiento civil vigentes en el Estado en cuyo territorio se lleve a cabo.
La orden de ejecución será consignada, sin otro control que el de la comprobación de la autenticidad del título, por la autoridad nacional que el Gobierno de cada uno de los Estados miembros habrá de designar al respecto y cuyo nombre deberá comunicar a la Comisión, al Tribunal de Justicia de la Unión Europea y al Comité de Arbitraje creado en virtud del artículo 18.
Cumplidas estas formalidades a instancia del interesado, éste podrá promover la ejecución forzosa conforme al Derecho interno, recurriendo directamente al órgano competente.
La ejecución forzosa sólo podrá ser suspendida en virtud de una decisión del Tribunal de Justicia de la Unión Europea.
No obstante, el control de la conformidad a Derecho de las medidas de ejecución será competencia de las jurisdicciones nacionales.
Capítulo 4 El Comité Económico y Social
Artículos 165 a 170
DISPOSICIONES FINANCIERAS PARTICULARES
Artículo 171
Todos los ingresos y gastos de la Comunidad, con exclusión de los de la Agencia y las Empresas Comunes, deberán estar comprendidos en las previsiones correspondientes a cada ejercicio presupuestario y consignados bien en el presupuesto de funcionamiento, bien en el presupuesto de investigación y de inversiones.
Cada presupuesto deberá estar equilibrado en cuanto a ingresos y gastos.
Los ingresos y gastos de la Agencia, que funcionará con arreglo a criterios comerciales, se consignarán en un estado especial.
Un reglamento financiero adoptado en virtud del artículo 322 del Tratado de Funcionamiento de la Unión Europea determinará, teniendo en cuenta los estatutos de la Agencia, las condiciones de previsión, ejecución y control de dichos ingresos y gastos.
Las previsiones de ingresos y gastos, al igual que las cuentas de explotación y los balances de las Empresas Comunes correspondientes a cada ejercicio, serán comunicados a la Comisión, al Consejo y al Parlamento Europeo en las condiciones que determinen los estatutos de tales Empresas.
Artículo 172
Los empréstitos destinados a financiar las investigaciones o las inversiones se contratarán en las condiciones que determine el Consejo, que decidirá en la forma prevista en el artículo 314 del Tratado de Funcionamiento de la Unión Europea.
La Comunidad podrá tomar dinero a préstamo en el mercado de capitales de un Estado miembro, en el marco de las disposiciones legales aplicables a las emisiones internas o, a falta de tales disposiciones en un Estado miembro, cuando dicho Estado miembro y la Comisión se hayan concertado y puesto de acuerdo sobre el empréstito previsto por ésta.
El consentimiento de las autoridades competentes del Estado miembro sólo podrá ser denegado si hay motivos para temer graves perturbaciones en el mercado de capitales de dicho Estado .
Artículos 173 y 173 A
Artículo 174
Los gastos consignados en el presupuesto de funcionamiento comprenderán, en particular: a) los gastos de administración; b) los gastos relativos al control de seguridad y a la protección sanitaria.
Los gastos consignados en el presupuesto de investigación y de inversiones comprenderán, en particular: a) los gastos relativos a la ejecución del programa de investigación de la Comunidad; b) la participación eventual en el capital de la Agencia y en los gastos de inversión de ésta; c) los gastos destinados a equipar los establecimientos de enseñanza; d) la participación eventual en las Empresas Comunes y en determinadas operaciones comunes.
Artículo 175
Artículo 176
Las asignaciones relativas a los gastos de investigación y de inversión comprenderán, sin perjuicio de las limitaciones que resulten de los programas o de las decisiones sobre los gastos que, en virtud del presente Tratado, requieran la unanimidad del Consejo, dos tipos de créditos: a) créditos comprometidos, que cubren una serie de gastos que constituyen una unidad bien definida y un conjunto coherente; b) créditos de pago, que representan el límite máximo de gastos liquidables anualmente para hacer frente a los compromisos contraídos con arreglo a la letra a) .
El registro de vencimientos de los compromisos y pagos se incorporará como anexo al proyecto de presupuesto correspondiente propuesto por la Comisión.
Los créditos abiertos en concepto de gastos de investigación y de inversión se especificarán por capítulos, que agruparán los gastos según su naturaleza o destino y se subdividirán, en la medida en que fuere necesario, de conformidad con el reglamento adoptado en virtud del artículo 322 del Tratado de Funcionamiento de la Unión Europea.
Los créditos de pago sin utilizar serán prorrogados hasta el ejercicio siguiente por decisión de la Comisión, salvo decisión en contrario del Consejo.
Artículos 177 a 181
Artículo 182
La Comisión podrá transferir a la moneda de uno de los Estados miembros los activos que posea en la moneda de otro Estado miembro, en la medida necesaria para que puedan ser utilizados para los fines que les asigna el presente Tratado, siempre que informe de ello a las autoridades competentes de los Estados miembros interesados.
La Comisión evitará, en la medida del o posible, proceder a tales transferencias si posee activos disponibles o realizables en las monedas que precise.
La Comisión se relacionará con cada uno de los Estados miembros por intermedio de la autoridad que éstos designen.
Para la ejecución de las operaciones financieras, la Comisión recurrirá al Banco de emisión del Estado miembro interesado, o a otra institución financiera autorizada por éste.
En lo que respecta a los gastos que deberá efectuar la Comunidad en las monedas de terceros países, la Comisión someterá al Consejo, antes de la aprobación definitiva de los presupuestos, el programa indicativo de los ingresos y gastos que habrán de realizarse en las distintas monedas.
Este programa será aprobado por el Consejo, por mayoría cualificada.
Podrá ser modificado, durante el ejercicio presupuestario, por el mismo procedimiento.
Los Estados miembros cederán a la Comisión las divisas de terceros países necesarias para la ejecución de los gastos contemplados en el programa previsto en el apartado 3, según las claves de reparto establecidas en el artículo 172.
La cesión a los Estados miembros de las divisas de terceros países percibidas por la Comisión se efectuará con arreglo a las mismas claves de reparto.
La Comisión podrá disponer libremente de las divisas de terceros países que provengan de empréstitos por el la emitidos en dichos países.
El Consejo, por unanimidad y a propuesta de la Comisión, podrá aplicar, total o parcialmente, a la Agencia y a las Empresas Comunes el régimen de cambios previsto en los apartados precedentes, así como adaptarlo eventualmente a las necesidades de su funcionamiento.
Artículos 183 y 183 A
DISPOSICIONES GENERALES
Artículo 184
La Comunidad tendrá personalidad jurídica.
Artículo 185
La Comunidad gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir o enajenar bienes muebles e inmuebles y comparecer en juicio.
A tal fin, estará representada por la Comisión.
Artículo 186
Artículo 187
Para la realización de las funciones que le son atribuidas, la Comisión podrá recabar todo tipo de informaciones y proceder a todas las comprobaciones necesarias, dentro de los límites y en las condiciones fijados por el Consejo, de conformidad con las disposiciones del presente Tratado.
Artículo 188
La responsabilidad contractual de la Comunidad se regirá por la ley aplicable al contrato de que se trate.
En materia de responsabilidad extracontractual, la Comunidad deberá reparar los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
La responsabilidad personal de los agentes ante la Comunidad se regirá por las disposiciones de su estatuto o el régimen que les sea aplicable.
Artículo 189
La se de de las instituciones de la Comunidad será fijada de común acuerdo por los Gobiernos de los Estados miembros.
Artículo 190
Artículo 191
La Comunidad gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el desempeño de su misión en las condiciones contempladas en el Protocolo sobre los privilegios y las inmunidades de la Unión Europea.
Artículo 192
Los Estados miembros adoptarán todas las medidas generales o particulares apropiadas para asegurar el cumplimiento de las obligaciones derivadas del presente Tratado o resultantes de los actos de las instituciones de la Comunidad.
Facilitarán a esta última el cumplimiento de su misión.
Los Estados miembros se abstendrán de todas aquellas medidas que puedan poner en peligro la realización de los fines del presente Tratado.
Artículo 193
Los Estados miembros se comprometen a no someter las controversias relativas a la interpretación o aplicación del presente Tratado a un procedimiento de solución distinto de los previstos en este mismo Tratado.
Artículo 194
Los miembros de las instituciones de la Comunidad, los miembros de los comités, los funcionarios y agentes de la Comunidad, así como todas las demás personas que, por sus funciones o sus relaciones públicas o privadas con las instituciones o instalaciones de la Comunidad o con las Empresas Comunes, deban recibir o recabar la comunicación de hechos, informaciones, conocimientos, documento su objetos protegidos por el secreto, en virtud de disposiciones adoptadas por un Estado miembro o una institución de la Comunidad, estarán obligados, incluso después determinadas sus funciones o relaciones, a guardarlos en secreto frente a toda persona no autorizada y al público en general.
Cada Estado miembro considerará el incumplimiento de esta obligación como una violación de sus secretos protegidos a la que, tanto en razón del fondo como de la competencia, serán aplicables las disposiciones de su legislación vigente en materia de atentados contra la seguridad del Estado o de divulgación del secreto profesional.
Perseguirá, a instancia de cualquier Estado miembro interesado o de la Comisión, al que, estando sometido a su jurisdicción, hubiere incumplido dicha obligación.
Cada Estado miembro comunicará a la Comisión todas las disposiciones que regulen en sus territorios la clasificación y el secreto de las informaciones, conocimientos, documento su objetos a que se refiere el presente Tratado.
La Comisión se encargará de comunicar dichas disposiciones a los demás Estados miembros.
Cada Estado miembro adoptará todas las medidas adecuadas con objeto de facilitar el progresivo establecimiento de un sistema de protección de los secretos lo más uniforme y amplio posible.
La Comisión podrá, previa consulta a los Estados miembros interesados, hacer todas las recomendaciones necesarias a tal fin.
Las instituciones de la Comunidad y sus instalaciones, así como las Empresas Comunes, estarán obligadas a aplicar las disposiciones relativas a la protección de los secretos vigentes en los territorios donde estén situadas cada una de ellas.
Toda autorización para recibir la comunicación de hechos, informaciones, documento su objetos a que se refiere el presente Tratado, protegidos por el secreto, concedida por una institución de la Comunidad o por un Estado miembro a una persona que ejerza su actividad en el ámbito del presente Tratado, será reconocida por cualquier otra institución y cualquier otro Estado miembro.
Las disposiciones del presente artículo no serán obstáculo para la aplicación de disposiciones particulares que resulten de acuerdos celebrados por un Estado miembro y un tercer Estado o una organización internacional.
Artículo 195
Las instituciones de la Comunidad, así como la Agencia y las Empresas Comunes, deberán respetar, en la aplicación del presente Tratado, las condiciones de acceso a los minerales, materiales básicos y materiales fisionables especiales que impongan las regulaciones nacionales adoptadas por motivos de orden público o de salud pública.
Artículo 196
A efectos de aplicación del presente Tratado y salvo disposición en contrario de éste, se entenderá por: a) «persona», toda persona física que ejerza en los territorios de los Estados miembros todas o parte de sus actividades en el ámbito definido en el correspondiente Capítulo del Tratado; b) «empresa», toda empresa o institución que ejerza todas o parte de sus actividades en las mismas condiciones, cualquiera que sea su estatuto jurídico, público o privado.
Artículo 197
A efectos de aplicación del presente Tratado, se entenderá por:
Artículo 198
Salvo disposición en contrario, el presente Tratado se aplicará a los territorios europeos de los Estados miembros y a los territorios no europeos sometidos a su jurisdicción.
Se aplicará también a los territorios europeos cuyas relaciones exteriores asuma un Estado miembro.
Las disposiciones del presente Tratado se aplicarán a las islas Åland de conformidad con las disposiciones del Protocolo no 2 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia.
No obstante lo dispuesto en los párrafos precedentes: a) El presente Tratado no se aplicará a las islas Feroe.
El presente Tratado no se aplicará a Groenlandia.
b) El presente Tratado no se aplicará a las zonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre.
c) El presente Tratado no se aplicará a los países y territorios de Ultramar no mencionados en la lista del Anexo II del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea que mantengan relaciones especiales con el Reino Unido de Gran Bretaña e Irlanda del Norte.
55 d) Las disposiciones del presente Tratado sólo serán aplicables a las islas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas islas en el Tratado relativo a la adhesión de nuevos Estados miembros a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, firmado el veintidós de enero de 1972.
Artículo 199
La Comisión deberá asegurar el mantenimiento de todo tipo de relaciones adecuadas con los órganos de las Naciones Unidas, de sus organismos especializados y de la Organización Mundial del Co m e r cio.
La Comisión mantendrá también relaciones apropiadas con todas las organizaciones internacionales.
Artículo 200
La Comunidad establecerá todo tipo de cooperación adecuada con el Consejo de Europa.
Artículo 201
La Comunidad establecerá con la Organización Europea de Cooperación Económica una estrecha colaboración, cuyas modalidades se determinarán de común acuerdo.
Artículo 202
Las disposiciones del presente Tratado no obstarán a la existencia y perfeccionamiento de las uniones regionales entre Bélgica y Luxemburgo, así como entre Bélgica, Luxemburgo y los Países Bajos, en la medida en que los objetivos de dichas uniones regionales no sean alcanzados mediante la aplicación del presente Tratado.
Artículo 203
Cuando una acción de la Comunidad resulte necesaria para lograr uno de los objetivos de la Comunidad, sin que el presente Tratado haya previsto los poderes de acción necesarios al respecto, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones pertinentes.
Artículos 204 y 205
Artículo 206
La Comunidad podrá celebrar con uno o varios Estados o con organizaciones internacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Estos acuerdos serán celebrados por el Consejo, que se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Cuando estos acuerdos requieran modificaciones del presente Tratado, estas últimas deberán ser previamente adoptadas por el procedimiento previsto en los apartados 2 a 5 del artículo 48del Tratado de la Unión Europea.
Artículo 207
Los protocolos que, de común acuerdo entre los Estados miembros, sean incorporados como anexos al presente Tratado serán parte integrante del mismo.
Artículo 208
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículos 209 a 223 (Derogados)
DISPOSICIONES FINALES
Artículo 224
El presente Tratado será ratificado por las Altas Partes Contratantes de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Sin embargo, si dicho depósito se realizare menos de quince días antes del comienzo del mes siguiente, la entrada en vigor del Tratado se aplazará hasta el primer día del segundo mes siguiente a la fecha de dicho depósito.
Artículo 225
El presente Tratado, redactado en un ejemplar único, en lengua alemana, lengua francesa, lengua italiana y lengua neerlandesa, cuyos cuatro textos son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia certificada conforme a cada uno de los Gobiernos de los restantes Estados signatarios.
En virtud de los Tratados de adhesión, son igualmente auténticas las versiones del presente Tratado en lenguas búlgara, checa, danesa, española, eslovaca, eslovena, estonia, finesa, griega, húngara, inglesa, irlandesa, letona, lituana, maltesa, polaca, portuguesa, rumana y sueca.
EN FE DEL O CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado.
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
(no se reproduce la lista de los firmantes)
ÁMBITO DE LAS INVESTIGACIONES RELATIVAS A LA ENERGÍA NUCLEAR CONTEMPLADO EN EL ARTÍCULO 4 DEL TRATADO
Métodos de prospección y de explotación mineras peculiares de las minas de materiales básicos (uranio, torio y otros productos de especial interés en el campo de la energía nuclear).
Métodos de concentración y de transformación de estos materiales en compuestos técnicamente puros.
Métodos de transformación de estos compuestos técnicamente puros en compuestos y metales de calidad nuclear.
Métodos de conversión y transformación de estos compuestos y metales —así como el plutonio, el uranio 235 o 233, puros o asociados a estos compuestos o metales—, por medio de la industria química, de la cerámica o metalúrgica, en elementos combustibles.
Métodos de protección de estos elementos combustibles contra la corrosión o la erosión provocada por agentes externos.
Métodos de producción, purificación, tratamiento y conservación de los demás materiales especiales en el ámbito de la energía nuclear, en particular: a) moderadores, tales como agua pesada, grafito nuclear, berilio y óxido de berilio; b) materiales estructurales, tales como circonio (exento de hafnio), niobio, lantano, titanio, berilio y sus óxidos, carburos y otros compuestos utilizables en el campo de la energía nuclear; c) refrigerantes, tales como helio, termofluidos orgánicos, sodio, aleaciones de sodio y potasio, bismuto, aleaciones de plomo y bismuto.
Métodos de separación de isótopos: a) del uranio; b) de materiales en cantidades ponderables, que puedan servir para la producción de energía nuclear, tales como litio 6 y 7, nitrógeno 15, boro 10; c) de isótopos utilizados en pequeñas cantidades para trabajos de investigación.
Física teórica aplicada: a) reacciones nucleares de baja energía, en particular, reacciones provocadas por neutrones; b) fisión; c) interacción de las radiaciones ionizantes y fotones con la materia; d) teoría del estado sólido; e) estudio de la fusión, con particular referencia al comportamiento de un plasma ionizado bajo la acción de fuerzas electromagnéticas y a la termodinámica de las temperaturas extremadamente elevadas.
Física experimental aplicada: a) las mismas cuestiones mencionadas en el apartado 1; b) estudio de las propiedades de los transuránidos de interés en el campo de la energía nuclear.
Cálculo de los reactores: a) neutrónica teórica macroscópica; b) medidas neutrónicas experimentales: experimentos exponenciales y críticos; c) cálculos termodinámicos y de resistencia de materiales; d) medidas experimentales correspondientes; e) cinética de los reactores, problema del control de su funcionamiento y experimentos correspondientes; f) cálculos de protección radiológica y experimentos correspondientes.
Estudio de las modificaciones de la estructura física y química y de la alteración de la calidad técnica de los diversos materiales de los reactores bajo el efecto: a) del calor; b) de la naturaleza de los agentes con los que están en contacto; c) de causas mecánicas.
Estudio de las degradaciones y otros fenómenos provocados por irradiación: a) en los elementos combustibles; b) en los materiales estructurales y en los refrigerantes; c) en los moderadores.
Química y fisicoquímica analíticas aplicadas a los componentes de los reactores.
Fisicoquímica de los reactores homogéneos: radioquímica, corrosión.
Métodos de extracción del plutonio y del uranio 233 de los combustibles irradiados, recuperación eventual del uranio o del torio.
Métodos de extracción y química de los demás transuránidos.
Métodos de extracción y química de los radisótopos útiles: a) productos de fisión; b) radisótopos obtenidos por irradiación.
Concentración y conservación de los desechos radiactivos inútiles.
V. Aplicaciones de los radisótopos
Aplicaciones de los radisótopos como elementos activos o como trazadores en los sectores: a) industriales y científicos; b) terapéuticos y biológicos; c) agrícolas.
Estudio de la detección y medida de las radiaciones nocivas.
Estudio de las medidas de prevención y protección adecuadas y de las normas de seguridad correspondientes.
Estudio de la terapéutica contra los efectos de las radiaciones.
Estudios para la construcción y mejora de equipos especialmente destinados no sólo a los reactores, sino también al conjunto de instalaciones industriales y de investigación necesarias para las investigaciones antes mencionadas.
Pueden citarse, a título indicativo:
Los equipos mecánicos siguientes: a) bombas para fluidos especiales; b) cambiadores de calor; c) aparatos de investigación de la física nuclear (tales como selectores de velocidad de los neutrones); d) aparatos de manipulación a distancia.
Los equipos eléctricos siguientes: a) aparatos de detección y medida de las radiaciones, especialmente para:
— prospecciones mineras;
— investigaciones científicas y técnicas;
— protección sanitaria; b) mecanismos de control de los reactores; c) aceleradores de partículas de baja energía hasta 10 MeV.
Estudio comparado, teórico y experimental, de los diferentes tipos de reactores.
Estudio técnico-económico de los ciclos de los combustibles.
SECTORES INDUSTRIALES MENCIONADOS EN EL ARTÍCULO 41 DEL TRATADO
Extracción de minerales de uranio y torio.
Tratamiento químico y refino de los concentrados de uranio y torio.
Preparación de combustibles nucleares, en todas sus formas.
Fabricación de elementos combustibles nucleares.
Fabricación de hexafluoruro de uranio.
Producción de uranio enriquecido.
Tratamiento de los combustibles irradiados para la separación total o parcial de los elementos que contienen.
Producción de moderadores de reactores.
Producción de circonio exento de hafnio, o de compuestos de circonio exentos de hafnio.
Reactores nucleares de todos los tipos y para todos los usos.
Instalaciones para el tratamiento industrial de los desechos radiactivos, montadas en conexión con una o varias de las instalaciones incluidas en la presente lista.
Instalaciones semiindustriales destinadas a preparar la construcción de fábricas especializadas en una de las actividades enumeradas en los puntos 3 a 10, ambos inclusive.
VENTAJAS QUE PODRÁN OTORGARSE A LAS EMPRESAS COMUNES CON ARREGLO AL ARTÍCULO 48DEL TRATADO
1. a) Reconocimiento del carácter de utilidad pública, de conformidad con las legislaciones nacionales, a las adquisiciones de inmuebles necesarias para el establecimiento de Empresas Comunes.
b) Aplicación, de conformidad con las legislaciones nacionales, del procedimiento de expropiación por causa de utilidad pública, con objeto de hacer posible tales adquisiciones, a falta de acuerdo amistoso.
Derecho a beneficiarse de la concesión de licencias por vía arbitral o de oficio, en virtud de los artículos 17 a 23, ambos inclusive.
Exención de derecho se impuestos en el momento de la constitución de Empresas Comunes y de todos los derechos que gravan las aportaciones de bienes.
Exención de los derecho se impuestos sobre transmisiones que gravan la adquisición de bienes inmuebles y de los derechos de inscripción y de registro.
Exención de cualquier impuesto directo que podría aplicarse a las Empresas Comunes, a sus bienes, activos y rentas.
Exención de los derechos de aduana y exacciones de efecto equivalente y de toda prohibición o restricción a la importación o exportación, de carácter económico y fiscal, respecto: a) del material científico y técnico, con exclusión de los materiales de construcción y del material para usos administrativo s ; b) de las sustancias que deban ser o hayan sido tratadas en las Empresas Comunes.
Facilidades de cambio, previstas en el apartado 6 del artículo 182.
Exención de toda restricción de entrada y de residencia a favor de los nacionales de los Estados miembros, empleados en las Empresas Comunes, así como de sus cónyuges y familiares a su cargo.
LISTA DE BIENES Y PRODUCTOS A LOS QUE SE APLICARÁN LAS DISPOSICIONES DEL CAPÍTULO 9RELATIVO AL MERCADO COMÚN NUCLEAR
Minerales de uranio cuya concentración en uranio natural exceda del 5 % en peso.
Pecblenda cuya concentración en uranio natural exceda del 5 % en peso.
Compuestos orgánicos de uranio natural.
Aleaciones que contengan plutonio.
Compuestos orgánicos o inorgánicos de uranio enriquecidos con compuestos orgánicos o inorgánicos de uranio 235.
Compuestos orgánicos o inorgánicos de uranio 233.
Torio enriquecido con uranio 233.
Compuestos orgánicos o inorgánicos de plutonio.
Uranio enriquecido con plutonio.
Uranio enriquecido con uranio 235.
Aleaciones que contengan uranio enriquecido en uranio 235 o uranio 233.
Minerales de torio cuya concentración en torio exceda del 20 % en peso.
Compuestos inorgánicos de torio distintos del óxido.
Compuestos orgánicos de torio.
Deuterio y sus compuestos (incluida el agua pesada), en los que la proporción de átomos de deuterio con relación a los átomos de hidrógeno exceda en número de 1: 5 000.
Parafina pesada en la que la proporción de átomos de deuterio con relación a los átomos de hidrógeno exceda en número de 1: 5 000.
Mezclas y soluciones en las que la proporción de átomos de deuterio con relación a los átomos de hidrógeno exceda en número de 1: 5 000.
Aparatos para la separación de isótopos de uranio por difusión gaseosa u otras técnicas.
Aparatos para la producción de deuterio, sus compuestos (incluida el agua pesada), derivados, mezclas o soluciones, que contengan deuterio y en los que la proporción del número de átomos de deuterio con relación al número de átomos de hidrógeno exceda de 1: 5 000:
— aparatos que funcionen por electrólisis del agua;
— aparatos que funcionen por destilación del agua, hidrógeno líquido, etc.;
— aparatos que funcionen por intercambio isotópico entre el hidrógeno sulfurado y el agua, en función de un cambio de temperatura;
— aparatos que funcionen por otras técnicas.
Aparatos especialmente concebidos para el tratamiento químico de los materiales radiactivos:
— aparatos para el tratamiento de combustibles irradiados:
— mediante un proceso químico (disolventes, precipitación, intercambios de iones, etc.);
— mediante un proceso físico (destilación fraccionada, etc.);
— aparatos para el tratamiento de los desechos;
— aparatos para la reconversión de los combustibles.
Vehículos especialmente concebidos para el transporte de productos altamente radiactivos:
— vagones y vagonetas para vías férreas de cualquier ancho;
— camiones;
— carros automóviles de manipulación;
— remolques y semirremolques y otros vehículos no automóviles.
Embalajes provistos de blindaje de plomo para la protección contra las radiaciones para el transporte o almacenamiento de materiales radiactivos.
Isótopos radiactivos artificiales y sus compuestos inorgánicos u orgánicos.
Manipuladores mecánicos de control a distancia especialmente concebidos para la manipulación de sustancias altamente radiactivas:
— aparatos mecánicos de manipulación, fijos o móviles, pero no manejables manualmente.
Minerales de litio y concentrados.
Óxido de berilio (berilia) de calidad nuclear.
Ladrillos refractarios de berilia de calidad nuclear.
Otros productos refractarios de berilia de calidad nuclear.
Grafito artificial en forma de bloques o de barras cuyo contenido en boro sea inferior o igual a uno por un millón y cuya sección eficaz microscópica total de absorción de neutrones térmicos sea inferior o igual a 5 milibarnios/átomo.
Isótopos estables separados artificialmente.
Separadores electromagnéticos de iones, comprendidos los espectrógrafos y espectrómetros de masas.
— utilizables a mano (es decir, que pueden manejarse manualmente como una herramienta).
Bombas para metales en estado líquido.
Bombas con alto grado de vacío.
Cambiadores de calor especialmente concebidos para una central nuclear.
Instrumentos de detección de radiaciones (y piezas de recambio correspondientes) de uno de los tipos siguientes, especialmente estudiados o adaptables para la detección o medida de radiaciones nucleares, tales como partículas alfa y beta, rayos gamma, neutrones y protones:
— detectores de Geiger y tubos detectores proporcionales;
— instrumentos de detección o de medida provistos de detectores Geiger-Müller o de tubos detectores proporcionales;
— instrumentos provistos de cámaras de ionización;
— aparatos de detección o de medida de radiaciones para la prospección minera, control de los reactores, del aire, del agua y de los suelos;
— tubos detectores de neutrones con boro, trifluoruro de boro, hidrógeno o un elemento fisionable;
— instrumentos de detección o de medida provistos de tubos detectores de neutrones con boro, trifluoruro de boro, hidrógeno o un elemento fisionable;
— cristales de centelleo montados o con envoltura metálica (escintiladores sólidos);
— instrumentos de detección o de medida provistos de escintiladores líquidos, sólidos o gaseosos;
— amplificadores especialmente estudiados para las medidas nucleares, incluidos los amplificadores lineales, los p r e amplificadores , los amplificadores de ganancia distribuida y los analizadores (analizadores de altura de impulso);
— dispositivos de coincidencia para su utilización con detectores de radiaciones;
— electroscopios y electrómetros, comprendidos los dosímetros (pero con exclusión de los aparatos destinados a la enseñanza, los electroscopios simples de hojas metálicas, los dosímetros especialmente concebidos para su utilización en equipos médicos de rayos X y los aparatos de medida electrostáticos);
— aparatos que permitan medir una corriente de intensidad inferior al micromicroamperio;
— tubos fotomultiplicadores provistos de un fotocátodo que dé una corriente por lo menos igual a 10 microamperios por lumen y cuya amplificación media sea superior a 105 y cualquier otro sistema de multiplicador eléctrico activado por iones positivos;
— escalas e integradores electrónicos para detectores de radiaciones.
Ciclotrones, generadores electrostáticos del tipo «van de Graaf» o «Cockcroft-Walton», aceleradores lineales y otras máquinas electronucleares capaces de comunicar a las partículas nucleares una energía superior a un millón de el e c trovoltios.
Imanes especialmente concebidos para las máquinas y aparatos antes mencionados (ciclotrones, etc.).
Tubos de aceleración y de enfoque de los tipos utilizados en los espectrómetros y espectrógrafos de masas.
Fuentes electrónicas intensas de iones positivos destinadas a ser utilizadas con aceleradores de partículas, espectrómetros de masas y otros aparatos análogos.
Placas de vidrio contra las radiaciones:
— vidrio fundido o laminado (espejos) [incluso armado o contrachapado en curso de fabricación], simplemente pulido o bruñido en una o ambas caras, en láminas u hojas de forma cuadrada o rectangular;
— vidrio fundido o laminado (espejos) [bruñido o pulido o no], cortado en forma distinta de la cuadrada o rectangular, o bien curvado, o trabajado de otro modo (biselado, grabado, etc.);
— espejos o vidrios infrangibles, incluso trabajados, consistentes en vidrios templados o compuestos por dos o más hojas pegadas.
Escafandras de protección contra las radiaciones o las contaminaciones radiactivas:
— de materiales plásticos artificiales;
— para hombres;
— para mujeres.
PROGRAMA INICIAL DE INVESTIGACIÓN Y DE ENSEÑANZA CONTEMPLADO EN EL ARTÍCULO 215 DEL TRATADO
SOBRE EL COMETIDO DE LOS PARLAMENTOSNACIONALES EN LA UNIÓN EUROPEA
RECORDANDO que el modo en que cada Parlamento nacional realiza el control de la actuación de su Gobierno con respecto a las actividades de la Unión Europea atañe a la organización y práctica constitucionales propias de cada Estado miembro;
DESEANDO impulsar una mayor participación de los Parlamentosnacionales en las actividades de la Unión Europea e incrementar su capacidad para manifestar su opinión sobre los proyectos de actos legislativos de la Unión Europea y otros asuntos que consideren de especial interés;
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
INFORMACIÓN A LOS PARLAMENTOSNACIONALES
Artículo 1
Los documentos de consulta de la Comisión (libros verdes, libros blancos y comunicaciones) serán transmitidos directamente por la Comisión a los Parlamentosnacionales cuando se publiquen.
La Comisión transmitirá asimismo a los Parlamentosnacionales el programa legislativo anual, así como cualquier otro instrumento de programación legislativa o de estrategia política al mismo tiempo que los transmita al Parlamento Europeo y al Consejo.
Artículo 2
Los proyectos de actos legislativos dirigidos al Parlamento Europeo y al Consejo se transmitirán a los Parlamentosnacionales .
A los efectos del presente Protocolo, se entenderá por «proyecto de acto legislativo» las propuestas de la Comisión, las iniciativas de un grupo de Estados miembros, las iniciativas del Parlamento Europeo, las peticiones del Tribunal de Justicia, las recomendaciones del Banco Central Europeo y las peticiones del Banco Europeo de Inversiones, destinadas a la adopción de un acto legislativo.
Los proyectos de actos legislativos que tengan su origen en la Comisión serán transmitidos directamente por ésta a los Parlamentos nacionales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Los proyectos de actos legislativos que tengan su origen en el Parlamento Europeo serán transmitidos directamente por éste a los Parlamentosnacionales .
Los proyectos de actos legislativos que tengan su origen en un grupo de Estados miembros, en el Tribunal de Justicia, en el Banco Central Europeo o en el Banco Europeo de Inversiones serán transmitidos por el Consejo a los Parlamentosnacionales .
Artículo 3
Los Parlamentosnacionales podrán dirigir a los Presidentes del Parlamento Europeo, del Consejo y de la Comisión un dictamen motivado sobre la conformidad de un proyecto de acto legislativo con el principio de subsidiariedad, con arreglo al procedimiento establecido por el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Si el proyecto de acto legislativo tiene su origen en un grupo de Estados miembros, el Presidente del Consejo transmitirá el o los dictámenes motivados a los Gobiernos de esos Estados miembros.
Si el proyecto de acto legislativo tiene su origen en el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, el Presidente del Consejo transmitirá el o los dictámenes motivados a la institución u órgano de que se trate.
Artículo 4
Entre el momento en que se transmita a los Parlamentosnacionales un proyecto de acto legislativo en las lenguas oficiales de la Unión y la fecha de inclusión de dicho proyecto en el orden del día provisional del Consejo con miras a su adopción o a la adopción de una posición en el marco de un procedimiento legislativo, deberá transcurrir un plazo de ocho semanas.
Serán posibles las excepciones en caso de urgencia, cuyos motivos se mencionarán en el acto o la posición del Consejo.
Al o largo de esas ocho semanas no podrá constatarse ningún acuerdo sobre un proyecto de acto legislativo, salvo en casos urgentes debidamente motivados.
Entre la inclusión de un proyecto de acto legislativo en el orden del día provisional del Consejo y la adopción de una posición deberá transcurrir un plazo de diez días, salvo en casos urgentes debidamente motivados.
Artículo 5
Los órdenes del día y los resultados de las sesiones del Consejo, incluidas las actas de las sesiones del Consejo en las que éste delibere sobre proyectos de actos legislativos, se transmitirán directamente a los Parlamentos nacionales, al mismo tiempo que a los Gobiernos de los Estados miembros.
Artículo 6
Cuando el Consejo Europeo prevea hacer uso de los párrafos primero o segundo del apartado 7 del artículo 48del Tratado de la Unión Europea, se informará a los Parlamentosnacionales de la iniciativa del Consejo Europeo al menos seis meses antes de que se adopte una decisión.
Artículo 7
El Tribunal de Cuentas transmitirá a título informativo su informe anual a los Parlamentos nacionales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Artículo 8
Cuando el sistema parlamentario nacional no sea unicameral, las disposiciones de los artículos 1 a 7 se aplicarán a las cámaras que lo compongan.
Artículo 9
El Parlamento Europeo y los Parlamentosnacionales definirán conjuntamente la organización y la promoción de una cooperación interparlamentaria eficaz y regular en el se no de la Unión.
Artículo 10
Una Conferencia de órganos parlamentarios especializados en asuntos de la Unión podrá dirigir al Parlamento Europeo, al Consejo y a la Comisión cualquier contribución que juzgue conveniente.
Esta Conferencia fomentará además el intercambio de información y buenas prácticas entre los Parlamentosnacionales y el Parlamento Europeo y entre sus comisiones especializadas.
La Conferencia podrá asimismo organizar conferencias interparlamentarias sobre temas concretos, en particular para debatir asuntos de política exterior y de seguridad común, incluida la política común de seguridad y de defensa.
Las aportaciones de la Conferencia no vincularán a los Parlamentosnacionales ni prejuzgará n su posición.
DESEANDO establecer el Estatuto del Tribunal de Justicia de la Unión Europea previsto en el artículo 281 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que figurarán anejas al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la Comunidad
Artículo 1
El Tribunal de Justicia de la Unión Europea se constituirá y ejercerá sus funciones de conformidad con las disposiciones de los Tratados, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica (Tratado CEEA) y del presente Estatuto.
ESTATUTO DE LOS JUECES Y DE LOS ABOGADOS GENERALES
Artículo 2
Todo Juez, antes de entrar en funciones, deberá prestar juramento ante el Tribunal de Justicia, en sesión pública, de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 3
Los Jueces gozarán de inmunidad de jurisdicción.
Después de haber cesado en sus funciones, continuarán gozando de inmunidad respecto de los actos realizados por el los con carácter oficial, incluidas sus manifestaciones orales y escritas.
El Tribunal de Justicia, reunido en Pleno, podrá levantar la inmunidad.
Cuando la decisión se refiera a un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
En caso de que, una vez levantada la inmunidad, se ejercitare una acción penal contra un Juez, éste sólo podrá ser juzgado, en cada uno de los Estados miembros, por la autoridad competente para juzgar a los magistrados pertenecientes al órgano jurisdiccional supremo nacional.
Los artículos 11 a 14 y el artículo 17 del Protocolo sobre los privilegios y las inmunidades de la Unión Europea serán aplicables a los Jueces, Abogados Generales, Secretario y Ponentes adjuntos del Tribunal de Justicia de la Unión Europea, sin perjuicio de las disposiciones relativas a la inmunidad de jurisdicción de los Jueces que figuran en los párrafos precedentes.
Artículo 4 Los Jueces no podrán ejercer ninguna función política o administrativa.
No podrán, salvo autorización concedida con carácter excepcional por el Consejo, por mayoría simple, ejercer ninguna actividad profesional, retribuida o no .
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de duda, el Tribunal de Justicia decidirá.
Cuando la decisión se refiera a un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
Artículo 5
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los Jueces concluirá individualmente por dimisión.
En caso de dimisión de un Juez, la carta de dimisión será dirigida al Presidente del Tribunal de Justicia, quien la transmitirá al Presidente del Consejo.
Esta última notificación determinará la vacante del cargo.
Salvo los casos en que sea aplicable el artículo 6, los Jueces continuarán en su cargo hasta la entrada en funciones de su sucesor.
Artículo 6
Los Jueces sólo podrán ser relevados de sus funciones o privados de su derecho a pensión o de cualquier otro beneficio sustitutivo cuando, a juicio unánime de los Jueces y de los Abogados Generales del Tribunal de Justicia, dejen de reunir las condiciones requeridas o incumplan las obligaciones que se derivan de su cargo.
El interesado no tomará parte en tales deliberaciones.
Cuando el interesado sea un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
El Secretario comunicará la decisión del Tribunal de Justicia a los Presidentes del Parlamento Europeo y de la Comisión y la notificará al Presidente del Consejo.
Cuando se trate de una decisión que releve a un Juez de sus funciones, esta última notificación determinará la vacante del cargo.
Artículo 7
Los Jueces que cesen en sus funciones antes de la expiración de su mandato serán sustituidos por el tiempo que falte para terminar dicho mandato.
Artículo 8 Las disposiciones de los artículos 2 a 7 serán aplicables a los Abogados Generales.
ORGANIZACIÓN DEL TRIBUNAL DE JUSTICIA
Artículo 9
La renovación parcial de los Jueces, que tendrá lugar cada tres años, afectará alternativamente a catorce y trece Jueces.
La renovación parcial de los Abogados Generales, que tendrá lugar cada tres años, afectará cada vez a cuatro Abogados Generales.
Artículo 10
El Secretario prestará juramento ante el Tribunal de Justicia de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 11 El Tribunal de Justicia dispondrá la sustitución del Secretario en caso de impedimento de éste.
Artículo 12
Se adscribirán al Tribunal de Justicia funcionarios y otros agentes a fin de garantizar su funcionamiento.
Dependerán del Secretario bajo la autoridad del Presidente.
Artículo 13
A petición del Tribunal de Justicia, el Parlamento Europeo y el Consejo podrán prever, con arreglo al procedimiento legislativo ordinario, el nombramiento de ponentes adjuntos y establecer su estatuto.
Los ponentes adjuntos podrán ser llamados, en las condiciones que determine el Reglamento de Procedimiento, a participar en la instrucción de los asuntos sometidos al Tribunal de Justicia y a colaborar con el Juez ponente.
Los ponentes adjuntos, elegidos entre personas que ofrezcan absolutas garantías de independencia y posean la competencia jurídica necesaria, serán nombrados por el Consejo, por mayoría simple.
Prestarán juramento ante el Tribunal de Justicia de que ejercerán sus funciones con toda imparcialidad y en conciencia y de que no violarán en modo alguno el secreto de las deliberaciones.
Artículo 14
Los Jueces, los Abogados Generales y el Secretario deberán residir en la localidad en la que el Tribunal de Justicia tenga su sede.
Artículo 15
El Tribunal de Justicia funcionará de modo permanente.
La duración de las vacaciones judiciales será fijada por el Tribunal de Justicia, habida cuenta de las necesidades del servicio.
Artículo 16
El Tribunal de Justicia constituirá Salas compuestas por tres y cinco Jueces.
Los Jueces elegirán de entre el los a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La Gran Sala estará compuesta por trece Jueces.
Estará presidida por el Presidente del Tribunal de Justicia.
También formarán parte de la Gran Sala los Presidentes de las Salas de cinco Jueces y otros Jueces designados en las condiciones establecidas en el Reglamento de Procedimiento.
El Tribunal de Justicia actuará en Gran Sala cuando lo solicite un Estado miembro o una institución de la Unión que sea parte en el proceso.
El Tribunal de Justicia actuará en Pleno cuando se le someta un asunto en aplicación del apartado 2 del artículo 228, del apartado 2 del artículo 245, del artículo 247 o del apartado 6 del artículo 286 del Tratado de Funcionamiento de la Unión Europea.
Asimismo, cuando considere que un asunto del que conoce reviste una importancia excepcional, el Tribunal de Justicia podrá decidir, oído el Abogado General, su atribución al Pleno.
Artículo 17 El Tribunal de Justicia sólo podrá deliberar válidamente en número impar.
Las deliberaciones de las Salas compuestas por tres o cinco Jueces sólo serán válidas si están presentes tres Jueces.
Las deliberaciones de la Gran Sala sólo serán válidas si están presentes nueve Jueces.
Las deliberaciones del Tribunal de Justicia reunido en Pleno sólo serán válidas si están presentes quince Jueces.
En caso de impedimento de uno de los Jueces que componen una Sala, se podrá requerir la asistencia de un Juez que forme parte de otra Sala, en las condiciones que determine el Reglamento de Procedimiento.
Artículo 18
Los Jueces y los Abogados Generales no podrán participar en la resolución de ningún asunto en el que hubieran intervenido anteriormente en calidad de agente, asesor o abogado de una las partes, o respecto del cual hubieran sido llamados a pronunciarse como miembros de un tribunal, de una comisión investigadora o en cualquier otro concepto.
Si, por una razón especial, un Juez o un Abogado General estima que no puede participar en el juicio o en el examen de un asunto determinado, informará de ello al Presidente.
Si el Presidente estima que, por una razón especial, un Juez o un Abogado General no debe participar o presentar conclusiones en un determinado asunto, advertirá de ello al interesado.
En caso de dificultad sobre la aplicación del presente artículo, el Tribunal de Justicia decidirá.
Una parte no podrá invocar la nacionalidad de un Juez o la ausencia en el Tribunal de Justicia o en una de sus Salas de un Juez de su nacionalidad para pedir la modificación de la composición del Tribunal de Justicia o de una de sus Salas.
PROCEDIMIENTO ANTE EL TRIBUNAL DE JUSTICIA
Artículo 19
Los Estados miembros, así como las instituciones de la Unión, estarán representados ante el Tribunal de Justicia por un agente designado para cada asunto; el agente podrá estar asistido por un asesor o un abogado.
Los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, estarán representados de la misma manera.
Las otras partes deberán estar representadas por un abogado.
Únicamente un abogado que esté facultado para ejercer ante un órgano jurisdiccional de un Estado miembro o de otro Estado parte en el Acuerdo sobre el Espacio Económico Europeo podrá r e presentar o asistir a una parte ante el Tribunal de Justicia.
Los agentes, asesores y abogados que comparezcan ante el Tribunal de Justicia gozarán de los derechos y garantías necesarios para el ejercicio independiente de sus funciones, en las condiciones que determine el Reglamento de Procedimiento.
El Tribunal de Justicia gozará, respecto de los asesores y abogados que ante él comparezcan, de los poderes normalmente reconocidos en esta materia a los juzgados y tribunales, en las condiciones que determine el mismo Reglamento .
Los profesores nacionales de los Estados miembros cuya legislación les reconozca el derecho de actuar en juicio gozarán ante el Tribunal de Justicia de los derechos que el presente artículo reconoce a los abogados.
Artículo 20 El procedimiento ante el Tribunal de Justicia constará de dos fases: una escrita y otra oral.
La fase escrita consistirá en la notificación a las partes, así como a las instituciones de la Unión cuyos actos se impugnen, de las demandas, alegaciones, contestaciones y observaciones y, eventualmente, de las réplicas, así como de cualquier otra pieza o documento de apoyo o de sus copias certificadas conformes.
Las notificaciones se harán bajo la responsabilidad del Secretario en el orden y en los plazos que determine el Reglamento de Procedimiento.
La fase oral comprenderá la lectura del informe presentado por el Juez Ponente, la audiencia por el Tribunal de Justicia de los agentes, asesores y abogados y las conclusiones del Abogado General y, si ha lugar, el examen de testigos y peritos.
Si considera que el asunto no plantea ninguna cuestión de derecho nueva, el Tribunal de Justicia podrá decidir, oído el Abogado General, que el asunto sea juzgado sin conclusiones del Abogado General.
Artículo 21
El procedimiento ante el Tribunal de Justicia se iniciará mediante una demanda dirigida al Secretario.
La demanda habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, el nombre de la parte o partes contra las que se interponga la demanda, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
La demanda deberá ir acompañada, si ha lugar, del acto cuya anulación se solicita o, en la hipótesis contemplada en el artículo 265 del Tratado de Funcionamiento de la Unión Europea, de un documento que certifique la fecha del requerimiento previsto en dicho artículo .
Sino se hubiesen adjuntado dichos documentos a la demanda, el Secretario invitará al interesado a presentarlos en un plazo razonable, sin que quepa oponer preclusión en caso de que se regularice la situación procesal transcurrido el plazo para recurrir.
Artículo 22
En los casos a que se refiere el artículo 18 del Tratado CEEA, el recurso ante el Tribunal de Justicia se interpondrá mediante escrito dirigido al Secretario.
El escrito habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, con indicación de la decisión contra la que se interpone recurso, el nombre de las partes litigantes, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
El escrito deberá ir acompañado de una copia conforme de la decisión del Comité de Arbitraje que se impugne.
Si el Tribunal de Justicia desestima el recurso, la decisión del Comité de Arbitraje será definitiva.
Si el Tribunal de Justicia anula la decisión del Comité de Arbitraje, si ha lugar y a iniciativa de una de las partes en el proceso, podrá reanudarse el procedimiento ante el Comité de Arbitraje.
Éste deberá ajustarse a las cuestiones de Derecho dirimidas por el Tribunal de Justicia.
Artículo 23
En los casos a que se refiere el artículo 267 del Tratado de Funcionamiento de la Unión Europea, la decisión del órgano jurisdiccional nacional que suspende el procedimiento y somete el asunto al Tribunal de Justicia será notificada a este último por dicho órgano jurisdiccional.
A continuación, el Secretario del Tribunal de Justicia notificará tal decisión a las partes litigantes, a los Estados miembros y a la Comisión, así como a la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona.
En el plazo de dos meses desde esta última notificación, las partes, los Estados miembros, la Comisión y, cuando proceda, la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas.
En los casos a que se refiere el artículo 267 del Tratado de Funcionamiento de la Unión Europea, el Secretario del Tribunal de Justicia notificará la decisión del órgano jurisdiccional nacional a los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y al Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, que, en el plazo de dos meses desde la notificación y siempre que resulte afectado uno de los ámbitos de aplicación de tal Acuerdo, podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas.
Cuando un acuerdo, referente a un ámbito determinado, celebrado por el Consejo y uno o varios terceros Estados atribuya a éstos la facultad de presentar alegaciones u observaciones escritas en el caso de que un órgano jurisdiccional de un Estado miembro someta al Tribunal de Justicia una cuestión prejudicial que afecte al ámbito de aplicación de dicho acuerdo, la decisión del órgano jurisdiccional nacional que plantee dicha cuestión se notificará también a los correspondientes terceros Estados, los cuales podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas en el plazo de dos meses a partir de dicha notificación.
Artículo 23 bis (*)
El Reglamento de Procedimiento podrá establecer un procedimiento acelerado y, para las peticiones de decisión prejudicial relativas al espacio de libertad, seguridad y justicia, un procedimiento de urgencia.
En dichos procedimientos podrá fijarse un plazo para la presentación de alegaciones u observaciones escritas más breve que el fijado en el artículo 23 y, no obstante lo dispuesto en el párrafo cuarto del artículo 20, podrá prescindirse de las conclusiones del Abogado General.
En el procedimiento de urgencia, además, la autorización para presentar alegaciones u observaciones escritas otorgada a las partes y a los demás interesados mencionados en el artículo 23 podrá ser restringida y, en casos de extrema urgencia, la fase escrita del procedimiento podrá omitirse.
Artículo 24
El Tribunal de Justicia podrá pedir a las partes que presenten todos los documentos y faciliten todas las informaciones que estime convenientes.
En caso de negativa, lo hará constar en acta.
El Tribunal de Justicia podrá también pedir a los Estados miembros y a las instituciones, órgano su organismos que no sean parte en el litigio todas las informaciones que considere necesarias a efectos procesales.
(*) Artículo introducido por la Decisión 2008/79/CE, Euratom (DO L 24 de 29.1.2008, p. 42).
Artículo 25
En cualquier momento, el Tribunal de Justicia podrá encomendar a cualquier persona, corporación, gabinete técnico, comisión u órgano de su elección la elaboración de un dictamen pericial.
Artículo 26 Se podrá oír a los testigos en las condiciones que determine el Reglamento de Procedimiento.
Artículo 27
El Tribunal de Justicia gozará, respecto de los testigos que no comparezcan, de los poderes general mente reconocidos en esta materia a los juzgados y tribunales y podrá imponer sanciones p e c u niarias en las condiciones que determine el Reglamento de Procedimiento.
Artículo 28
Los testigos y peritos podrán prestar declaración bajo juramento, según la fórmula que establezca el Reglamento de Procedimiento o según lo previsto en la legislación nacional del testigo o del perito.
Artículo 29
El Tribunal de Justicia podrá ordenar que un testigo o un perito preste declaración ante la autoridad judicial de su domicilio.
Este auto será comunicado, a efectos de su ejecución, a la autoridad judicial competente en las condiciones que determine el Reglamento de Procedimiento.
Los documentos que resulten de la ejecución de la comisión rogatoria serán remitidos al Tribunal de Justicia en las mismas condiciones .
El Tribunal de Justicia sufragará los gastos, sin perjuicio de cargarlos, si procede, a las partes.
Artículo 30
Cada Estado miembro considerará toda violación del juramento de los testigos y peritos como un delito cometido ante un tribunal nacional con jurisdicción en materia civil.
Previa denuncia del Tribunal de Justicia, el Estado de que se trate perseguirá a los autores de dicho delito ante el órgano jurisdiccional nacional competente.
Artículo 31
La vista será pública, salvo que, por motivos graves, el Tribunal de Justicia decida lo contrario, de oficio o a instancia de parte .
Artículo 32
Durante la vista, el Tribunal de Justicia podrá interrogar a los peritos y a los testigos, así como a las propias partes.
Sin embargo, estas últimas sólo podrán actuar en juicio por medio de sus representantes .
Artículo 33 Se levantará acta de cada vista; dicha acta será firmada por el Presidente y por el Secretario.
Artículo 34
El Presidente fijará el turno de las vistas.
Artículo 35 Las deliberaciones del Tribunal de Justicia serán y permanecerán secretas.
Artículo 36
Las sentencias serán motivadas.
Mencionarán los nombres de los Jueces que participaron en las deliberaciones.
Artículo 37 Las sentencias serán firmadas por el Presidente y el Secretario.
Serán leídas en sesión pública.
Artículo 38
El Tribunal de Justicia decidirá sobre las costas.
Artículo 39
El Presidente del Tribunal de Justicia podrá mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente Estatuto y que se regulará en el Reglamento de Procedimiento, decidir sobre las pretensiones que tengan por objeto la suspensión prevista en el artículo 278 del Tratado de Funcionamiento de la Unión Europea y en el artículo 157 del Tratado CEEA, la concesión de medidas provisionales de conformidad con el artículo 279 del Tratado de Funcionamiento de la Unión Europea, o la suspensión de la ejecución forzosa con arreglo al párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o al párrafo tercero del artículo 164 del Tratado CEEA.
En caso de impedimento del Presidente, éste será sustituido por otro Juez en las condiciones que determine el Reglamento de Procedimiento.
La resolución del Presidente o de su sustituto tendrá sólo carácter provisional y no prejuzgará en modo alguno la decisión del Tribunal de Justicia en cuanto al asunto principal.
Artículo 40
El mismo derecho tendrán los órganos y organismos de la Unión y cualquier otra persona siempre que puedan demostrar un interés en la solución de un litigio sometido al Tribunal de Justicia.
Las personas físicas y jurídicas no podrán intervenir en los asuntos entre los Estados miembros, entre instituciones de la Unión, o entre Estados miembros, por una parte, e instituciones de la Unión, por otra.
Sin perjuicio del o dispuesto en el párrafo segundo, los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, podrán intervenir como coadyuvantes en los litigios sometidos al Tribunal de Justicia cuando éstos se refieran a uno de los ámbitos de aplicación del referido Acuerdo.
Las pretensiones de la demanda de intervención no podrán tener otro fin que apoyar las pretensiones de una de las partes.
Artículo 41
Cuando la parte demandada, debidamente emplazada, se abstenga de contestar por escrito a la demanda, se dictará respecto de el la sentencia en rebeldía.
La sentencia podrá ser impugnada en el plazo de un mes a partir de la fecha de su notificación.
Salvo decisión contraria del Tribunal de justicia, la impugnación no suspenderá la ejecución de la sentencia dictada en rebeldía.
Artículo 42
Los Estados miembros, las instituciones, órgano su organismos de la Unión y cualquier otra persona física o jurídica podrán, en los casos y condiciones que determine el Reglamento de Procedimiento, interponer tercería contra las sentencias dictadas, sin que hayan sido citados a comparecer, si tales sentencias lesionan sus derechos.
Artículo 43
En caso de duda sobre el sentido y el alcance de una sentencia, corresponderá al Tribunal de Justicia interpretar dicha sentencia, a instancia de la parte o de la institución de la Unión que demuestre un interés en ello.
Artículo 44
La revisión de la sentencia sólo podrá pedirse al Tribunal de Justicia con motivo del descubrimiento de un hecho que pueda tener una influencia decisiva y que, antes de pronunciarse la sentencia, era desconocido por el Tribunal de Justicia y por la parte que solicita la revisión.
El procedimiento de revisión exigirá una sentencia del Tribunal de Justicia, en la que se hará constar expresamente la existencia de un hecho nuevo del que se reconoce que posee los caracteres que dan lugar a la revisión, declarando por ello admisible la demanda.
No podrá presentarse ninguna demanda de revisión transcurridos diez años desde la fecha de la sentencia.
Artículo 45 El Reglamento de Procedimiento establecerá plazos por razón de la distancia.
No cabrá oponer preclusión por expiración de los plazos cuando el interesado demuestre la existencia de caso fortuito o de fuerza mayor.
Artículo 46
Las acciones contra la Unión en materia de responsabilidad extracontractual prescribirán a los cinco años de producido el hecho que las motivó.
La prescripción se interrumpirá bien mediante demanda presentada ante el Tribunal de Justicia, bien mediante reclamación previa, que el damnificado podrá presentar a la institución competente de la Unión.
En este último caso, la demanda deberá presentarse en el plazo de dos meses previsto en el artículo 263 del Tratado de Funcionamiento de la Unión Europea; cuando proceda, serán aplicables las disposiciones del párrafo segundo del artículo 265 del Tratado de Funcionamiento de la Unión Europea.
El presente artículo se aplicará también a las acciones contra el Banco Centro Europeo en materia de responsabilidad extracontractual.
Artículo 47
El párrafo primero del artículo 9, los artículos 14 y 15, los párrafos primero, segundo, cuarto y quinto del artículo 17 y el artículo 18 se aplicarán al Tribunal General y a sus miembros.
Serán aplicables mutatis mutandis al Secretario del Tribunal General el párrafo cuarto del artículo 3 y los artículos 10, 11 y 14.
Artículo 48 El Tribunal General estará compuesto por veintisiete Jueces.
Artículo 49
La función del Abogado General consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre determinados asuntos sometidos al Tribunal General, con la finalidad de asistir a este Tribunal en el cumplimiento de su misión.
Los criterios para la selección de tales asuntos, así como las modalidades de designación de los Abogados Generales, se fijarán en el Reglamento de Procedimiento del Tribunal General.
El miembro del Tribunal General llamado a desempeñar la función de Abogado General en un asunto no podrá participar en la resolución del mismo.
Artículo 50
El Tribunal General actuará en Salas compuestas por tres o cinco Jueces.
Los Jueces elegirán de entre el los a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La composición de las Salas y la atribución de asuntos a las mismas se regularán por el Reglamento de Procedimiento.
En determinados casos previstos en el Reglamento de Procedimiento, el Tribunal General podrá actuar en Pleno o como órgano unipersonal.
El Reglamento de Procedimiento podrá disponer asimismo que el Tribunal General se constituya en Gran Sala en los casos y las condiciones que estipule.
Artículo 51
No obstante lo dispuesto en la norma enunciada en el apartado 1 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, quedarán reservados a la competencia del Tribunal de Justicia los recursos contemplados en los artículos 263 y 265 del Tratado de Funcionamiento de la Unión Europea interpuestos por un Estado miembro y que vayan dirigidos: a) contra un acto o una abstención de pronunciarse del Parlamento Europeo o del Consejo, o de ambas instituciones conjuntamente, excepto
— las decisiones adoptadas por el Consejo con arreglo al párrafo tercero del apartado 2 del artículo 108 del Tratado de Funcionamiento de la Unión Europea;
— los actos del Consejo adoptados en virtud de un Reglamento del propio Consejo relativo a medidas de protección comercial con arreglo al artículo 207 del Tratado de Funcionamiento de la Unión Europea;
— los actos del Consejo mediante los que éste ejerza competencias de ejecución de conformidad con el apartado 2 del artículo 291 del Tratado de Funcionamiento de la Unión Europea; b) contra un acto o una abstención de pronunciarse de la Comisión con arreglo al apartado 1 del artículo 331 del Tratado de Funcionamiento de la Unión Europea.
También quedarán reservados a la competencia del Tribunal de Justicia los recursos contemplados en los citados artículos que haya interpuesto una institución de la Unión contra un acto o una abstención de pronunciarse del Parlamento Europeo, del Consejo, de estas dos instituciones conjuntamente o de la Comisión, o que haya interpuesto una institución de la Unión contra un acto o una abstención de pronunciarse del Banco Central Europeo.
Artículo 52
El Presidente del Tribunal de Justicia y el Presidente del Tribunal General fijarán de común acuerdo las condiciones en las que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal General para garantizar su funcionamiento.
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal General bajo la autoridad del Presidente del mismo.
Artículo 53 El procedimiento ante el Tribunal General estará regulado por el título III.
En la medida en que sea necesario, el procedimiento ante el Tribunal General será precisado y completado por su Reglamento de Procedimiento.
El Reglamento de Procedimiento podrá establecer excepciones al párrafo cuarto del artículo 40 y al artículo 41 para tener en cuenta las características específicas de los contenciosos relativos al ámbito de la propiedad intelectual.
No obstante lo dispuesto en el párrafo cuarto del artículo 20, el Abogado General podrá presentar sus conclusiones motivadas por escrito.
Artículo 54
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal General se presente por error en la Secretaría del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal General; de la misma manera, cuando un recurso o cualquier acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal General, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia.
Cuando el Tribunal General considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal . De la misma manera, cuando el Tribunal de Justicia considere que un recurso corresponde a la competencia del Tribunal General, lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal General asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal General podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia o, si se trata de recursos interpuestos en virtud del artículo 263 del Tratado de Funcionamiento de la Unión Europea, declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
En estas mismas condiciones, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal General.
Cuando un Estado miembro y una Institución de la Unión impugnen el mismo acto, el Tribunal General declinará su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
Artículo 55
Las resoluciones del Tribunal General que pongan final proceso, así como las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal General a todas las partes, así como a todos los Estados miembros y a las instituciones de la Unión, incluso aunque no hayan intervenido en el litigio ante el Tribunal General.
Artículo 56
Contra las resoluciones del Tribunal General que pongan final proceso, así como contra las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o instituciones de la Unión sólo podrán interponer recurso de casación cuando la resolución del Tribunal General les afecte directamente.
Salvo en los litigios entre la Unión y sus agentes, el recurso de casación podrá interponerse también por los Estados miembros y las instituciones de la Unión que no hayan intervenido en el litigio ante el Tribunal General.
Dichos Estados miembro se instituciones estarán en una posición idéntica a la de los Estados miembros o instituciones que hayan intervenido en primera instancia.
Artículo 57
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal General que desestime su demanda de intervención, en un plazo de dos semanas a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal General adoptada en virtud de los artículos 278, 279 o del párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o en virtud del artículo 157 o del párrafo tercero del artículo 164 del Tratado CEEA, en un plazo de dos meses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y segundo del presente artículo se resolverá de acuerdo con el procedimiento previsto en el artículo 39.
Artículo 58
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal General, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte recurrente, así como de la violación del Derecho de la Unión por parte del Tribunal General.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Artículo 59
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal General constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por el Reglamento de Procedimiento.
Artículo 60
El recurso de casación no tendrá efecto suspensivo, sin perjuicio del o dispuesto en los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o en el artículo 157 del Tratado CEEA.
No obstante lo dispuesto en el artículo 280 del Tratado de Funcionamiento de la Unión Europea, las resoluciones del Tribunal General que anulen un reglamento sólo surtirán efecto a partir de la expiración del plazo contemplado en el párrafo primero del artículo 56 del presente Estatuto o, si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación del recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o del artículo 157 del Tratado CEEA, con la finalidad de conseguir la suspensión de los efectos del reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 61
Cuando se estime el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal General.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando su estado así lo permita, o bien devolver el asunto al Tribunal General para que este último resuelva.
En caso de devolución, el Tribunal General estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Estado miembro o una institución de la Unión que no haya intervenido en el litigio ante el Tribunal General, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuáles son los efectos de la resolución del Tribunal General anulada que deben considerarse como definitivos respecto de las partes en el litigio.
Artículo 62
En los casos previstos en los apartados 2 y 3 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, el primer Abogado General podrá proponer al Tribunal de Justicia que reexamine la resolución del Tribunal General cuando considere que existe un riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
La propuesta deberá presentarse en el plazo de un mes a partir del pronunciamiento de la resolución del Tribunal General.
El Tribunal de Justicia decidirá, en el plazo de un mes a partir de la propuesta que le haya presentado el primer Abogado General, si procede o no reexaminar la resolución.
Artículo 62 bis
El Tribunal de Justicia se pronunciará sobre las cuestiones objeto del reexamen por un procedimiento de urgencia sobre la base de los autos remitidos por el Tribunal General.
Los interesados contemplados en el artículo 23 del presente Estatuto, así como en los casos previstos en el apartado 2 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, las partes en el procedimiento ante el Tribunal General tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas sobre las cuestiones objeto del reexamen en un plazo fijado a tal efecto.
El Tribunal de Justicia podrá decidir sobre la apertura de la fase oral antes de pronunciarse.
Artículo 62 ter
En los casos previstos en el apartado 2 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, la propuesta de reexamen y la decisión de iniciar el procedimiento de reexamen no tendrán efecto suspensivo, sin perjuicio del o dispuesto en los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea.
Si el Tribunal de Justicia declarase que la resolución del Tribunal General vulnera la unidad o la coherencia del Derecho de la Unión, el Tribunal de Justicia devolverá el asunto al Tribunal General, que estará vinculado por las cuestiones de derecho dirimidas por el Tribunal de Justicia; el Tribunal de Justicia podrá indicar los efectos de la resolución del Tribunal General que deberán considerarse definitivos respecto de las partes en el litigio.
No obstante, si la solución del litigio se deriva, habida cuenta del resultado del reexamen, de las apreciaciones de hecho en las que se basa la resolución del Tribunal General, el Tribunal de Justicia resolverá definitivamente el litigio.
En los casos previstos en el apartado 3 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, a falta de propuesta de reexamen o de decisión de apertura de la fase de reexamen, la respuesta del Tribunal General a las cuestiones presentadas surtirá efecto al vencimiento de los plazos previstos a tal efecto en el párrafo segundo del artículo 62.
En caso de apertura de una fase de reexamen, la respuesta objeto del reexamen surtirá efecto al término de dicha fase, salvo decisión contraria del Tribunal de Justicia.
Si el Tribunal de Justicia declarase que la resolución del Tribunal General vulnera la unidad o la coherencia del Derecho de la Unión, la respuesta del Tribunal de Justicia a las cuestiones objeto del reexamen sustituirá a la respuesta dada por el Tribunal General.
TRIBUNALES ESPECIALIZADOS
Artículo 62 quater
Las disposiciones relativas a las competencias, la composición, la organización y el procedimiento de los tribunales especializados instituidos en virtud del artículo 257 del Tratado de Funcionamiento de la Unión Europea se recogen en un anexo del presente Estatuto.
DISPOSICIONES FINALES
Artículo 63
Los Reglamentos de Procedimiento del Tribunal de Justicia y del Tribunal General contendrán todas las disposiciones necesarias para aplicar y, en la medida en que fuere necesario, completar el presente Estatuto.
Artículo 64
Las normas relativas al régimen lingüístico aplicable al Tribunal de Justicia de la Unión Europea se establecerán mediante reglamento del Consejo, que se pronunciará por unanimidad.
Se adoptará el citado reglamento, bien a petición del Tribunal de Justicia y previa consulta a la Comisión y al Parlamento Europeo, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia y al Parlamento Europeo.
Hasta la adopción de dichas normas, seguirán siendo aplicables las disposiciones del Reglamento de Procedimiento del Tribunal de Justicia y del Reglamento de Procedimiento del Tribunal General relativas al régimen lingüístico.
No obstante lo dispuesto en los artículos 253 y 254 del Tratado de Funcionamiento de la Unión Europea, toda modificación o derogación de dichas disposiciones requerirá la aprobación unánime del Consejo.
Artículo 1
El Tribunal de la Función Pública de la Unión Europea, en lo sucesivo denominado el «Tribunal de la Función Pública», ejercerá en primera instancia las competencias para resolver los litigios entre la Unión y sus agentes en virtud del artículo 270 del Tratado de Funcionamiento de la Unión Europea, incluidos los litigios entre cualquier órgano u organismo y su personal respecto de los cuales se haya atribuido competencia al Tribunal de Justicia de la Unión Europea.
Artículo 2
El Tribunal de la Función Pública estará compuesto por siete Jueces.
Si así lo pide el Tribunal de Justicia, el Consejo podrá decidir, por mayoría cualificada, aumentar el número de Jueces.
Los Jueces serán designados por un período de seis años.
Los Jueces salientes podrán ser nuevamente designados.
Toda vacante se cubrirá mediante la designación de un nuevo Juez por un período de seis años.
Artículo 3
Los Jueces serán designados por el Consejo, que decidirá con arreglo al o dispuesto en el párrafo cuarto del artículo 257 del Tratado de Funcionamiento de la Unión Europea, previa consulta al comité mencionado en el presente artículo .
Al designar a los Jueces, el Consejo cuidará que la composición del Tribunal de la Función Pública sea equilibrada, atendiendo a una base geográfica lo más amplia posible entre los nacionales de los Estados miembros y en lo que se refiere a los sistemas jurídicos nacionales representados.
Toda persona que posea la ciudadanía de la Unión y cumpla los requisitos previstos en el párrafo cuarto del artículo 257 del Tratado de Funcionamiento de la Unión Europea podrá presentar su candidatura.
Previa recomendación del Tribunal de Justicia, el Consejo fijará las condiciones y modalidades relativas a la presentación y tratamiento de las candidaturas.
Se constituirá un comité compuesto por siete personalidades elegidas entre antiguos miembros del Tribunal de Justicia Europeo y del Tribunal General y juristas de reconocida competencia.
El Consejo decidirá la designación de los miembros del comité y sus normas de funcionamiento, previa recomendación del Presidente del Tribunal de Justicia.
El comité dictaminará sobre la idoneidad de los candidatos para el ejercicio de las funciones de Juez del Tribunal de la Función Pública Europea.
El comité acompañará este dictamen con una lista de los candidatos que posean la experiencia de alto nivel más oportuna.
Dicha lista deberá contener un número de candidatos equivalente, como mínimo, al doble del número de Jueces que el Consejo deba designar.
Artículo 4
Los Jueces elegirán de entre ellos, por un período de tres años, al Presidente del Tribunal de la Función Pública. Su mandato será renovable.
El Tribunal de la Función Pública actuará en salas compuestas por tres Jueces.
En determinados casos previstos en el Reglamento de Procedimiento, podrá resolver en asamblea plenaria, en sala de cinco Jueces o de Juez único.
El Presidente del Tribunal de la Función Pública presidirá la asamblea plenaria y las a la de cinco Jueces.
Los Presidentes de las salas de tres Jueces se designarán en las condiciones que se especifican en el apartado 1.
Si el Presidente del Tribunal de la Función Pública es destinado a una sala de tres Jueces, será él quien la presida.
El Reglamento de Procedimiento regulará las competencias y el quórum de la asamblea plenaria, así como la composición de las salas y la atribución de asuntos a las mismas.
Artículo 5
Los artículos 2 a 6, los artículos 14 y 15, los párrafos primero, segundo y quinto del artículo 17 y el artículo 18 del Estatuto del Tribunal de Justicia de la Unión Europea se aplicarán al Tribunal de la Función Pública y a sus miembros.
El juramento previsto en el artículo 2 del Estatuto se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en sus artículos 3, 4 y 6 después de consultar al Tribunal de la Función Pública.
Artículo 6
El Tribunal de la Función Pública se apoyará en los servicios del Tribunal de Justicia y del Tribunal General.
El Presidente del Tribunal de Justicia o, cuando proceda, el Presidente del Tribunal General fijará de común acuerdo con el Presidente del Tribunal de la Función Pública las condiciones en las que los funcionarios y demás agentes adscritos al Tribunal de Justicia o al Tribunal General prestarán sus servicios en el Tribunal de la Función Pública para garantizar su funcionamiento.
Algunos funcionarios u otros agentes dependerán del Secretario del Tribunal de la Función Pública bajo la autoridad del Presidente de dicho Tribunal .
El Tribunal de la Función Pública nombrará a su Secretario y establecerá el estatuto de éste.
Serán aplicables al Secretario de este Tribunal el cuarto párrafo del artículo 3 y los artículos 10, 11 y 14 del Estatuto del Tribunal de Justicia de la Unión Europea.
Artículo 7
El procedimiento ante el Tribunal de la Función Pública estará regulado por el título III del Estatuto del Tribunal de Justicia de la Unión Europea, con excepción de sus artículos 22 y 23.
En la medida en que sea necesario, dicho procedimiento será precisado y completado por el Reglamento de Procedimiento de este Tribunal de la Función Pública.
La fase escrita del procedimiento incluirá la presentación de la demanda y el escrito de contestación, a menos que el Tribunal de la Función Pública decida que es necesario un segundo intercambio de escritos procesales.
Cuando tenga lugar un segundo intercambio de escritos, el Tribunal de la Función Pública, con el acuerdo de la partes, podrá decidir resolver sin fase oral.
En cualquier fase del procedimiento, incluso a partir de la interposición de la demanda, el Tribunal de la Función Pública examinará las posibilidades de una solución amistosa del litigio y velará por facilitar una solución de este tipo.
El Tribunal de la Función Pública decidirá sobre las costas.
Sin perjuicio de las disposiciones particulares del Reglamento de Procedimiento, la parte que pierda el proceso será condenada en costas, si así se decidiera.
Artículo 8
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de la Función Pública se presente por error en la Secretaría del Tribunal de Justicia o del Tribunal General, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de la Función Pública; de la misma manera, cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Justicia o al Tribunal General se presente por error en la Secretaría del Tribunal de la Función Pública, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia o del Tribunal General.
Cuando el Tribunal de la Función Pública considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia o del Tribunal General, lo remitirá al Tribunal de Justicia o al Tribunal General.
De la misma manera, cuando el Tribunal de Justicia o el Tribunal General considere que un recurso corresponde a la competencia del Tribunal de la Función Pública, el órgano jurisdiccional ante el que se haya interpuesto el recurso lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal General y al Tribunal de la Función Pública asuntos que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de la Función Pública, tras escuchar a las partes, podrá suspender el procedimiento hasta que el Tribunal General dicte su sentencia.
Cuando se sometan al Tribunal General y al Tribunal de la Función Pública asuntos que tengan el mismo objeto, el Tribunal de la Función Pública declinará su competencia a fin de que el Tribunal General pueda pronunciarse sobre tales recursos.
Artículo 9
Contra las resoluciones del Tribunal de la Función Pública que pongan final proceso, así como contra las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal General en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o instituciones de la Unión sólo podrán interponer recurso de casación cuando la resolución del Tribunal de la Función Pública les afecte directamente.
Artículo 10
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal General contra la decisión del Tribunal de la Función Pública que desestime su demanda de intervención, en un plazo de dos semanas a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de la Función Pública adoptada en virtud de los artículos 278, 279 o del párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o en virtud del artículo 157 o del párrafo tercero del artículo 164 del Tratado CEEA, en un plazo de dos meses a partir de la notificación de la resolución.
El Presidente del Tribunal General podrá decidir sobre los recursos de casación a que se refieren los apartados 1 y 2 mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente anexo y que se regulará en el Reglamento de Procedimiento del Tribunal General.
Artículo 11
El recurso de casación ante el Tribunal General se limitará a las cuestiones de Derecho.
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de la Función Pública, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte en cuestión, así como de la violación del Derecho de la Unión por parte del Tribunal de la Función Pública.
Artículo 12
El recurso de casación ante el Tribunal General no tendrá efecto suspensivo, sin perjuicio del o dispuesto en los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o en el artículo 157 del Tratado CEEA.
El procedimiento ante el Tribunal General en un recurso de casación contra una resolución del Tribunal de la Función Pública constará de una fase escrita y una fase oral.
El Tribunal General, después de haber oído a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por su Reglamento de Procedimiento.
Artículo 13
Cuando se estime el recurso de casación, el Tribunal General anulará la resolución del Tribunal de la Función Pública y resolverá él mismo el litigio.
Cuando el estado del litigio no lo permita, devolverá el asunto al Tribunal de la Función Pública para que este último resuelva.
En caso de devolución, el Tribunal de la Función Pública estará vinculado por las cuestiones de Derecho dirimidas por la resolución del Tribunal General.
PROTOCOLO SOBRE LA FIJACIÓN DE LAS SEDES DE LAS INSTITUCIONES Y DE DETERMINADOS ÓRGANOS, ORGANISMOS Y SERVICIOS DE LA UNIÓN EUROPEA
LOS REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS,
VISTOS el artículo 341 del Tratado de Funcionamiento de la Unión Europea y el artículo 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
RECORDANDO Y CONFIRMANDO la Decisión de 8 de abril de 1965, y sin perjuicio de las decisiones relativas a la se de de futuras instituciones, órganos, organismos y servicios,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Artículo único a) El Parlamento Europeo tendrá su se de en Estrasburgo, donde se celebrarán los 12 períodos parciales de sesiones plenarias mensuales, incluida la sesión presupuestaria.
Los períodos parciales de sesiones plenarias adicionales se celebrarán en Bruselas.
Las comisiones del Parlamento Europeo se reunirán en Bruselas.
La Secretaría General del Parlamento Europeo y sus servicios seguirán instalados en Luxemburgo.
b) El Consejo tendrá su se de en Bruselas.
Durante los meses de abril, junio y octubre, el Consejo celebrará sus reuniones en Luxemburgo.
c) La Comisión tendrá su se de en Bruselas.
Los servicios que figuran en los artículos 7, 8 y 9 de la Decisión de 8 de abril de 1965 se establecerán en Luxemburgo.
d) El Tribunal de Justicia de la Unión Europea tendrá su se de en Luxemburgo.
e) El Tribunal de Cuentas tendrá su se de en Luxemburgo.
El Comité Económico y Social tendrá su se de en Bruselas.
g) El Comité de las Regiones tendrá su se de en Bruselas.
h) El Banco Europeo de Inversiones tendrá su se de en Luxemburgo.
El Banco Central Europeo tendrá su se de en Frankfurt.
La Oficina Europea de Policía (Europol) tendrá su se de en La Haya.
PROTOCOLO SOBRE LOS PRIVILEGIOS Y LAS INMUNIDADES DE LA UNIÓN EUROPEA
CONSIDERANDO que, con arreglo al artículo 343 del Tratado de Funcionamiento de la Unión Europea y al artículo 191 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica (CEEA), la Unión Europea y la CEEA gozarán en el territorio de los Estados miembros de las inmunidades y privilegios necesarios para el cumplimiento de su misión,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Capítulo I Bienes, fondos, activos y operaciones de la Unión Europea Artículo 1
Los locales y edificios de la Unión serán inviolables.
Asimismo estarán exentos de todo registro, requisa, confiscación o expropiación.
Los bienes y activos de la Unión no podrán ser objeto de ninguna medida de apremio administrativo o judicial sin autorización del Tribunal de Justicia.
Artículo 2
Los archivos de la Unión serán inviolables.
Artículo 3
Los Gobiernos de los Estados miembros adoptarán, siempre que les sea posible, las disposiciones apropiadas para la remisión o el reembolso de los derechos indirectos y de los impuestos sobre la venta incluidos en los precios de los bienes muebles o inmuebles cuando la Unión realice, para su uso oficial, compras importantes cuyo precio comprenda derecho se impuestos de esta naturaleza.
No obstante, la aplicación de dichas disposiciones no deberá tener por efecto falsear la competencia dentro de la Unión.
No se concederá ninguna exoneración de impuestos, tasas y derechos que constituyan una simple remuneración de servicios de utilidad pública.
Artículo 4
La Unión estará exenta de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de los objetos destinados a su uso oficial; los objetos así importados no podrán ser cedidos a título oneroso o gratuito en el territorio del país donde hayan sido importados, a menos que dicha cesión se realice en las condiciones que determine el Gobierno de tal país.
La Unión estará igualmente exenta de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de sus publicaciones.
Capítulo II Comunicaciones y salvoconductos Artículo 5 (antiguo artículo 6)
Para sus comunicaciones oficiales y la transmisión de todos sus documentos, las instituciones de la Unión recibirán, en el territorio de cada uno de los Estados miembros, el trato que dicho Estado conceda a las misiones diplomáticas.
La correspondencia oficial y las demás comunicaciones oficiales de las instituciones de la Unión no podrán ser sometidas a censura.
Artículo 6 (antiguo artículo 7)
Los presidentes de las instituciones de la Unión podrán expedir a favor de los miembros y agentes de dichas instituciones salvoconductos en la forma que determine el Consejo, por mayoría simple; dichos salvoconductos serán reconocidos por las autoridades de los Estados miembros como documentos válidos de viaje.
Los salvoconductos a favor de los funcionarios y agentes serán expedidos en las condiciones que determinen el estatuto de los funcionarios y el régimen aplicable a los otros agentes de la Unión.
La Comisión podrá celebrar acuerdos para el reconocimiento de dichos salvoconductos como documentos válidos de viaje en el territorio de terceros Estados .
Capítulo III Miembros del Parlamento Europeo Artículo 7 (antiguo artículo 8)
No se impondrá ninguna restricción de orden administrativo o de otro tipo a la libertad de m o vi miento de los miembros del Parlamento Europeo cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
En materia aduanera y de control de cambios, los miembros del Parlamento Europeo recibirán: a) de su propio Gobierno, las mismas facilidades que las concedidas a los altos funcionarios cuando se desplazan al extranjero en misión oficial de carácter temporal; b) de los Gobiernos de los demás Estados miembros, las mismas facilidades que las concedidas a los representantes de Gobiernos extranjeros en misión oficial de carácter temporal.
Artículo 8 (antiguo artículo 9)
Los miembros del Parlamento Europeo no podrán ser buscados, detenidos ni procesados por las opiniones o los votos por el los emitidos en el ejercicio de sus funciones.
Artículo 9 (antiguo artículo 10)
Gozarán igualmente de inmunidad cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
No podrá invocarse la inmunidad en caso de flagrante delito ni podrá ésta obstruir el ejercicio por el Parlamento Europeo de su derecho a suspender la inmunidad de uno de sus miembros.
Representantes de los Estados miembros que participen en los trabajos de las instituciones de la Unión Europea
Artículo 10 (antiguo artículo 11)
Los representantes de los Estados miembros que participen en los trabajos de las instituciones de la Unión, así como sus consejeros y expertos técnicos, gozarán, en el ejercicio de sus funciones y durante sus desplazamientos al lugar de reunión o cuando regresen de éste, de los privilegios, inmunidades y facilidades habituales.
El presente artículo se aplicará igualmente a los miembros de los órganos consultivos de la Unión.
Capítulo V Funcionarios y agentes de la Unión Europea Artículo 11 (antiguo artículo 12)
En el territorio de cada uno de los Estados miembro se independientemente de su nacionalidad, los funcionarios y otros agentes de la Unión: a) gozarán de inmunidad de jurisdicción respecto de los actos por el los realizados con carácter oficial, incluidas sus manifestaciones orales y escritas, sin perjuicio de las disposiciones de los Tratados relativas, por una parte, a las normas sobre la responsabilidad de los funcionarios y agentes ante la Unión y, por otra, a la competencia del Tribunal de Justicia de la Unión Europea para conocer de los litigios entre la Unión y sus funcionarios y otros agentes.
Continuarán beneficiándose de dicha inmunidad después de haber cesado en sus funciones; b) ni el los ni sus cónyuges ni los familiares que de el los dependan estarán sujetos a las disposiciones que limitan la inmigración ni a las formalidades de registro de extranjeros; c) gozarán, respecto de las regulaciones monetarias o de cambio, de las facilidades habitualmente reconocidas a los funcionarios de las organizaciones internacionales; d) disfrutarán del derecho de importar en franquicia su mobiliario y efectos personales al asumir por primera vez sus funciones en el país de que se trate, y del derecho de reexportar en franquicia, al concluir sus funciones en dicho país, su mobiliario y efectos personales, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país donde se ejerza dicho derecho; e) gozarán del derecho de importar en franquicia el automóvil destinado a su uso personal, ad q u i rido en el país de su última residencia, o en el país del que sean nacionales, en las condiciones del mercado interior de tal país, y de reexportarlo en franquicia, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país interesado.
Artículo 12 (antiguo artículo 13)
Los funcionarios y otros agentes de la Unión estarán sujetos, en beneficio de esta última, a un impuesto sobre los sueldos, salarios y emolumentos abonados por el las en las condiciones y según el procedimiento que establezcan el Parlamento Europeo y el Consejo mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las instituciones interesadas.
Los funcionarios y otros agentes de la Unión estarán exentos de los impuestos nacionales sobre los sueldos, salarios y emolumentos abonados por la Unión.
Artículo 13 (antiguo artículo 14)
A efectos de aplicación de los impuestos sobre la renta y el patrimonio, del impuesto sobre sucesiones, así como de los convenios celebrados entre los Estados miembros de la Unión para evitar la doble imposición, los funcionarios y otros agentes de la Unión que, únicamente en razón del ejercicio de sus funciones al servicio de la Unión, establezcan su residencia en el territorio de un Estado miembro distinto del país del domicilio fiscal que tuvieren en el momento de entrar al servicio de la Unión serán considerados, tanto en el país de su residencia como en el del domicilio fiscal, como si hubieren conservado su domicilio en este último país si éste es miembro de la Unión.
Esta disposición se aplicará igualmente al cónyuge en la medida en que no ejerza actividad p r o fe sional propia, así como a los hijos a cargo y bajo la potestad de las personas mencionadas en el presente artículo .
Los bienes muebles que pertenezcan a las personas a que se alude en el párrafo anterior y que estén situados en el territorio del Estado de residencia estarán exentos del impuesto sobre sucesiones en tal Estado; para la aplicación de dicho impuesto, serán considerados como si se hallaren en el Estado del domicilio fiscal, sin perjuicio de los derechos de terceros Estados y de la eventual aplicación de las disposiciones de los convenios internacionales relativos a la doble imposición.
Los domicilios adquiridos únicamente en razón del ejercicio de funciones al servicio de otras organizaciones internacionales no se tomarán en consideración para la aplicación de las disposiciones del presente artículo .
Artículo 14 (antiguo artículo 15)
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las instituciones interesadas, determinarán el régimen de las prestaciones sociales aplicables a los funcionarios y otros agentes de la Unión.
Artículo 15 (antiguo artículo 16)
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las demás instituciones interesadas, determinarán las c a t e gorías de funcionarios y otros agentes de la Unión a los que serán aplicables, total o parcialmente, las disposiciones de los artículos 11, 12, párrafo segundo, y 13.
Periódicamente se comunicará a los Gobiernos de los Estados miembros el nombre, función y dirección de los funcionarios y otros agentes pertenecientes a estas categorías.
Capítulo VI Privilegios e inmunidades de las misiones de terceros Estados acreditadas ante la Unión Europea Artículo 16 (antiguo artículo 17)
El Estado miembro en cuyo territorio esté situada la se de de la Unión concederá a las misiones de terceros Estados acreditadas ante la Unión las inmunidades y privilegios diplomáticos habituales.
Capítulo VII Disposiciones generales Artículo 17 (antiguo artículo 18)
Los privilegios, inmunidades y facilidades a favor de los funcionarios y otros agentes de la Unión se otorgarán exclusivamente en interés de esta última.
Cada institución de la Unión estará obligada a suspender la inmunidad concedida a un funcionario u otro agente en los casos en que estime que esta suspensión no es contraria a los intereses de la Unión.
Artículo 18 (antiguo artículo 19)
A los efectos de aplicación del presente Protocolo, las instituciones de la Unión cooperarán con las autoridades responsables de los Estados miembros interesados.
Artículo 19 (antiguo artículo 20) Los artículos 11 a 14, ambos inclusive, y 17 serán aplicables al Presidente del Consejo Europeo.
Serán igualmente aplicables a los miembros de la Comisión.
Artículo 20 (antiguo artículo 21)
Los artículos 11 a 14 y el artículo 17 serán aplicables a los jueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia de la Unión Europea, sin perjuicio de las disposiciones del artículo 3 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Unión Europea relativas a la inmunidad de jurisdicción de los jueces y abogados generales.
Artículo 21 (antiguo artículo 22)
El presente Protocolo se aplicará igualmente al Banco Europeo de Inversiones, a los miembros de sus órganos, a su personal y a los representantes de los Estados miembros que participen en sus trabajos, sin perjuicio de las disposiciones del Protocolo sobre los Estatutos del Banco.
El Banco Europeo de Inversiones estará, por otra parte, exento de toda imposición de carácter fiscal y parafiscal en el momento de los aumentos de su capital, así como de las diversas formalidades a que pudieren estar sujetas tales operaciones en el Estado donde el Banco tenga su sede.
Asimismo, su disolución y liquidación no serán objeto de ninguna imposición.
Por último, la actividad del Banco y de sus órganos, cuando se ejerza en las condiciones previstas en sus Estatutos, no estará sometida al impuesto sobre el volumen de negocios.
Artículo 22 (antiguo artículo 23)
Este Protocolo será de aplicación asimismo al Banco Central Europeo, a los miembros de sus órganos y a su personal, sin perjuicio del o dispuesto en el Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Banco Central Europeo estará exento además de todo tipo de impuestos o gravámenes de similar naturaleza con motivo de cualquier ampliación de su capital, al igual que de los diversos trámites con ello relacionados en el Estado en que tenga su se de el Banco.
Las actividades que desarrollen el Banco y sus órganos, con arreglo a los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, no estarán sujetas a ningún tipo de impuesto sobre el volumen de negocios.
PROTOCOLO SOBRE EL ARTÍCULO 40.3.3 DE LA CONSTITUCIÓNIRLANDESA
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la Co m u nidad Europea de la Energía Atómica:
Ninguna disposición de los Tratados, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica ni de los Tratados y actos por los que se modifican o completan dichos Tratados afectará a la aplicación en Irlanda del artículo 40.3.3 de la Constituciónirlandesa .
PROTOCOLO SOBRE LAS DISPOSICIONES TRANSITORIAS
CONSIDERANDO que, para organizar la transición entre las disposiciones institucionales de los Tratados aplicables antes de la entrada en vigor del Tratado de Lisboa y las disposiciones de dicho Tratado, es preciso prever disposiciones transitorias,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Artículo 1
En el presente Protocolo, la expresión «los Tratados» designa el Tratado de la Unión Europea, el Tratado de Funcionamiento de la Unión Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 2
Con tiempo suficiente antes de las elecciones parlamentarias europeas de 2009, el Consejo Europeo adoptará, de conformidad con el párrafo segundo del apartado 2 del artículo 14 del Tratado de la Unión Europea, una decisión por la que se fije la composición del Parlamento Europeo.
Hasta que finalice la legislatura 2004-2009, la composición y el número de miembros del Parlamento Europeo seguirán siendo los existentes en el momento de la entrada en vigor del Tratado de Lisboa.
Artículo 3
De conformidad con el apartado 4 del artículo 16 del Tratado de la Unión Europea, las disposiciones de dicho apartado y las disposiciones del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea, relativas a la definición de la mayoría cualificada en el Consejo Europeo y en el Consejo, surtirán efecto el 1 de noviembre de 2014.
Entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, cuando un acuerdo deba adoptarse por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que el acuerdo se adopte por la mayoría cualificada que se define en el apartado 3.
En este caso se aplicarán los apartados 3 y 4.
Hasta el 31 de octubre de 2014, estarán en vigor las disposiciones siguientes, sin perjuicio del o dispuesto en párrafo segundo del apartado 1 del artículo 235 del Tratado de Funcionamiento de la Unión Europea.
Cuando el Consejo Europeo o el Consejo deban adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
Hungría
Países Bajos
Rumanía
España
Eslovaquia
Suecia Reino Unido
Para su adopción, los acuerdos requerirán al menos 255 votos que representen la votación favorable de la mayoría de los miembros, cuando en virtud de los Tratados deban ser adoptados a propuesta de la Comisión.
En los demás casos, requerirán al menos 255 votos que representen la votación favorable de dos tercios de los miembros como mínimo.
Cuando el Consejo Europeo o el Consejo adopten un acto por mayoría cualificada, cualquier miembro del Consejo Europeo o del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pusiere de manifiesto que esta condición no se cumple, el acto en cuestión no será adoptado.
Hasta el 31 de octubre de 2014, cuando, en aplicación de los Tratados, no participen en la votación todos los miembros del Consejo, es decir, en los casos en que se remita a la mayoría cualificada definida con arreglo al apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea, la mayoría cualificada se definirá como la misma proporción de votos ponderados y la misma proporción del número de miembros del Consejo y, en su caso, el mismo porcentaje de población de los Estados miembros de que se trate, que los establecidos en el apartado 3 del presente artículo .
DISPOSICIONES RELATIVAS A LAS FORMACIONES DEL CONSEJO
Artículo 4
Hasta la entrada en vigor de la decisión contemplada en el párrafo primero del apartado 6 del artículo 16 del Tratado de la Unión Europea, el Consejo podrá reunirse en las formaciones previstas en los párrafos segundo y tercero de dicho apartado, así como en las demás formaciones cuya lista se establezca mediante una decisión del Consejo de Asuntos Generales adoptada por mayoría simple.
DISPOSICIONES RELATIVAS A LA COMISIÓN, INCLUIDO EL ALTO REPRESENTANTE DE LA UNIÓN PARA ASUNTOS EXTERIORES Y POLÍTICA DE SEGURIDAD
Artículo 5
Los miembros de la Comisión que estén en funciones en la fecha de entrada en vigor del Tratado de Lisboa seguirán ejerciéndolas hasta el fin de su mandato.
No obstante, el día del nombramiento del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad tocará a su fin el mandato del miembro que tenga la misma nacionalidad que el Alto Representante.
DISPOSICIONES RELATIVAS AL SECRETARIO GENERAL DEL CONSEJO, ALTO REPRESENTANTE DE LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN, Y AL SECRETARIO GENERAL ADJUNTO DEL CONSEJO
Artículo 6
Los mandatos del Secretario General del Consejo, Alto Representante de la Política Exterior y de Seguridad Común, y del Secretario General Adjunto del Consejo tocarán a su fin en la fecha de entrada en vigor del Tratado de Lisboa.
El Consejo nombrará un Secretario General de conformidad con el apartado 2 del artículo 240 del Tratado de Funcionamiento de la Unión Europea.
DISPOSICIONES RELATIVAS A LOS ÓRGANOS CONSULTIVOS
Artículo 7
Hasta la entrada en vigor de la decisión contemplada en el artículo 301 del Tratado de Funcionamiento de la Unión Europea, el reparto de los miembros del Comité Económico y Social será el siguiente:
Artículo 8
Hasta la entrada en vigor de la decisión contemplada en el artículo 305 del Tratado de Funcionamiento de la Unión Europea, el reparto de los miembros del Comité de las Regiones será el siguiente:
DISPOSICIONES TRANSITORIAS RELATIVAS A LOS ACTOS ADOPTADOS EN VIRTUD DE LOS TÍTULOS V Y VI DEL TRATADO DE LA UNIÓN EUROPEA ANTES DE LA ENTRADA EN VIGOR DEL TRATADO DE LISBOA
Artículo 9
Los efectos jurídicos de los actos de las instituciones, órganos y organismos de la Unión adoptados en virtud del Tratado de la Unión Europea antes de la entrada en vigor del Tratado de Lisboa se mantienen en tanto dichos actos no hayan sido derogados, anulados o modificados en aplicación de los Tratados.
Lo mismo ocurre con los convenios celebrados entre los Estados miembros sobre la base del Tratado de la Unión Europea.
Artículo 10
Con carácter transitorio y con respecto a los actos de la Unión en el ámbito de la cooperación policial y judicial en materia penal que hayan sido adoptados antes de la entrada en vigor del Tratado de Lisboa, las atribuciones de las instituciones en la fecha de entrada en vigor de dicho Tratado serán las siguientes: las atribuciones de la Comisión en virtud del artículo 258 del Tratado de Funcionamiento de la Unión Europea no serán aplicables y las atribuciones del Tribunal de Justicia de la Unión Europea en virtud del título VI del Tratado de la Unión Europea, en su versión vigente antes de la entrada en vigor del Tratado de Lisboa, seguirán siendo las mismas, a un cuando hayan sido aceptadas con arreglo al apartado 2 del artículo 35 del mencionado Tratado de la Unión Europea.
La modificación de un acto contemplado en el apartado 1 conllevará que se apliquen, respecto del acto modificado y en relación con los Estados miembros a los que vaya a aplicarse el mismo, las atribuciones de las instituciones mencionadas en dicho apartado que establecen los Tratados.
En cualquier caso, la medida transitoria mencionada en el apartado 1 dejará de tener efectos cinco años después de la entrada en vigor del Tratado de Lisboa.
A más tardar seis meses antes de la conclusión del período transitorio contemplado en el apartado 3, el Reino Unido podrá notificar al Consejo que no acepta, con respecto a los actos contemplados en el apartado 1, las atribuciones de las instituciones mencionadas en el apartado 1 que establecen los Tratados.
En caso de que el Reino Unido haya realizado dicha notificación, dejarán de aplicársele todos los actos contemplados en el apartado 1 a partir de la fecha de expiración del período transitorio contemplado en el apartado 3.
El presente párrafo no se aplicará a los actos modificados que sean aplicables al Reino Unido de conformidad con lo indicado en el apartado 2.
El Consejo, que se pronunciará por mayoría cualificada a propuesta de la Comisión, determinará las medidas necesarias, bien transitorias o que deriven del o anterior.
El Reino Unido no participará en la adopción de esta decisión.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, que se pronunciará por mayoría cualificada a propuesta de la Comisión, también podrá adoptar una decisión mediante la cual determine que el Reino Unido soportará las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de su decisión de dejar de participar en dichos actos.
El Reino Unido podrá notificar ulteriormente al Consejo, en cualquier momento, su deseo de participar en actos que hayan dejado de aplicársele con arreglo al párrafo primero del apartado 4.
En este caso se aplicarán, según proceda, las disposiciones pertinentes del Protocolo sobre el acervo de Schengen integrado en el marco de la Unión Europea o del Protocolo sobre la posición del Reino Unido e Irlanda respecto del espacio de libertad, seguridad y justicia.
Las atribuciones de las instituciones con respecto a dichos actos serán las establecidas por los Tratados.
Al aplicar los Protocolos pertinentes, las instituciones de la Unión y el Reino Unido tratarán de restablecer el mayor nivel posible de participación del Reino Unido en el acervo de la Unión en el ámbito del espacio de libertad, seguridad y justicia, evitando que en la práctica ello afecte gravemente al funcionamiento de sus diversos componentes y respetando la coherencia de éstos.
TRATADO EURATOMVERSIÓN CONSOLIDADA
Luxemburgo: Oficina de Publicaciones de la Unión Europea
Precio en Luxemburgo (IVA excluido): 7,00 EUR
CÓMO OBTENER LAS PUBLICACIONES DE LA UNIÓN EUROPEA
Publicaciones gratuitas• A través de EUBookshop (http://bookshop.europa.eu).• En las representaciones o delegaciones de la Unión Europea.
Para ponerse en contacto con ellas, consulte el sitio http://ec.europa.eu o envíe un fax al número +3522929-42758.
Suscripciones de pago (por ejemplo, a las series anuales del Diario Oficial de la Unión Europea o a las recopilaciones de la jurisprudencia del Tribunal de Justicia de la Unión Europea)• A través de los distribuidores comerciales de la Oficina de Publicaciones de la Unión Europea (http://publications.europa.eu/others/agents/index_es.htm).
En la presente publicación se recoge la versión consolidada del Tratado constitutivo de la Comunidad Europea de la Energía Atómica, así como sus Anexos y Protocolos, en la que se han incluido las modificaciones introducidas por el Tratado de Lisboa, firmado el 13 de diciembre de 2007 y en vigor desde el 1 de diciembre de 2009.
La última versión consolidada de este Tratado se publicó en 1995.
Las instituciones de la Unión Europea no se hacen responsables de este texto cuyo carácter es estrictamente documental.
Precio en Luxemburgo (IVA excluido): 7,00 EUR
CARTA DE LOS DERECHOS FUNDAMENTALES
VERSIONES CONSOLIDADAS
DEL TRATADO DE LA UNIÓN EUROPEA
DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
CARTA DE LOS DERECHOSFUNDAMENTALES DE LA UNIÓN EUROPEA
En la presente publicación se recogen las versiones consolidadas del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea, así como sus Protocolos y Anexos, resultado de las modicaciones introducidas por el Tratado de Lisboa firmado el 13 de diciembre de 2007 y que entró en vigor el 1 de diciembre de 2009.
Contiene asimismo las Declaraciones anejas al Acta Final de la Conferencia intergubernamental que adoptó el Tratado de Lisboa.
Esta publicación recoge asimismo la Carta de los Derechos Fundamentales de la Unión Europea, proclamada en Estrasburgo el 12 de diciembre de 2007 por el Parlamento Europeo, el Consejo y la Comisión.
En virtud del artículo 6, apartado 1, párrafo primero, del Tratado de la Unión Europea, la Carta proclamada en 2007 tiene el mismo valor jurídico que los Tratados.
Este texto constituye un instrumento de documentación y no compromete la responsabilidad de las instituciones de la Unión Europea.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Luxemburgo: Ocina de Publicaciones de la Unión Europea, 2010
© Unión Europea, 2010Reproducción autorizada, con indicación de la fuente bibliográca
Página
TRATADO DE LA UNIÓN EUROPEA(VERSIÓN CONSOLIDADA)
DISPOSICIONES SOBRE LOS PRINCIPIOS DEMOCRÁTICOS
DISPOSICIONES SOBRE LAS INSTITUCIONES . . . . . . . . . . . . . . . . . . .
DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS. . . . . .
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓNEXTERIOR DE LA UNIÓN Y DISPOSICIONES ESPECÍFICAS RELATIVAS A LA POLÍTICAEXTERIOR Y DE SEGURIDAD COMÚN. . . . . . . . . . . . . . . . . . . . . . . .
Disposiciones específicas sobre la políticaexterior y de seguridad común. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección 1
Sección 2
Disposiciones sobre la política común de seguridad y defensa
DISPOSICIONES FINALES . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA(VERSIÓN CONSOLIDADA) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
PRIMERA PARTE
PRINCIPIOS . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
CATEGORÍAS Y ÁMBITOS DE COMPETENCIAS DE LA UNIÓN
SEGUNDA PARTE NO DISCRIMINACIÓN Y CIUDADANÍA DE LA UNIÓN. . . . . .
POLÍTICAS Y ACCIONES INTERNAS DE LA UNIÓN. . . . . . . . .
LIBRE CIRCULACIÓN DE MERCANCÍAS. . . . . . . . . . . . . . . . .
Unión aduanera . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Página
Prohibición de las restricciones cuantitativas entre los Estados miembros. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
LIBRE CIRCULACIÓN DE PERSONAS, SERVICIOS Y CAPITALES
Trabajadores
Derecho de establecimiento . . . . . . . . . . . . . . . . . . . . . . . . .
Capital y pagos. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA
Disposiciones generales
Políticas sobre controles en las fronteras, asilo e inmigración
NORMAS COMUNES SOBRE COMPETENCIA, FISCALIDAD Y APROXIMACIÓN DE LAS LEGISLACIONES . . . . . . . . . . . . . . .
Sección primera
Disposiciones aplicables a las empresas . . . . . . . .
Sección segunda
Ayudas otorgadas por los Estados
Disposiciones fiscales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Aproximación de las legislaciones . . . . . . . . . . . . . . . . . . . . .
Disposiciones institucionales . . . . . . . . . . . . . . . . . . . . . . . . .
Página
Disposiciones específicas para los Estados miembros cuyamoneda es el euro. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
EMPLEO. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
EL FONDO SOCIAL EUROPEO. . . . . . . . . . . . . . . . . . . . . . . .
EDUCACIÓN, FORMACIÓN PROFESIONAL, JUVENTUD YDEPORTE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
SALUD PÚBLICA. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
PROTECCIÓN DE LOS CONSUMIDORES. . . . . . . . . . . . . . . . .
INVESTIGACIÓN Y DESARROLLO TECNOLÓGICO Y ESPACIO
PROTECCIÓN CIVIL
ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
POLÍTICA COMERCIAL COMÚN. . . . . . . . . . . . . . . . . . . . . . . . .
COOPERACIÓN CON TERCEROS PAÍSES Y AYUDAHUMANITARIA . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Cooperación para el desarrollo . . . . . . . . . . . . . . . . . . . . . . .
Cooperación económica, financiera y técnica con terceros países
Página
ACUERDOS INTERNACIONALES. . . . . . . . . . . . . . . . . . . . . . . . .
RELACIONES DE LA UNIÓN CON LAS ORGANIZACIONESINTERNACIONALES Y CON TERCEROS PAÍSES Y DELEGACIONES DE LA UNIÓN. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TÍTULO VII CLÁUSULA DE SOLIDARIDAD . . . . . . . . . . . . . . . . . . . . . . . . . .
DISPOSICIONES INSTITUCIONALES Y FINANCIERAS
DISPOSICIONES INSTITUCIONALES
Sección primera El Parlamento Europeo. . . . . . . . . . . . . . . . . . . . . . .
Sección segunda El Consejo Europeo. . . . . . . . . . . . . . . . . . . . . . . . .
Sección tercera
El Consejo. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección cuarta
La Comisión. . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección quinta
Sección sexta
Sección séptima El Tribunal de Cuentas. . . . . . . . . . . . . . . . . . . . . . .
Actos jurídicos de la Unión, procedimientos de adopción y otrasdisposiciones . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sección primera Actos jurídicos de la Unión. . . . . . . . . . . . . . . . . . .
Sección segunda Procedimientos de adopción de los actos y otrasdisposiciones . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Órganos consultivos de la Unión. . . . . . . . . . . . . . . . . . . . .
Sección primera El Comité Económico y Social. . . . . . . . . . . . . . . . .
Sección segunda El Comité de las Regiones. . . . . . . . . . . . . . . . . . . .
El Banco Europeo de Inversiones. . . . . . . . . . . . . . . . . . . . .
DISPOSICIONES FINANCIERAS . . . . . . . . . . . . . . . . . . . . . . . . . .
Recursos propios de la Unión. . . . . . . . . . . . . . . . . . . . . . .
Presupuesto anual de la Unión. . . . . . . . . . . . . . . . . . . . . . .
Ejecución del presupuesto y aprobación de la gestión . . . . . .
Página
COOPERACIONES REFORZADAS. . . . . . . . . . . . . . . . . . . . . . . .
DISPOSICIONES GENERALES Y FINALES . . . . . . . . . . . . . . . . . .
1) sobre el cometido de los Parlamentos nacionales en la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2) sobre la aplicación de los principios de subsidiariedad y proporcionalidad. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
4) sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo. . . . . . . . . . . . . . . . . . . . . . . . . . . . .
6) sobre la fijación de las sedes de las instituciones y de determinados órganos, organismos y servicios de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
7) sobre los privilegios y las inmunidades de la Unión Europea
8) sobre el apartado 2 del artículo 6 del Tratado de la Unión Europea relativo a la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las LibertadesFundamentales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
9) sobre la Decisión del Consejorelativa a la aplicacion del apartado 4 del articulo 16 del Tratado de la Unión Europea y del apartado 2 del articulo 238 del Tratado de Funcionamiento de la Unión Europea entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, por una parte, y a partir del 1 de abril de 2017, por otra
10) sobre la cooperación estructurada permanente establecida por el artículo 42 del Tratado de la Unión Europea. . . . . . . . . . . . .
11) sobre el artículo 42 del Tratado de la Unión Europea. . . . . . .
12) sobre el procedimiento aplicable en caso de déficit excesivo. . .
13) sobre los criterios de convergencia . . . . . . . . . . . . . . . . . . . . .
14) sobre el Eurogrupo. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Página
15) sobre determinadas disposiciones relativas al ReinoUnido de Gran Bretaña e Irlanda del Norte. . . . . . . . . . . . . . . . . . . . . .
19) sobre el acervo de Schengenintegrado en el marco de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20) sobre la aplicación de determinados aspectos del artículo 26 del Tratado de Funcionamiento de la Unión Europea al ReinoUnido y a Irlanda. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21) sobre la posición del ReinoUnido y de Irlanda respecto del espacio de libertad, seguridad y justicia. . . . . . . . . . . . . . . . . .
23) sobre las relaciones exteriores de los Estados miembros con respecto al cruce de fronteras exteriores. . . . . . . . . . . . . . . . .
24) sobre asilo a nacionales de los Estados miembros de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
25) sobre el ejercicio de las competencias compartidas . . . . . . . . .
26) sobre los servicios de interés general. . . . . . . . . . . . . . . . . . .
27) sobre mercado interior y competencia. . . . . . . . . . . . . . . . . .
29) sobre el sistema de radiodifusión pública de los Estados miembros. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
30) sobre la aplicación de la Carta de los DerechosFundamentales de la Unión Europea a Polonia y al ReinoUnido . . . . . . . . . . . .
31) sobre las importaciones en la Unión Europea de productospetrolíferos refinados en las Antillas Neerlandesas. . . . . . . . . .
32) relativo a determinadas disposiciones sobre adquisición de bienesinmuebles en Dinamarca. . . . . . . . . . . . . . . . . . . . . . . . . . . .
33) sobre el artículo 157 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Página
34) sobre el régimen especial aplicable a Groenlandia . . . . . . . . . .
35) sobre el artículo 40.3.3 de la Constitución Irlandesa. . . . . . . .
36) sobre las disposicionestransitorias . . . . . . . . . . . . . . . . . . . . .
37) sobre las consecuencias financieras de la expiración del TratadoCECA y el Fondo de Investigación del Carbón y del Acero. . .
Lista prevista en el artículo 38 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Países y territorios de ultramar a los que se aplicarán las disposiciones de la cuarta parte del Tratado de Funcionamiento de la Unión Europea. . . . . . .
DECLARACIONES anejas al Acta Final de la Conferencia intergubernamental que haadoptado el Tratado de Lisboa firmado el 13 de diciembre de 2007 . . . . . . . . . . . . .
DECLARACIONES RELATIVAS A DISPOSICIONES DE LOS TRATADOS. . . . . . .
Declaración relativa a la Carta de los DerechosFundamentales de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al apartado 2 del artículo 6 del Tratado de la Unión Europea
Declaración relativa al artículo 8 del Tratado de la Unión Europea. . . . . . . . .
Declaración relativa al acuerdo político del Consejo Europeo sobre el proyecto de Decisión relativa a la composición del Parlamento Europeo. . . . . . . . . . . . . . .
Declaración relativa a los apartados 5 y 6 del artículo 15, a los apartados 6 y 7 del artículo 17 y al artículo 18 del Tratado de la Unión Europea. . . . . . . . . .
Declaración relativa al apartado 4 del artículo 16 del Tratado de la Unión Europea y al apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa a las medidas prácticas que deberán adoptarse al entrar en vigor el Tratado de Lisboa por lo que respecta a la Presidencia del Consejo Europeo y del Consejo de Asuntos Exteriores. . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al apartado 9 del artículo 16 del Tratado de la Unión Europea sobre la Decisión del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 17 del Tratado de la Unión Europea. . . . . . . .
Declaración relativa a los apartados 6 y 7 del artículo 17 del Tratado de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 18 del Tratado de la Unión Europea. . . . . . . .
Página
Declaración relativa a la políticaexterior y de seguridad común. . . . . . . . . . .
Declaración relativa a la políticaexterior y de seguridad común. . . . . . . . . . .
Declaración relativa al artículo 27 del Tratado de la Unión Europea. . . . . . . .
Declaración relativa al apartado 2 del artículo 55 del Tratado de la Unión Europea
Declaración relativa a la delimitación de las competencias. . . . . . . . . . . . . . . .
Declaración relativa al artículo 8 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 16 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa a la protección de datos de carácter personal en el ámbito de la cooperación judicial en materia penal y de la cooperación policial. . . . . . .
Declaración relativa a los artículos 48 y 79 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al párrafo segundo del artículo 48 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa a la personalidad jurídica de la Unión Europea. . . . . . . . .
Declaración relativa a los artículos 75 y 215 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa a la no participación de un Estado miembro en una medidabasada en el título IV de la tercera parte del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al párrafo segundo del apartado 1 del artículo 85 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 98 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa a la letra c) del apartado 2 del artículo 107 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 126 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 156 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa a la letra c) del apartado 4 del artículo 168 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 174 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 179 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 194 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Página
Declaración relativa al artículo 218 del Tratado de Funcionamiento de la Unión Europea sobre la negociación y celebración de acuerdos internacionales por los Estados miembros en relación con el espacio de libertad, seguridad y justicia. . .
Declaración relativa al artículo 222 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 252 del Tratado de Funcionamiento de la Unión Europea sobre el número de abogados generales del Tribunal de Justicia. . . . .
Declaración relativa al artículo 290 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 329 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 352 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al artículo 352 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al apartado 6 del artículo 355 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DECLARACIONES RELATIVAS A PROTOCOLOS ANEJOS A LOS TRATADOS
Declaración relativa al artículo 5 del Protocolo sobre el acervo de Schengenintegrado en el marco de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración relativa al apartado 2 del artículo 5 del Protocolo sobre el acervo de Schengenintegrado en el marco de la Unión Europea. . . . . . . . . . . . . . . . . .
Declaración relativa al apartado 3 del artículo 5 del Protocolo sobre el acervo de Schengenintegrado en el marco de la Unión Europea. . . . . . . . . . . . . . . . . .
Declaración relativa a los apartados 3, 4 y 5 del artículo 5 del Protocolo sobre el acervo de Schengenintegrado en el marco de la Unión Europea. . . . . . . . . . .
Declaración relativa al Protocolo sobre la posición de Dinamarca. . . . . . . . . .
Declaración relativa al artículo 10 del Protocolo sobre las disposicionestransitorias . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DECLARACIONES DE ESTADOS MIEMBROS. . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración del Reino de Bélgica relativa a los Parlamentos nacionales. . . . . .
Declaración del Reino de Bélgica, de la República de Bulgaria, de la RepúblicaFederal de Alemania, de la República Helénica, del Reino de España, de la República Italiana, de la República de Chipre, de la República de Lituania, del Gran Ducado de Luxemburgo, de la República de Hungría, de la República de Malta, de la República de Austria, de la República Portuguesa, de Rumanía, de la República de Eslovenia y de la República Eslovaca relativa a los símbolos de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración de la República Checa relativa a la Carta de los DerechosFundamentales de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Página
Declaración de la RepúblicaFederal de Alemania, de Irlanda, de la República de Hungría, de la República de Austria y del Reino de Suecia. . . . . . . . . . . . . . .
Declaración del Reino de España y del ReinoUnido de Gran Bretaña e Irlanda del Norte. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración de Irlanda relativa al artículo 3 del Protocolo sobre la posición del ReinoUnido y de Irlanda respecto del espacio de libertad, seguridad y justicia
Declaración de la República Italiana relativa a la composición del Parlamento Europeo. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración de la República de Letonia, de la República de Hungría y de la República de Malta relativa a la ortografía del nombre de la moneda única en los Tratados. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración del Reino de los Países Bajos relativa al artículo 312 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración del Reino de los Países Bajos relativa al artículo 355 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración de la República de Polonia relativa a la Carta de los DerechosFundamentales de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración de la República de Polonia relativa al Protocolo sobre la aplicación de la Carta de los DerechosFundamentales de la Unión Europea a Polonia y al ReinoUnido . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración del ReinoUnido de Gran Bretaña e Irlanda del Norte relativa a la definición del término «nacionales» . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Declaración del ReinoUnido de Gran Bretaña e Irlanda del Norte relativa al derecho de voto en las elecciones al Parlamento Europeo. . . . . . . . . . . . . . . .
Declaración del ReinoUnido de Gran Bretaña e Irlanda del Norte relativa al artículo 75 del Tratado de Funcionamiento de la Unión Europea. . . . . . . . . .
Tablas de correspondencias . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tratado de la Unión Europea. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tratado de Funcionamiento de la Unión Europea. . . . . . . . . . . . . . . . . . . . . .
CARTA DE LOS DERECHOSFUNDAMENTALES DE LA UNIÓN EUROPEA. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
IGUALDAD. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
SOLIDARIDAD . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
CIUDADANÍA . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . JUSTICIA. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TÍTULO VII DISPOSICIONES GENERALES QUE RIGEN LA INTERPRETACIÓN Y LA APLICACIÓN DE LA CARTA . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
VERSIÓN CONSOLIDADA DEL TRATADO DE LA UNIÓN EUROPEA
SU MAJESTAD EL REY DE LOS BELGAS, SU MAJESTAD LA REINA DE DINAMARCA, EL PRESIDENTE DE LA REPÚBLICAFEDERAL DE ALEMANIA, EL PRESIDENTE DE IRLANDA, EL PRESIDENTE DE LA REPÚBLICA HELÉNICA, SU MAJESTAD EL REY DE ESPAÑA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS, EL PRESIDENTE DE LA REPÚBLICA PORTUGUESA, SU MAJESTAD LA REINA DEL REINOUNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE (1),
RESUELTOS a salvar una nueva etapa en el proceso de integración europea emprendido con la constitución de las Comunidades Europeas,
INSPIRÁNDOSE en la herencia cultural, religiosa y humanista de Europa, a partir de la cual se han desarrollado los valores universales de los derechos inviolables e inalienables de la persona, así como la libertad, la democracia, la igualdad y el Estado de Derecho,
RECORDANDO la importancia histórica de que la división del continente europeo haya tocado a su fin y la necesidad de sentar unas bases firmes para la construcción de la futura Europa,
CONFIRMANDO su adhesión a los principios de libertad, democracia y respeto de los derechos humanos y de las libertadesfundamentales y del Estado de Derecho,
CONFIRMANDO su adhesión a los derechos sociales fundamentales tal y como se definen en la Carta Social Europea firmada en Turín el 18 de octubre de 1961 y en la Carta comunitaria de los derechos sociales fundamentales de los trabajadores, de 1989,
DESEANDO acrecentar la solidaridad entre sus pueblos, dentro del respeto de su historia, de su cultura y de sus tradiciones,
DESEANDO fortalecer el funcionamiento democrático y eficaz de las instituciones, con el fin de que puedan desempeñar mejor las misiones que les son encomendadas, dentro de un marco institucional único,
RESUELTOS a lograr el refuerzo y la convergencia de sus economías y a crear una unión económica y monetaria que incluya, de conformidad con lo dispuesto en el presente Tratado y en el Tratado de
DECIDIDOS a promover el progreso social y económico de sus pueblos, teniendo en cuenta el principio de desarrollo sostenible, dentro de la realización del mercado interior y del fortalecimiento de la cohesión y de la protección del medio ambiente, y a desarrollar políticas que garanticen que los avances en la integración económica vayan acompañados de progresos paralelos en otros ámbitos,
) Posteriormente, la República de Bulgaria, la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Austria, la República de Polonia, Rumanía, la República de Eslovenia, la República Eslovaca, la República de Finlandia y el Reino de Suecia pasaron a ser miembros de la Unión Europea.
RESUELTOS a crear una ciudadanía común a los nacionales de sus países,
RESUELTOS a desarrollar una políticaexterior y de seguridadcomún que incluya la definición progresiva de una política de defensa común que podría conducir a una defensa común de acuerdo con las disposiciones del artículo 42, reforzando así la identidad y la independencia europeas con el fin de fomentar la paz, la seguridad y el progreso en Europa y en el mundo,
RESUELTOS a facilitar la libre circulación de personas, garantizando al mismo tiempo la seguridad y la protección de sus pueblos, mediante el establecimiento de un espacio de libertad, seguridad y justicia, de conformidad con las disposiciones del presente Tratado y del Tratado de Funcionamiento de la Unión Europea,
RESUELTOS a continuar el proceso de creación de una unión cada vez más estrecha entre los pueblos de Europa, en la que las decisiones se tomen de la forma más próxima posible a los ciudadanos, de acuerdo con el principio de subsidiariedad,
ANTE LA PERSPECTIVA de las ulteriores etapas que habrá que salvar para avanzar en la vía de la integración europea,
HAN DECIDIDO crear una Unión Europea y han designado con tal fin como plenipotenciarios:
(no se reproduce la lista de los plenipotenciarios)
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes.
Artículo 1
(antiguo artículo 1 TUE) ( 1
Por el presente Tratado, las ALTAS PARTES CONTRATANTES constituyen entre sí una UNIÓN EUROPEA, en lo sucesivo denominada «Unión», a la que los Estados miembros atribuyen competencias para alcanzar sus objetivos comunes.
El presente Tratado constituye una nueva etapa en el proceso creador de una unión cada vez más estrecha entre los pueblos de Europa, en la cual las decisiones serán tomadas de la forma más abierta y próxima a los ciudadanos que sea posible .
La Unión se fundamenta en el presente Tratado y en el Tratado de Funcionamiento de la Unión Europea (en lo sucesivo denominados «los Tratados»).
Ambos Tratados tienen el mismo valor jurídico .
La Unión sustituirá y sucederá a la Comunidad Europea.
Para una más amplia información, véanse las tablas de correspondencias entre la antigua y la nueva numeración de los Tratados.
Artículo 2
La Unión se fundamenta en los valores de respeto de la dignidad humana, libertad, democracia, igualdad, Estado de Derecho y respeto de los derechos humanos, incluidos los derechos de las personas pertenecientes a minorías.
Estos valores son comunes a los Estados miembros en una sociedad caracterizada por el pluralismo, la no discriminación, la tolerancia, la justicia, la solidaridad y la igualdad entre mujeres y hombres.
Artículo 3
(antiguo artículo 2 TUE)
La Unión tiene como finalidad promover la paz, sus valores y el bienestar de sus pueblos.
La Unión ofrecerá a sus ciudadanos un espacio de libertad, seguridad y justicia sin fronteras interiores, en el que esté garantizada la libre circulación de personas conjuntamente con medidas adecuadas en materia de control de las fronteras exteriores, asilo, inmigración y de prevención y lucha contra la delincuencia.
La Unión establecerá un mercado interior.
Obrará en pro del desarrollo sostenible de Europa basado en un crecimiento económico equilibrado y en la estabilidad de los precios, en una economía social de mercado altamente competitiva, tendente al pleno empleo y al progreso social, y en un nivel elevado de protección y mejora de la calidad del medio ambiente.
Asimismo, promoverá el progreso científico y técnico.
La Unión combatirá la exclusión social y la discriminación y fomentará la justicia y la protección sociales, la igualdad entre mujeres y hombres, la solidaridad entre las generaciones y la protección de los derechos del niño.
La Unión fomentará la cohesión económica, social y territorial y la solidaridad entre los Estados miembros.
La Unión respetará la riqueza de su diversidad cultural y lingüística y velará por la conservación y el desarrollo del patrimonio cultural europeo.
La Unión establecerá una unión económica y monetaria cuyamoneda es el euro.
En sus relaciones con el resto del mundo, la Unión afirmará y promoverá sus valores e intereses y contribuirá a la protección de sus ciudadanos.
Contribuirá a la paz, la seguridad, el desarrollo sostenible del planeta, la solidaridad y el respeto mutuo entre los pueblos, el comercio libre y justo, la erradicación de la pobreza y la protección de los derechos humanos, especialmente los derechos del niño, así como al estricto respeto y al desarrollo del Derecho internacional, en particular el respeto de los principios de la Carta de las Naciones Unidas.
La Unión perseguirá sus objetivos por los medios apropiados, de acuerdo con las competencias que se le atribuyen en los Tratados.
Artículo 4
De conformidad con lo dispuesto en el artículo 5, toda competencia no atribuida a la Unión en los Tratados corresponde a los Estados miembros.
La Unión respetará la igualdad de los Estados miembros ante los Tratados, así como su identidad nacional, inherente a las estructuras fundamentales políticas y constitucionales de éstos, también en lo referente a la autonomía local y regional.
Respetará las funciones esenciales del Estado, especialmente las que tienen por objeto garantizar su integridad territorial, mantener el orden público y salvaguardar la seguridad nacional.
En particular, la seguridad nacional seguirá siendo responsabilidad exclusiva de cada Estado miembro.
Conforme al principio de cooperación leal, la Unión y los Estados miembros se respetarán y asistirán mutuamente en el cumplimiento de las misiones derivadas de los Tratados.
Los Estados miembros adoptarán todas las medidas generales o particulares apropiadas para asegurar el cumplimiento de las obligaciones derivadas de los Tratados o resultantes de los actos de las instituciones de la Unión.
Los Estados miembros ayudarán a la Unión en el cumplimiento de su misión y se abstendrán de toda medida que pueda poner en peligro la consecución de los objetivos de la Unión.
Artículo 5
(antiguo artículo 5 TCE)
La delimitación de las competencias de la Unión se rige por el principio de atribución.
El ejercicio de las competencias de la Unión se rige por los principios de subsidiariedad y proporcionalidad.
En virtud del principio de atribución, la Unión actúa dentro de los límites de las competencias que le atribuyen los Estados miembros en los Tratados para lograr los objetivos que éstos determina n .
Toda competencia no atribuida a la Unión en los Tratados corresponde a los Estados miembros.
En virtud del principio de subsidiariedad, en los ámbitos que no sean de su competencia exclusiva, la Unión intervendrá sólo en caso de que, y en la medida en que, los objetivos de la acción pretendida no puedan ser alcanzados de manera suficiente por los Estados miembros, ni a nivel central ni a nivel regional y local, sino que puedan alcanzarse mejor, debido a la dimensión o a los efectos de la acción pretendida, a escala de la Unión.
Las instituciones de la Unión aplicarán el principio de subsidiariedad de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Los Parlamentos nacionales velarán por el respeto del principio de subsidiariedad con arreglo al procedimiento establecido en el mencionado Protocolo.
En virtud del principio de proporcionalidad, el contenido y la forma de la acción de la Unión no excederán de lo necesario para alcanzar los objetivos de los Tratados.
Las instituciones de la Unión aplicarán el principio de proporcionalidad de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Artículo 6
(antiguo artículo 6 TUE)
La Unión reconoce los derechos, libertades y principios enunciados en la Carta de los DerechosFundamentales de la Unión Europea de 7 de diciembre de 2000, tal como fue adaptada el 12 de diciembre de 2007 en Estrasburgo, la cual tendrá el mismo valor jurídico que los Tratados.
Las disposiciones de la Carta no ampliarán en modo alguno las competencias de la Unión tal como se definen en los Tratados.
Los derechos, libertades y principios enunciados en la Carta se interpretarán con arreglo a las disposiciones generales del título VII de la Carta por las que se rige su interpretación y aplicación y teniendo debidamente en cuenta las explicaciones a que se hace referencia en la Carta, que indican las fuentes de dichas disposiciones .
Esta adhesión no modificará las competencias de la Unión que se definen en los Tratados.
Los derechosfundamentales que garantiza el Convenio Europeo para la Protección de los Derechos Humanos y de las LibertadesFundamentales y los que son fruto de las tradiciones constitucionales comunes a los Estados miembros formarán parte del Derecho de la Unión como principios generales.
Artículo 7
(antiguo artículo 7 TUE)
A propuesta motivada de un tercio de los Estados miembros, del Parlamento Europeo o de la Comisión, el Consejo, por mayoría de cuatro quintos de sus miembros y previa aprobación del Parlamento Europeo, podrá constatar la existencia de un riesgo claro de violación grave por parte de un Estado miembro de los valores contemplados en el artículo 2.
Antes de proceder a esta constatación , el Consejo oirá al Estado miembro de que se trate y por el mismo procedimiento podrá dirigirle recomendaciones.
El Consejo comprobará de manera periódica si los motivos que han llevado a tal constatación siguen siendo válidos.
El Consejo Europeo, por unanimidad y a propuesta de un tercio de los Estados miembros o de la Comisión y previa aprobación del Parlamento Europeo, podrá constatar la existencia de una violación grave y persistente por parte de un Estado miembro de los valores contemplados en el artículo 2 tras invitar al Estado miembro de que se trate a que presente sus observaciones.
Cuando se haya efectuado la constatación contemplada en el apartado 2, el Consejo podrá decidir, por mayoría cualificada, que se suspendan determinados derechos derivados de la aplicación de los Tratados al Estado miembro de que se trate, incluidos los derechos de voto del representante del Gobierno de dicho Estado miembro en el Consejo.
Al proceder a dicha suspensión, el Consejo tendrá en cuenta las posibles consecuencias de la misma para los derechos y obligaciones de las personas físicas y jurídicas.
Las obligaciones del Estado miembro de que se trate derivadas de los Tratados continuarán, en cualquier caso, siendo vinculantes para dicho Estado .
El Consejo podrá decidir posteriormente, por mayoría cualificada, la modificación o revocación de las medidas adoptadas de conformidad con el apartado 3 como respuesta a cambios en la situación que motivó su imposición.
Las modalidades de voto que, a los efectos del presente artículo, serán de aplicación para el Parlamento Europeo, el Consejo Europeo y el Consejo se establecen en el artículo 354 del Tratado de Funcionamiento de la Unión Europea.
Artículo 8
La Unión desarrollará con los países vecinos relaciones preferentes, con el objetivo de establecer un espacio de prosperidad y de buena vecindad basado en los valores de la Unión y caracterizado por unas relaciones estrechas y pacíficas fundadas en la cooperación .
A efectos del apartado 1, la Unión podrá celebrar acuerdos específicos con dichos países.
Estos acuerdos podrán incluir derechos y obligaciones recíprocos, así como la posibilidad de realizar acciones en común.
Su aplicación será objeto de una concertación periódica.
DISPOSICIONES SOBRE LOS PRINCIPIOS DEMOCRÁTICOS
Artículo 9
La Unión respetará en todas sus actividades el principio de la igualdad de sus ciudadanos, que se beneficiarán por igual de la atención de sus instituciones, órganos y organismos .
Será ciudadano de la Unión toda persona que tenga la nacionalidad de un Estado miembro.
La ciudadanía de la Unión se añade a la ciudadanía nacional sin sustituirla.
Artículo 10
El funcionamiento de la Unión se basa en la democracia representativa.
Los ciudadanos estarán directamente representados en la Unión a través del Parlamento Euro
Los Estados miembros estarán representados en el Consejo Europeo por su Jefe de Estado o de Gobierno y en el Consejo por sus Gobiernos, que serán democráticamente responsables, bien ante sus Parlamentos nacionales, bien ante sus ciudadanos.
Todo ciudadano tiene derecho a participar en la vida democrática de la Unión.
Las decisiones serán tomadas de la forma más abierta y próxima posible a los ciudadanos.
Los partidos políticos a escala europea contribuirán a formar la conciencia política europea y a expresar la voluntad de los ciudadanos de la Unión.
Artículo 11
Las instituciones darán a los ciudadanos y a las asociaciones representativas, por los cauces apropiados, la posibilidad de expresar e intercambiar públicamente sus opiniones en todos los ámbitos de actuación de la Unión.
Las instituciones mantendrán un diálogo abierto, transparente y regular con las asociaciones representativas y la sociedad civil.
Con objeto de garantizar la coherencia y la transparencia de las acciones de la Unión, la Comisión Europea mantendrá amplias consultas con las partes interesadas.
Un grupo de al menos un millón de ciudadanos de la Unión, que sean nacionales de un número significativo de Estados miembros, podrá tomar la iniciativa de invitar a la Comisión Europea, en el marco de sus atribuciones, a que presente una propuesta adecuada sobre cuestiones que estos ciudadanos estimen que requieren un acto jurídico de la Unión para los fines de la aplicación de los Tratados.
Los procedimientos y las condiciones preceptivos para la presentación de una iniciativa de este tipo se fijarán de conformidad con el párrafo primero del artículo 24 del Tratado de Funcionamiento de la Unión Europea.
Artículo 12
Los Parlamentos nacionales contribuirán activamente al buen funcionamiento de la Unión, para lo cual: a) serán informados por las instituciones de la Unión y recibirán notificación de los proyectos de actos legislativos de la Unión de conformidad con el Protocolo sobre el cometido de los Parlamentos nacionales en la Unión Europea; b) velarán por que se respete el principio de subsidiariedad de conformidad con los procedimientos establecidos en el Protocolo sobre la aplicación de los principios de subsidiariedad yproporcionalidad ; c) participarán, en el marco del espacio de libertad, seguridad y justicia, en los mecanismos de evaluación de la aplicación de las políticas de la Unión en dicho espacio, de conformidad con el artículo 70 del Tratado de Funcionamiento de la Unión Europea, y estarán asociados al control político de Europol y a la evaluación de las actividades de Eurojust, de conformidad con los artículos 88 y 85 de dicho Tratado; d) participarán en los procedimientos de revisión de los Tratados, de conformidad con el artículo 48 del presente Tratado; e) serán informados de las solicitudes de adhesión a la Unión, de conformidad con el artículo 49 del presente Tratado; f) participarán en la cooperación interparlamentaria entre los Parlamentos nacionales y con el Parlamento Europeo, de conformidad con el Protocolo sobre el cometido de los Parlamentos nacionales en la Unión Europea.
DISPOSICIONES SOBRE LAS INSTITUCIONES
Artículo 13
La Unión dispone de un marco institucional que tiene como finalidad promover sus valores, perseguir sus objetivos, defender sus intereses, los de sus ciudadanos y los de los Estados miembros, así como garantizar la coherencia, eficacia y continuidad de sus políticas y acciones .
Las instituciones de la Unión son:
— El Consejo Europeo,
— El Consejo,
— La Comisión Europea (denominada en lo sucesivo «Comisión»),
— El Tribunal de Cuentas.
Cada institución actuará dentro de los límites de las atribuciones que le confieren los Tratados, con arreglo a los procedimientos, condiciones y fines establecidos en los mismos.
Las instituciones mantendrán entre sí una cooperación leal.
Las disposiciones relativas al Banco Central Europeo y al Tribunal de Cuentas, así como las disposiciones detalladas sobre las demás instituciones, figuran en el Tratado de Funcionamiento de la Unión Europea.
El Parlamento Europeo, el Consejo y la Comisión estarán asistidos por un Comité Económico y Social y por un Comité de las Regiones que ejercerán funciones consultivas.
Artículo 14
El Parlamento Europeo ejercerá conjuntamente con el Consejo la función legislativa y la función presupuestaria.
Ejercerá funciones de control político y consultivas, en las condiciones establecidas en los Tratados.
Elegirá al Presidente de la Comisión.
El Parlamento Europeo estará compuesto por representantes de los ciudadanos de la Unión.
Su número no excederá de setecientos cincuenta, más el Presidente.
La representación de los ciudadanos será decrecientemente proporcional, con un mínimo de seis diputados por Estado miembro.
No se asignará a ningún Estado miembro más de noventa y seis escaños.
El Consejo Europeo adoptará por unanimidad, a iniciativa del Parlamento Europeo y con su aprobación, una decisión por la que se fije la composición del Parlamento Europeo conforme a los principios a que se refiere el párrafo primero.
Los diputados al Parlamento Europeo serán elegidos por sufragio universal directo, libre y secreto, para un mandato de cinco años.
El Parlamento Europeo elegirá a su Presidente y a la Mesa de entre sus diputados.
Artículo 15
El Consejo Europeo dará a la Unión los impulsos necesarios para su desarrollo y definirá sus orientaciones y prioridades políticas generales.
No ejercerá función legislativa alguna.
El Consejo Europeo estará compuesto por los Jefes de Estado o de Gobierno de los Estados miembros, así como por su Presidente y por el Presidente de la Comisión.
Participará en sus trabajos el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
El Consejo Europeo se reunirá dos veces por semestre por convocatoria de su Presidente.
Cuando el orden del día lo exija, los miembros del Consejo Europeo podrán decidir contar, cada uno de ellos, con la asistencia de un ministro y, en el caso del Presidente de la Comisión, con la de un miembro de la Comisión.
Cuando la situación lo exija, el Presidente convocará una reunión extraordinaria del Consejo Europeo.
El Consejo Europeo elegirá a su Presidente por mayoría cualificada para un mandato de dos años y medio, que podrá renovarse una sola vez.
En caso de impedimento o falta grave, el Consejo Europeo podrá poner fin a su mandato por el mismo procedimiento.
El Presidente del Consejo Europeo: a) presidirá e impulsará los trabajos del Consejo Europeo; b) velará por la preparación y continuidad de los trabajos del Consejo Europeo, en cooperación con el Presidente de la Comisión y basándose en los trabajos del Consejo de Asuntos Generales; c) se esforzará por facilitar la cohesión y el consenso en el seno del Consejo Europeo; d) al término de cada reunión del Consejo Europeo, presentará un informe al Parlamento Europeo.
El Presidente del Consejo Europeo asumirá, en su rango y condición, la representación exterior de la Unión en los asuntos de políticaexterior y de seguridad común, sin perjuicio de las atribuciones del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
El Presidente del Consejo Europeo no podrá ejercer mandato nacional alguno.
Artículo 16
El Consejo ejercerá conjuntamente con el Parlamento Europeo la función legislativa y la función presupuestaria.
Ejercerá funciones de definición de políticas y de coordinación, en las condiciones establecidas en los Tratados.
El Consejo estará compuesto por un representante de cada Estado miembro, de rango m i ni s terial, facultado para comprometer al Gobierno del Estado miembro al que represente y para ejercer el derecho de voto.
A partir del 1 de noviembre de 2014, la mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que incluya al menos a quince de el los y represente a Estados miembros que reúnan como mínimo el 65 % de la población de la Unión.
Una minoría de bloqueo estará compuesta por al menos cuatro miembros del Consejo, a falta de lo cual la mayoría cualificada se considerará alcanzada.
Las demás modalidades reguladoras del voto por mayoría cualificada se establecen en el apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Las disposicionestransitorias relativas a la definición de la mayoría cualificada que serán de aplicación hasta el 31 de octubre de 2014, así como las aplicables entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, se establecerán en el Protocolo sobre las disposicionestransitorias .
El Consejo se reunirá en diferentes formaciones, cuya lista se adoptará de conformidad con el artículo 236 del Tratado de Funcionamiento de la Unión Europea.
El Consejo de Asuntos Generales velará por la coherencia de los trabajos de las diferentes formaciones del Consejo.
Preparará las reuniones del Consejo Europeo y garantizará su actuación su b siguiente, en contacto con el Presidente del Consejo Europeo y la Comisión.
El Consejo de Asuntos Exteriores elaborará la acciónexterior de la Unión atendiendo a las líneas estratégicas definidas por el Consejo Europeo y velará por la coherencia de la acción de la Unión.
Un Comité de Representantes Permanentes de los Gobiernos de los Estados miembros se encargará de preparar los trabajos del Consejo.
El Consejo se reunirá en público cuando delibere y vote sobre un proyecto de acto legislativo.
Con este fin, cada sesión del Consejo se dividirá en dos partes, dedicadas respectivamente a las deliberaciones sobre los actos legislativos de la Unión y a las actividades no legislativas.
La presidencia de las formaciones del Consejo, con excepción de la de Asuntos Exteriores, será desempeñada por los representantes de los Estados miembros en el Consejo mediante un sistema de rotación igual, de conformidad con las condiciones establecidas en el artículo 236 del Tratado de Funcionamiento de la Unión Europea.
Artículo 17
La Comisión promoverá el interés general de la Unión y tomará las iniciativas adecuadas con este fin .
Velará por que se apliquen los Tratados y las medidas adoptadas por las instituciones en virtud de éstos.
Supervisará la aplicación del Derecho de la Unión bajo el control del Tribunal de Justicia de la Unión Europea.
Ejecutará el presupuesto y gestionará los programas.
Ejercerá asimismo funciones de coordinación, ejecución y gestión, de conformidad con las condiciones establecidas en los Tratados.
Con excepción de la políticaexterior y de seguridadcomún y de los demás casos previstos por los Tratados, asumirá la representación exterior de la Unión.
Adoptará las iniciativas de la programación anual y plurianual de la Unión con el fin de alcanzar acuerdos interinstitucionales.
Los actos legislativos de la Unión sólo podrán adoptarse a propuesta de la Comisión, excepto cuando los Tratados dispongan otra cosa.
Los demás actos se adoptarán a propuesta de la Comisión cuando así lo establezcan los Tratados.
El mandato de la Comisión será de cinco años.
Los miembros de la Comisión serán elegidos en razón de su competencia general y de su compromiso europeo, de entre personalidades que ofrezcan plenas garantías de independencia.
La Comisión ejercerá sus responsabilidades con plena independencia.
Sin perjuicio de lo dispuesto en el apartado 2 del artículo 18, los miembros de la Comisión no solicitarán ni aceptarán instrucciones de ningún gobierno, institución, órgano u organismo.
Se abstendrán de todo acto incompatible con sus obligaciones o con el desempeño de sus funciones.
La Comisión nombrada entre la fecha de entrada en vigor del Tratado de Lisboa y el 31 de octubre de 2014 estará compuesta por un nacional de cada Estado miembro, incluidos su Presidente y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, que será uno de sus Vicepresidentes.
A partir del 1 de noviembre de 2014, la Comisión estará compuesta por un número de miembros correspondiente a los dos tercios del número de Estados miembros, que incluirá a su Presidente y al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, a menos que el Consejo Europeo decida por unanimidad modificar dicho número .
Los miembros de la Comisión serán seleccionados de entre los nacionales de los Estados miembros mediante un sistema de rotación estrictamente igual entre los Estados miembros que permita tener en cuenta la diversidad demográfica y geográfica del conjunto de dichos Estados .
Este sistema será establecido por unanimidad por el Consejo Europeo de conformidad con el artículo 244 del Tratado de Funcionamiento de la Unión Europea.
El Presidente de la Comisión: a) definirá las orientaciones con arreglo a las cuales la Comisión desempeñará sus funciones; b) determinará la organización interna de la Comisión velando por la coherencia, eficacia y c o le g i a lidad de su actuación;
30.3.2010 c) nombrará Vicepresidentes, distintos del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, de entre los miembros de la Comisión.
Un miembro de la Comisión presentará su dimisión si se lo pide el Presidente.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad presentará su dimisión, con arreglo al procedimiento establecido en el apartado 1 del artículo 18, si se lo pide el Presidente.
Teniendo en cuenta el resultado de las elecciones al Parlamento Europeo y tras mantener las consultas apropiadas, el Consejo Europeo propondrá al Parlamento Europeo, por mayoría cualificada, un candidato al cargo de Presidente de la Comisión.
El Parlamento Europeo elegirá al candidato por mayoría de los miembros que lo componen.
Si el candidato no obtiene la mayoría necesaria, el Consejo Europeo propondrá en el plazo de un mes, por mayoría cualificada, un nuevo candidato, que será elegido por el Parlamento Europeo por el mismo procedimiento.
El Consejo, de común acuerdo con el Presidente electo, adoptará la lista de las demás personalidades que se proponga nombrar miembros de la Comisión.
Éstas serán seleccionadas, a partir de las propuestas presentadas por los Estados miembros, de acuerdo con los criterios enunciados en el párrafo segundo del apartado 3 y en el párrafo segundo del apartado 5.
El Presidente, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y los demás miembros de la Comisión se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Sobre la base de dicha aprobación, la Comisión será nombrada por el Consejo Europeo, por mayoría cualificada.
La Comisión tendrá una responsabilidad colegiada ante el Parlamento Europeo.
El Parlamento Europeo podrá votar una moción de censura contra la Comisión de conformidad con el artículo 234 del Tratado de Funcionamiento de la Unión Europea.
Si se aprueba dicha moción, los miembros de la Comisión deberán dimitir colectivamente de sus cargos y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad deberá dimitir del cargo que ejerce en la Comisión.
Artículo 18
El Consejo Europeo nombrará por mayoría cualificada, con la aprobación del Presidente de la Comisión, al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
El Consejo Europeo podrá poner fin a su mandato por el mismo procedimiento.
El Alto Representante estará al frente de la políticaexterior y de seguridadcomún de la Unión.
Contribuirá con sus propuestas a elaborar dicha política y la ejecutará como mandatario del Consejo.
Actuará del mismo modo en relación con la política común de seguridad y defensa.
El Alto Representante presidirá el Consejo de Asuntos Exteriores.
El Alto Representante será uno de los Vicepresidentes de la Comisión.
Velará por la coherencia de la acciónexterior de la Unión.
Se encargará, dentro de la Comisión, de las responsabilidades que incumben a la misma en el ámbito de las relaciones exteriores y de la coordinación de los demás aspectos de la acciónexterior de la Unión.
En el ejercicio de estas responsabilidades dentro de la Comisión, y exclusivamente por lo que respecta a las mismas, el Alto Representante estará sujeto a los procedimientos por los que se rige el funcionamiento de la Comisión en la medida en que ello sea compatible con los apartados 2 y 3.
Artículo 19
El Tribunal de Justicia de la Unión Europea comprenderá el Tribunal de Justicia, el Tribunal General y los tribunales especializados.
Garantizará el respeto del Derecho en la interpretación y aplicación de los Tratados.
Los Estados miembros establecerán las vías de recurso necesarias para garantizar la tutela judicial efectiva en los ámbitos cubiertos por el Derecho de la Unión.
El Tribunal de Justicia estará compuesto por un juez por Estado miembro.
Estará asistido por abogados generales.
El Tribunal General dispondrá al menos de un juez por Estado miembro.
Los jueces y abogados generales del Tribunal de Justicia y los jueces del Tribunal General serán elegidos de entre personalidades que ofrezcan plenas garantías de independencia y que reúnan las condiciones contempladas en los artículos 253 y 254 del Tratado de Funcionamiento de la Unión Europea.
Serán nombrados de común acuerdo por los Gobiernos de los Estados miembros para un período de seis años.
Los jueces y abogados generales salientes podrán ser nombrados de nuevo.
El Tribunal de Justicia de la Unión Europea se pronunciará, de conformidad con los Tratados: a) sobre los recursos interpuestos por un Estado miembro, por una institución o por personas físicas o jurídicas; b) con carácter prejudicial, a petición de los órganos jurisdiccionales nacionales, sobre la interpretación del Derecho de la Unión o sobre la validez de los actos adoptados por las instituciones; c) en los demás casos previstos por los Tratados.
DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS
Artículo 20
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Los Estados miembros que deseen instaurar entre sí una cooperación reforzada en el marco de las competencias no exclusivas de la Unión podrán hacer uso de las instituciones de ésta y ejercer dichas competencias aplicando las disposiciones pertinentes de los Tratados, dentro de los límites y con arreglo a las modalidades contempladas en el presente artículo y en los artículos 326 a 334 del Tratado de Funcionamiento de la Unión Europea.
La finalidad de las cooperaciones reforzadas será impulsar los objetivos de la Unión, proteger sus intereses y reforzar su proceso de integración.
Las cooperaciones reforzadas estarán abiertas permanente mente a todos los Estados miembros, de conformidad con el artículo 328 del Tratado de Funcionamiento de la Unión Europea.
La decisión de autorizar una cooperación reforzada será adoptada por el Consejo como último recurso, cuando haya llegado a la conclusión de que los objetivos perseguidos por dicha cooperación no pueden ser alcanzados en un plazo razonable por la Unión en su conjunto, y a condición de que participen en el la al menos nueve Estados miembros.
El Consejo se pronunciará con arreglo al procedimiento establecido en el artículo 329 del Tratado de Funcionamiento de la Unión Europea.
Todos los miembros del Consejo podrán participar en sus deliberaciones, pero únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros que participan en una cooperación reforzada.
Las modalidades de la votación se establecen en el artículo 330 del Tratado de Funcionamiento de la Unión Europea.
Los actos adoptados en el marco de una cooperación reforzada vincularán únicamente a los Estados miembros participantes.
Dichos actos no se considerarán acervo que deban aceptar los Estados candidatos a la adhesión a la Unión.
DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓNEXTERIOR DE LA UNIÓN Y DISPOSICIONES ESPECÍFICAS RELATIVAS A LA POLÍTICAEXTERIOR Y DE SEGURIDADCOMÚN
Artículo 21
La acción de la Unión en la escena internacional se basará en los principios que han inspirado su creación, desarrollo y ampliación y que pretende fomentar en el resto del mundo: la democracia, el Estado de Derecho, la universalidad e indivisibilidad de los derechos humanos y de las libertades fundamentales, el respeto de la dignidad humana, los principios de igualdad y solidaridad y el respeto de los principios de la Carta de las Naciones Unidas y del Derecho internacional.
La Unión procurará desarrollar relaciones y crear asociaciones con los terceros países y con las organizaciones internacionales, regionales o mundiales que compartan los principios mencionados en el párrafo primero.
Propiciará soluciones multilaterales a los problemas comunes, en particular en el marco de las Naciones Unidas.
La Unión definirá y ejecutará políticas comunes y acciones y se esforzará por lograr un alto grado de cooperación en todos los ámbitos de las relaciones internacionales con el fin de: a) defender sus valores, intereses fundamentales, seguridad, independencia e integridad;
C 83/29 b) consolidar y respaldar la democracia, el Estado de Derecho, los derechos humanos y los principios del Derecho internacional; c) mantener la paz, prevenir los conflictos y fortalecer la seguridad internacional, conforme a los propósitos y principios de la Carta de las Naciones Unidas, así como a los principios del Acta Final de Helsinki y a los objetivos de la Carta de París, incluidos los relacionados con las fronteras exteriores; d) apoyar el desarrollo sostenible en los planos económico, social y medioambiental de los países en desarrollo, con el objetivo fundamental de erradicar la pobreza; e) fomentar la integración de todos los países en la economía mundial, entre otras cosas mediante la supresión progresiva de los obstáculos al comercio internacional; f) contribuir a elaborar medidas internacionales de protección y mejora de la calidad del medio ambiente y de la gestión sostenible de los recursos naturales mundiales, para lograr el desarrollo sostenible; g) ayudar a las poblaciones, países y regiones que se enfrenten a catástrofes naturales o de origen humano; y h) promover un sistema internacional basado en una cooperación multilateral sólida y en una buena gobernanza mundial.
La Unión respetará los principios y perseguirá los objetivos mencionados en los apartados 1 y 2 al formular y llevar a cabo su acciónexterior en los distintos ámbitos cubiertos por el presente título y por la quinta parte del Tratado de Funcionamiento de la Unión Europea, así como los aspectos exteriores de sus demás políticas.
La Unión velará por mantener la coherencia entre los distintos ámbitos de su acciónexterior y entre éstos y sus demás políticas.
El Consejo y la Comisión, asistidos por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, garantizarán dicha coherencia y cooperarán a tal efecto.
Artículo 22
Basándose en los principios y objetivos enumerados en el artículo 21, el Consejo Europeo determinará los intereses y objetivos estratégicos de la Unión.
Las decisiones del Consejo Europeo sobre los intereses y objetivos estratégicos de la Unión tratarán de la políticaexterior y de seguridadcomún y de otros ámbitos de la acciónexterior de la Unión.
Podrán referirse a las relaciones de la Unión con un país o una región, o tener un planteamiento temático.
Definirán su duración y los medios que deberán facilitar la Unión y los Estados miembros.
El Consejo Europeo se pronunciará por unanimidad, basándose en una recomendación del Consejo adoptada por éste según las modalidades previstas para cada ámbito.
Las decisiones del Consejo Europeo se ejecutarán con arreglo a los procedimientos establecidos en los Tratados.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, en el ámbito de la políticaexterior y de seguridad común, y la Comisión, en los demás ámbitos de la acción exterior, podrán presentar propuestas conjuntas al Consejo.
DISPOSICIONES ESPECÍFICAS SOBRE LA POLÍTICAEXTERIOR Y DE SEGURIDADCOMÚN
SECCIÓN 1
Artículo 23
La acción de la Unión en la escena internacional, en virtud del presente capítulo, se basará en los principios, perseguirá los objetivos y se realizará de conformidad con las disposiciones generales contempladas en el capítulo 1.
Artículo 24
(antiguo artículo 11 TUE)
La competencia de la Unión en materia de políticaexterior y de seguridadcomún abarcará todos los ámbitos de la políticaexterior y todas las cuestiones relativas a la seguridad de la Unión, incluida la definición progresiva de una política común de defensa que podrá conducir a una defensa común.
La políticaexterior y de seguridadcomún se regirá por reglas y procedimientos específicos.
La definirán y aplicarán el Consejo Europeo y el Consejo, que deberán pronunciarse por unanimidad salvo cuando los Tratados dispongan otra cosa.
Queda excluida la adopción de actos legislativos.
La políticaexterior y de seguridadcomún será ejecutada por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y por los Estados miembros, de conformidad con los Tratados.
La función específica del Parlamento Europeo y de la Comisión en este ámbito se define en los Tratados.
El Tribunal de Justicia de la Unión Europea no tendrá competencia respecto de estas disposiciones, con la salvedad de su competencia para controlar el respeto del artículo 40 del presente Tratado y para controlar la legalidad de determinadas decisiones contempladas en el párrafo segundo del artículo 275 del Tratado de Funcionamiento de la Unión Europea.
En el marco de los principios y de los objetivos de su acción exterior, la Unión dirigirá, definirá y ejecutará una políticaexterior y de seguridadcomún basada en el desarrollo de la solidaridad política mutua de los Estados miembros, en la identificación de los asuntos que presenten un interés general y en la consecución de una convergencia cada vez mayor de la actuación de los Estados miembros.
Los Estados miembros apoyarán activamente y sin reservas la políticaexterior y de seguridad de la Unión, con espíritu de lealtad y solidaridad mutua y respetarán la acción de la Unión en este ámbito.
Los Estados miembros trabajarán conjuntamente para intensificar y desarrollar su solidaridad política mutua.
Se abstendrán de toda acción contraria a los intereses de la Unión o que pueda perjudicar su eficacia como fuerza de cohesión en las relaciones internacionales.
El Consejo y el Alto Representante velarán por que se respeten estos principios .
Artículo 25
(antiguo artículo 12 TUE)
La Unión dirigirá la políticaexterior y de seguridad común: a) definiendo sus orientaciones generales; b) adoptando decisiones por las que se establezcan: i) las acciones que va a realizar la Unión; ii) las posiciones que va a adoptar la Unión, iii) las modalidades de ejecución de las decisiones contempladas en los incisos i) y ii); y c) fortaleciendo la cooperación sistemática entre los Estados miembros para llevar a cabo sus políticas.
Artículo 26
(antiguo artículo 13 TUE)
El Consejo Europeo determinará los intereses estratégicos de la Unión, fijará los objetivos y definirá las orientaciones generales de la políticaexterior y de seguridad común, incluidos los asuntos que tengan repercusiones en el ámbito de la defensa.
Adoptará las decisiones que resulten necesarias.
Si un acontecimiento internacional así lo exige, el Presidente del Consejo Europeo convocará una reunión extraordinaria del Consejo Europeo para definir las líneas estratégicas de la política de la Unión ante dicho acontecimiento.
Basándose en las orientaciones generales y en las líneas estratégicas definidas por el Consejo Europeo, el Consejo elaborará la políticaexterior y de seguridadcomún y adoptará las decisiones necesarias para definir y aplicar dicha política .
El Consejo y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad velarán por la unidad, la coherencia y la eficacia de la acción de la Unión.
La políticaexterior y de seguridadcomún será ejecutada por el Alto Representante y por los Estados miembros, utilizando los medios nacionales y los de la Unión.
Artículo 27
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, que presidirá el Consejo de Asuntos Exteriores, contribuirá con sus propuestas a elaborar la políticaexterior y de seguridadcomún y se encargará de ejecutar las decisiones adoptadas por el Consejo Europeo y el Consejo.
El Alto Representante representará a la Unión en las materias concernientes a la políticaexterior y de seguridad común.
Dirigirá el diálogo político con terceros en nombre de la Unión y expresará la posición de la Unión en las organizacionesinternacionales y en las conferencias internacionales.
En el ejercicio de su mandato, el Alto Representante se apoyará en un servicio europeo de acciónexterior .
Este servicio trabajará en colaboración con los servicios diplomáticos de los Estados miembros y estará compuesto por funcionarios de los servicios competentes de la Secretaría General del Consejo y de la Comisión y por personal en comisión de servicios de los servicios diplomáticos nacionales.
La organización y el funcionamiento del servicio europeo de acciónexterior se establecerán mediante decisión del Consejo, que se pronunciará a propuesta del Alto Representante, previa consulta al Parlamento Europeo y previa aprobación de la Comisión.
Artículo 28
(antiguo artículo 14 TUE)
Cuando una situación internacional exija una acción operativa de la Unión, el Consejo adoptará las decisiones necesarias.
Éstas fijarán los objetivos, el alcance, los medios que haya que facilitar a la Unión, las condiciones de su ejecución y, en caso necesario, su duración.
Si se produjera un cambio de circunstancias con clara incidencia sobre un asunto objeto de tal decisión, el Consejo revisará los principios y objetivos de dicha decisión y adoptará las decisiones necesarias.
Las decisiones contempladas en el apartado 1 serán vinculantes para los Estados miembros en las posiciones que adopten y en el desarrollo de su acción .
La obligación de información previa no se aplicará a las medidas que constituyan una mera transposición al ámbito nacional de las decisiones del Consejo.
En caso de imperiosa necesidad derivada de la evolución de la situación y a falta de revisión de una de las decisiones del Consejo a que se refiere el apartado 1, los Estados miembros podrán adoptar con carácter de urgencia las medidas necesarias, teniendo en cuenta los objetivos generales de dicha decisión.
El Estado miembro de que se trate informará al Consejo inmediatamente de tales medidas .
En caso de que un Estado miembro tenga dificultades importantes para aplicar una decisión contemplada en el presente artículo, solicitará al Consejo que delibere al respecto y busque las soluciones adecuadas.
Estas soluciones no podrán ser contrarias a los objetivos de la decisión contemplada en el apartado 1 ni mermar su eficacia.
Artículo 29
(antiguo artículo 15 TUE)
El Consejo adoptará decisiones que definirán el enfoque de la Unión sobre un asunto concreto de carácter geográfico o temático.
Los Estados miembros velarán por la conformidad de sus políticas nacionales con las posiciones de la Unión.
Artículo 30
(antiguo artículo 22 TUE)
Cualquier Estado miembro, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, o el Alto Representante con el apoyo de la Comisión, podrá plantear al Consejo cualquier cuestión relacionada con la políticaexterior y de seguridadcomún y presentar, respectivamente, iniciativas o propuestas al Consejo.
En los casos que requieran una decisión rápida, el Alto Representante convocará, de oficio o a petición de un Estado miembro, una reunión extraordinaria del Consejo, en un plazo de cuarenta y ocho horas o, en caso de necesidad absoluta, en un plazo más breve.
Artículo 31
(antiguo artículo 23 TUE)
El Consejo Europeo y el Consejo adoptarán por unanimidad las decisiones de que trata el presente capítulo, salvo en los casos en que el presente capítulo disponga otra cosa.
Se excluye la adopción de actos legislativos.
En caso de que un miembro del Consejo se abstuviera en una votación, podrá acompañar su abstención de una declaración formal efectuada de conformidad con el presente párrafo .
En ese caso, no estará obligado a aplicar la decisión, pero admitirá que ésta sea vinculante para la Unión.
En aras de la solidaridad mutua, el Estado miembro de que se trate se abstendrá de cualquier acción que pudiera obstaculizar o impedir la acción de la Unión basada en dicha decisión y los demás Estados miembros respetarán su posición.
En caso de que el número de miembros del Consejo que acompañar a su abstención de tal declaración representara al menos un tercio de los Estados miembros que reúnen como mínimo un tercio de la población de la Unión, no se adoptará la decisión.
Como excepción al o dispuesto en el apartado 1, el Consejo adoptará por mayoría cualificada:
— una decisión que establezca una acción o una posición de la Unión a partir de una decisión del Consejo Europeo relativa a los intereses y objetivos estratégicos de la Unión prevista en el apartado 1 del artículo 22;
— una decisión que establezca una acción o una posición de la Unión a partir de una propuesta presentada por el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad en respuesta a una petición específica que el Consejo Europeo le haya dirigido bien por propia iniciativa, bien por iniciativa del Alto Representante;
— cualquier decisión por la que se aplique una decisión que establezca una acción o una posición de la Unión;
— la designación de un representante especial de conformidad con el artículo 33.
Si un miembro del Consejo declarase que, por motivos vitales y explícitos de política nacional, tiene la intención de oponerse a la adopción de una decisión que se deba adoptar por mayoría cualificada, no se procederá a la votación.
El Alto Representante intentará hallar, en estrecho contacto con el Estado miembro de que se trate, una solución aceptable para éste.
De no hallarse dicha solución, el Consejo, por mayoría cualificada, podrá pedir que el asunto se remita al Consejo Europeo para que adopte al respecto una decisión por unanimidad.
El Consejo Europeo podrá adoptar por unanimidad una decisión que establezca que el Consejo se pronuncie por mayoría cualificada en casos distintos de los previstos en el apartado 2.
En lo que se refiere a cuestiones de procedimiento, el Consejo se pronunciará por mayoría de los miembros que lo componen.
Artículo 32
(antiguo artículo 16 TUE)
Los Estados miembros se consultarán en el seno del Consejo Europeo y del Consejo sobre cualquier cuestión de políticaexterior y de seguridad que revista un interés general, a fin de definir un enfoque común.
Antes de emprender cualquier actuación en la escena internacional o de asumir cualquier compromiso que pueda afectar a los intereses de la Unión, cada Estado miembro consultará a los demás en el seno del Consejo Europeo o del Consejo.
Los Estados miembros garantizarán, mediante la convergencia de su actuación, que la Unión pueda defender sus intereses y valores en la escena internacional.
Los Estados miembros serán solidarios entre sí.
Cuando el Consejo Europeo o el Consejo haya establecido un enfoque común de la Unión en el sentido del párrafo primero, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y los Ministros de Asuntos Exteriores de los Estados miembros coordinarán su actuación en el seno del Consejo.
Las misiones diplomáticas de los Estados miembros y las delegaciones de la Unión en los terceros países y ante las organizacionesinternacionales cooperarán entre sí y contribuirán a la formulación y puesta en práctica del enfoque común.
Artículo 33
(antiguo artículo 18 TUE)
A propuesta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, el Consejo podrá designar un representante especial provisto de un mandato en relación con cuestiones políticas concretas.
El representante especial ejercerá su mandato bajo la autoridad del Alto Representante.
Artículo 34
(antiguo artículo 19 TUE)
Los Estados miembros coordinarán su acción en las organizacionesinternacionales y con ocasión de las conferencias internacionales.
Los Estados miembros defenderán en esos foros las posiciones de la Unión.
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad organizará dicha coordinación.
En las organizacionesinternacionales y en las conferencias internacionales en las que no participen todos los Estados miembros, aquellos que participen defenderán las posiciones de la Unión.
De conformidad con el apartado 3 del artículo 24, los Estados miembros representados en organizacionesinternacionales o en conferencias internacionales en las que no participen todos los Estados miembros mantendrán informados a los demás, así como al Alto Representante, sobre cualquier cuestión de interés común.
Los Estados miembros que también son miembros del Consejo de Seguridad de las Naciones Unidas se concertarán entre sí y tendrán cabalmente informados a los demás Estados miembros y al Alto Representante.
Los Estados miembros que son miembros del Consejo de Seguridad defenderán, en el desempeño de sus funciones, las posiciones e intereses de la Unión, sin perjuicio de las responsabilidades que les incumban en virtud de las disposiciones de la Carta de las Naciones Unidas.
Cuando la Unión haya definido una posición sobre un tema incluido en el orden del día del Consejo de Seguridad de las Naciones Unidas, los Estados miembros que sean miembros de éste pedirán que se invite al Alto Representante a presentar la posición de la Unión.
Artículo 35
(antiguo artículo 20 TUE)
Las misiones diplomáticas y consulares de los Estados miembros y las delegaciones de la Unión en los terceros países y en las conferencias internacionales, así como sus representaciones ante las organizaciones internacionales, cooperarán para garantizar el respeto y la ejecución de las decisiones que establezcan posiciones o acciones de la Unión adoptadas en virtud del presente capítulo .
Intensificarán su cooperación intercambiando información y procediendo a valoraciones comunes.
Contribuirán a la aplicación del derecho de los ciudadanos de la Unión a gozar de protección en el territorio de terceros países, establecido en la letra c) del apartado 2 del artículo 20 del Tratado de Funcionamiento de la Unión Europea, así como de las medidas adoptadas en aplicación del artículo 23 de dicho Tratado .
Artículo 36
(antiguo artículo 21 TUE)
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad consultará periódicamente al Parlamento Europeo sobre los aspectos principales y las opciones fundamentales de la políticaexterior y de seguridadcomún y de la política común de seguridad y defensa y le informará de la evolución de dichas políticas.
Velará por que se tengan debidamente en cuenta las opiniones del Parlamento Europeo.
Los representantes especiales podrán estar asociados a la información al Parlamento Europeo.
El Parlamento Europeo podrá dirigir preguntas o formular recomendaciones al Consejo y al Alto Representante.
Dos veces al año procederá a un debate sobre los progresos realizados en el desarrollo de la políticaexterior y de seguridad común, incluida la política común de seguridad y defensa.
Artículo 37
(antiguo artículo 24 TUE)
La Unión podrá celebrar acuerdos con uno o varios Estado su organizacionesinternacionales en los ámbitos comprendidos en el presente capítulo .
Artículo 38
(antiguo artículo 25 TUE)
Sin perjuicio de las disposiciones del artículo 240 del Tratado de Funcionamiento de la Unión Europea, un Comité Político y de Seguridad seguirá la situación internacional en los ámbitos concernientes a la políticaexterior y de seguridadcomún y contribuirá a definir la política mediante la emisión de dictámenes dirigidos al Consejo, bien a instancia de éste, del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad o por propia iniciativa.
Asimismo supervisará la ejecución de las políticas acordadas, sin perjuicio de las competencias del Alto Representante.
En el marco del presente capítulo, el Comité Político y de Seguridad ejercerá, bajo la responsabilidad del Consejo y del Alto Representante, el control político y la dirección estratégica de las operaciones de gestión de crisis contempladas en el artículo 43.
A efectos de una operación de gestión de crisis y para el tiempo que dure dicha operación, según determine el Consejo, éste podrá autorizar al Comité a que adopte las decisiones adecuadas en lo que se refiere al control político y a la dirección estratégica de la operación.
Artículo 39
De conformidad con el artículo 16 del Tratado de Funcionamiento de la Unión Europea, y no obstante lo dispuesto en su apartado 2, el Consejo adoptará una decisión que fije las normas sobre protección de las personas físicas respecto del tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación del presente capítulo, y sobre la libre circulación de dichos datos.
El respeto de dichas normas estará sometido al control de autoridades independientes.
Artículo 40
(antiguo artículo 47 TUE)
La ejecución de la políticaexterior y de seguridadcomún no afectará a la aplicación de los procedimientos y al alcance respectivo de las atribuciones de las instituciones establecidos en los Tratados para el ejercicio de las competencias de la Unión mencionadas en los artículos 3 a 6 del Tratado de Funcionamiento de la Unión Europea.
Asimismo, la ejecución de las políticas mencionadas en dichos artículos no afectará a la aplicación de los procedimientos y al alcance respectivo de las atribuciones de las instituciones establecidos en los Tratados para el ejercicio de las competencias de la Unión en virtud del presente capítulo .
Artículo 41
(antiguo artículo 28 TUE)
Los gastos administrativos que la aplicación del presente capítulo ocasione a las instituciones correrán a cargo del presupuesto de la Unión.
Los gastos operativos derivados de la aplicación del presente capítulo también correrán a cargo del presupuesto de la Unión, excepto los relativos a las operaciones que tengan repercusiones en el ámbito militar o de la defensa y los casos en que el Consejo decida, por unanimidad, otra cosa.
Cuando los gastos no corran a cargo del presupuesto de la Unión, correrán a cargo de los Estados miembros con arreglo a una clave de reparto basada en el producto nacional bruto, a menos que el Consejo decida otra cosa por unanimidad.
En cuanto a los gastos derivados de las operaciones que tengan repercusiones en el ámbito militar o de la defensa, los Estados miembros cuyos representantes en el Consejo hayan efectuado una declaración formal con arreglo al párrafo segundo del apartado 1 del artículo 31 no estarán obligados a contribuir a su financiación.
El Consejo adoptará una decisión por la que se establezcan los procedimientos específicos para garantizar el acceso rápido a los créditos del presupuesto de la Unión destinados a la financiación urgente de iniciativas en el marco de la políticaexterior y de seguridad común, en particular los preparativos de una de las misiones contempladas en el apartado 1 del artículo 42 y en el artículo 43.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
Los preparativos de las misiones contempladas en el apartado 1 del artículo 42 y en el artículo 43 que no se imputen al presupuesto de la Unión se financiarán mediante un fondo inicial constituido por contribuciones de los Estados miembros.
El Consejo adoptará por mayoría cualificada, a propuesta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, las decisiones que establezcan: a) las modalidades de constitución y de financiación del fondo inicial, en particular los importes financieros asignados al mismo; b) las modalidades de gestión del fondo inicial;
30.3.2010 c) las modalidades de control financiero.
Cuando la misión prevista de conformidad con el apartado 1 del artículo 42 y el artículo 43 no pueda imputarse al presupuesto de la Unión, el Consejo autorizará al Alto Representante a utilizar dicho fondo.
El Alto Representante informará al Consejo acerca de la ejecución de este mandato.
SECCIÓN 2
DISPOSICIONES SOBRE LA POLÍTICA COMÚN DE SEGURIDAD Y DEFENSA
Artículo 42
(antiguo artículo 17 TUE)
La política común de seguridad y defensa forma parte integrante de la políticaexterior y de seguridad común.
Ofrecerá a la Unión una capacidad operativa basada en medios civiles y militares.
La Unión podrá recurrir a dichos medios en misiones fuera de la Unión que tengan por objetivo garantizar el mantenimiento de la paz, la prevención de conflictos y el fortalecimiento de la seguridad internacional, conforme a los principios de la Carta de las Naciones Unidas.
La ejecución de estas tareas se apoyará en las capacidades proporcionadas por los Estados miembros.
La política común de seguridad y defensa incluirá la definición progresiva de una política común de defensa de la Unión.
Ésta conducirá a una defensa común una vez que el Consejo Europeo lo haya decidido por unanimidad.
En este caso, el Consejo Europeo recomendará a los Estados miembros que adopten una decisión en este sentido de conformidad con sus respectivas normas constitucionales.
La política de la Unión con arreglo a la presente sección no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte (OTAN) y será compatible con la política común de seguridad y de defensa establecida en dicho marco .
Los Estados miembros pondrán a disposición de la Unión, a efectos de la aplicación de la política común de seguridad y defensa, capacidades civiles y militares para contribuir a los objetivos definidos por el Consejo.
Los Estados miembros que constituyan entre el los fuerzas multinacionales podrán asimismo ponerlas a disposición de la política común de seguridad y defensa.
Los Estados miembros se comprometen a mejorar progresivamente sus capacidades militares.
La Agencia en el ámbito del desarrollo de las capacidades de defensa, la investigación, la adquisición y el armamento (en lo sucesivo denominada «Agencia Europea de Defensa») determinará las necesidades operativas, fomentará medidas para satisfacerlas, contribuirá a definir y, en su caso, a aplicar cualquier medida oportuna para reforzar la base industrial y tecnológica del sector de la defensa, participará en la definición de una política europea de capacidades y de armamento y asistirá al Consejo en la evaluación de la mejora de las capacidades militares.
El Consejo adoptará por unanimidad, a propuesta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad o a iniciativa de un Estado miembro, las decisiones relativas a la política común de seguridad y defensa, incluidas las relativas al inicio de una misión contemplada en el presente artículo .
El Alto Representante podrá proponer que se recurra a medios nacionales y a los instrumentos de la Unión, en su caso conjuntamente con la Comisión.
El Consejo podrá encomendar la realización de una misión, en el marco de la Unión, a un grupo de Estados miembros a fin de defender los valores y favorecer los intereses de la Unión.
La realización de esta misión se regirá por el artículo 44.
Los Estados miembros que cumplan criterios más elevados de capacidades militares y que hayan suscrito compromisos más vinculantes en la materia para realizar las misiones más exigentes establecerán una cooperación estructurada permanente en el marco de la Unión.
Esta cooperación se regirá por el artículo 46 y no afectará al o dispuesto en el artículo 43.
Si un Estado miembro es objeto de una agresión armada en su territorio, los demás Estados miembros le deberán ayuda y asistencia con todos los medios a su alcance, de conformidad con el artículo 51 de la Carta de las Naciones Unidas.
Ello se entiende sin perjuicio del carácter específico de la política de seguridad y defensa de determinados Estados miembros.
Los compromisos y la cooperación en este ámbito seguirán ajustándose a los compromisos adquiridos en el marco de la Organización del Tratado del Atlántico Norte, que seguirá siendo, para los Estados miembros que forman parte de la misma, el fundamento de su defensa colectiva y el organismo de ejecución de ésta.
Artículo 43
Las misiones contempladas en el apartado 1 del artículo 42, en las que la Unión podrá recurrir a medios civiles y militares, abarcarán las actuaciones conjuntas en materia de desarme, las misiones humanitarias y de rescate, las misiones de asesoramiento y asistencia en cuestiones militares, las misiones de prevención de conflictos y de mantenimiento de la paz, las misiones en las que intervengan fuerzas de combate para la gestión de crisis, incluidas las misiones de restablecimiento de la paz y las operaciones de estabilización al término de los conflictos.
Todas estas misiones podrán contribuir a la lucha contra el terrorismo, entre otras cosas mediante el apoyo prestado a terceros países para combatirlo en su territorio.
El Consejo adoptará las decisiones relativas a las misiones contempladas en el apartado 1, y en el las definirá el objetivo y el alcance de estas misiones y las normas generales de su ejecución .
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, bajo la autoridad del Consejo y en contacto estrecho y permanente con el Comité Político y de Seguridad, se hará cargo de la coordinación de los aspectos civiles y militares de dichas misiones .
Artículo 44
En el marco de las decisiones adoptadas de conformidad con el artículo 43, el Consejo podrá encomendar la realización de una misión a un grupo de Estados miembros que lo deseen y que dispongan de las capacidades necesarias para tal misión.
La gestión de la misión se acordará entre dichos Estados miembros, en asociación con el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
Los Estados miembros que participen en la realización de la misión informarán periódicamente al Consejo acerca del desarrollo de la misma, por propia iniciativa o a petición de un Estado miembro.
Los Estados miembros participantes comunicarán de inmediato al Consejo si la realización de la misión acarrea consecuencias importantes o exige una modificación del objetivo, alcance o condiciones de la misión establecidos en las decisiones a que se refiere el apartado 1.
En tales casos, el Consejo adoptará las decisiones necesarias.
Artículo 45
La Agencia Europea de Defensa a que se refiere el apartado 3 del artículo 42 estará bajo la autoridad del Consejo y tendrá como misión: a) contribuir a definir los objetivos de capacidades militares de los Estados miembros y a evaluar el respeto de los compromisos de capacidades contraídos por los Estados miembros; b) fomentar la armonización de las necesidades operativas y la adopción de métodos de adquisición eficaces y compatibles; c) proponer proyectos multilaterales para cumplir los objetivos de capacidades militares y coordinar los programas ejecutados por los Estados miembros y la gestión de programas de cooperación específicos; d) apoyar la investigación sobre tecnología de defensa y coordinar y planificar actividades de investigación conjuntas y estudios de soluciones técnicas que respondan a las futuras necesidades operativas; e) contribuir a definir y, en su caso, aplicar cualquier medida oportuna para reforzar la base industrial y tecnológica del sector de la defensa y para mejorar la eficacia de los gastos militares.
Podrán participar en la Agencia Europea de Defensa todos los Estados miembros que lo deseen.
El Consejo adoptará por mayoría cualificada una decisión en la que se determinará el estatuto, la se de y la forma de funcionamiento de la Agencia.
La decisión tendrá en cuenta el grado de participación efectiva en las actividades de la Agencia.
Dentro de ésta se constituirán grupos específicos, formados por los Estados miembros que realicen proyectos conjuntos.
La Agencia desempeñará sus funciones manteniéndose, en caso necesario, en contacto con la Comisión.
Artículo 46
Los Estados miembros que deseen participar en la cooperación estructurada permanente mencionada en el apartado 6 del artículo 42 y que reúnan los criterios y asuman los compromisos en materia de capacidades militares que figuran en el Protocolo sobre la cooperación estructurada permanente notificarán su intención al Consejo y al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
En un plazo de tres meses a partir de la notificación mencionada en el apartado 1, el Consejo adoptará una decisión por la que se establezca la cooperación estructurada permanente y se fije la lista de los Estados miembros participantes.
El Consejo, tras consultar al Alto Representante, se pronunciará por mayoría cualificada.
Cualquier Estado miembro que, con posterioridad, desee participar en la cooperación estructurada permanente, notificará su intención al Consejo y al Alto Representante.
El Consejo adoptará una decisión por la que se confirme la participación del Estado miembro de que se trate, que cumpla los criterios y asuma los compromisos contemplados en los artículos 1 y 2 del Protocolo sobre la cooperación estructurada permanente.
El Consejo, tras consultar al Alto Representante, se pronunciará por mayoría cualificada.
Únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros participantes.
La mayoría cualificada se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Si un Estado miembro participante y a no cumple los criterios o y a no puede asumir los compromisos contemplados en los artículos 1 y 2 del Protocolo sobre la cooperación estructurada permanente, el Consejo podrá adoptar una decisión por la que se suspenda la participación de dicho Estado .
El Consejo se pronunciará por mayoría cualificada.
Únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros participantes, con excepción del Estado miembro de que se trate.
La mayoría cualificada se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Si un Estado miembro participante decide abandonar la cooperación estructurada permanente, notificará su decisión al Consejo, que tomará nota de que ha finalizado la participación de ese Estado miembro.
Las decisiones y las recomendaciones del Consejo en el marco de la cooperación estructurada permanente, distintas de las contempladas en los apartados 2 a 5, se adoptarán por unanimidad.
A efectos de la aplicación del presente apartado, la unanimidad estará constituida únicamente por los votos de los representantes de los Estados miembros participantes.
DISPOSICIONES FINALES
Artículo 47
La Unión tiene personalidad jurídica.
Artículo 48
(antiguo artículo 48 TUE)
Los Tratados podrán modificarse con arreglo a un procedimiento de revisión ordinario.
También podrán modificarse con arreglo a procedimientos de revisión simplificados.
Procedimiento de revisión ordinario
El Gobierno de cualquier Estado miembro, el Parlamento Europeo o la Comisión podrán presentar al Consejo proyectos de revisión de los Tratados.
Estos proyectos podrán tener por finalidad, entre otras cosas, la de aumentar o reducir las competencias atribuidas a la Unión en los Tratados.
El Consejo remitirá dichos proyectos al Consejo Europeo y los notificará a los Parlamentos nacionales.
Si el Consejo Europeo, previa consulta al Parlamento Europeo y a la Comisión, adopta por mayoría simple una decisión favorable al examen de las modificaciones propuestas, el Presidente del Consejo Europeo convocará una Convención compuesta por representantes de los Parlamentos nacionales, de los Jefes de Estado o de Gobierno de los Estados miembros, del Parlamento Europeo y de la Comisión.
Cuando se trate de modificaciones institucionales en el ámbito monetario, se consultará también al Banco Central Europeo.
La Convención examinará los proyectos de revisión y adoptará por consenso una recomendación dirigida a una Conferencia de representantes de los Gobiernos de los Estados miembros según lo dispuesto en el apartado 4.
El Consejo Europeo podrá decidir por mayoría simple, previa aprobación del Parlamento Europeo, no convocar una Convención cuando la importancia de las modificaciones no lo justifique.
En este último caso, el Consejo Europeo establecerá un mandato para una Conferencia de representantes de los Gobiernos de los Estados miembros.
El Presidente del Consejo convocará una Conferencia de representantes de los Gobiernos de los Estados miembros con el fin de que se aprueben de común acuerdo las modificaciones que deban introducirse en los Tratados.
Las modificaciones entrarán en vigor después de haber sido ratificadas por todos los Estados miembros de conformidad con sus respectivas normas constitucionales.
Si, transcurrido un plazo de dos años desde la firma de un tratado modificativo de los Tratados, las cuatro quintas partes de los Estados miembros lo han ratificado y uno o varios Estados miembros han encontrado dificultades para proceder a dicha ratificación, el Consejo Europeo examinará la cuestión.
Procedimientos de revisión simplificados
El Gobierno de cualquier Estado miembro, el Parlamento Europeo o la Comisión podrán presentar al Consejo Europeo proyectos de revisión de la totalidad o parte de las disposiciones de la tercera parte del Tratado de Funcionamiento de la Unión Europea, relativas a las políticas y acciones internas de la Unión.
El Consejo Europeo podrá adoptar una decisión que modifique la totalidad o parte de las disposiciones de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
El Consejo Europeo se pronunciará por unanimidad previa consulta al Parlamento Europeo y a la Comisión, así como al Banco Central Europeo en el caso de modificaciones institucionales en el ámbito monetario.
Dicha decisión sólo entrará en vigor una vez que haya sido aprobada por los Estados miembros, de conformidad con sus respectivas normas constitucionales.
La decisión contemplada en el párrafo segundo no podrá aumentar las competencias atribuidas a la Unión por los Tratados.
Cuando el Tratado de Funcionamiento de la Unión Europea o el título V del presente Tratado dispongan que el Consejo se pronuncie por unanimidad en un ámbito o en un caso determinado, el Consejo Europeo podrá adoptar una decisión que autorice al Consejo a pronunciarse por mayoría cualificada en dicho ámbito o en dicho caso .
El presente párrafo no se aplicará a las decisiones que tengan repercusiones militares o en el ámbito de la defensa.
Cuando el Tratado de Funcionamiento de la Unión Europea disponga que el Consejo adopte actos legislativos con arreglo a un procedimiento legislativo especial, el Consejo Europeo podrá adoptar una decisión que autorice a adoptar dichos actos con arreglo al procedimiento legislativo ordinario.
Cualquier iniciativa tomada por el Consejo Europeo en virtud de los párrafos primero o segundo se transmitirá a los Parlamentos nacionales.
En caso de oposición de un Parlamento nacional notificada en un plazo de seis meses a partir de esta transmisión, no se adoptará la decisión contemplada en los párrafos primero o segundo.
A falta de oposición, el Consejo Europeo podrá adoptar la citada decisión.
Para la adopción de las decisiones contempladas en los párrafos primero o segundo, el Consejo Europeo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
Artículo 49
(antiguo artículo 49 TUE)
Cualquier Estado europeo que respete los valores mencionados en el artículo 2 y se comprometa a promoverlos podrá solicitar el ingreso como miembro en la Unión.
Se informará de esta solicitud al Parlamento Europeo y a los Parlamentos nacionales.
El Estado solicitante dirigirá su solicitud al Consejo, que se pronunciará por unanimidad después de haber consultado a la Comisión y previa aprobación del Parlamento Europeo, el cual se pronunciará por mayoría de los miembros que lo componen.
Se tendrán en cuenta los criterios de elegibilidad acordados por el Consejo Europeo.
Las condiciones de admisión y las adaptaciones que esta admisión supone en lo relativo a los Tratados sobre los que se funda la Unión serán objeto de un acuerdo entre los Estados miembros y el Estado solicitante.
Dicho acuerdo se someterá a la ratificación de todos los Estados contratantes, de conformidad con sus respectivas normas constitucionales.
Artículo 50
Todo Estado miembro podrá decidir, de conformidad con sus normas constitucionales, retirarse de la Unión.
El Estado miembro que decida retirarse notificará su intención al Consejo Europeo.
A la luz de las orientaciones del Consejo Europeo, la Unión negociará y celebrará con ese Estado un acuerdo que establecerá la forma de su retirada, teniendo en cuenta el marco de sus relaciones futuras con la Unión.
Este acuerdo se negociará con arreglo al apartado 3 del artículo 218 del Tratado de Funcionamiento de la Unión Europea.
El Consejo lo celebrará en nombre de la Unión por mayoría cualificada, previa aprobación del Parlamento Europeo.
Los Tratados dejarán de aplicarse al Estado de que se trate a partir de la fecha de entrada en vigor del acuerdo de retirada o, en su defecto, a los dos años de la notificación a que se refiere el apartado 2, salvo si el Consejo Europeo, de acuerdo con dicho Estado, decide por unanimidad prorrogar dicho plazo .
A efectos de los apartados 2 y 3, el miembro del Consejo Europeo y del Consejo que represente al Estado miembro que se retire no participará ni en las deliberaciones ni en las decisiones del Consejo Europeo o del Consejo que le afecten.
La mayoría cualificada se definirá de conformidad con la letra b) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Si el Estado miembro que se ha retirado de la Unión solicita de nuevo la adhesión, su solicitud se someterá al procedimiento establecido en el artículo 49.
Artículo 51
Los Protocolos y Anexos de los Tratados forman parte integrante de los mismos.
Artículo 52
Los Tratados se aplicarán al Reino de Bélgica, a la República de Bulgaria, a la República Checa, al Reino de Dinamarca, a la RepúblicaFederal de Alemania, a la República de Estonia, a Irlanda, a la República Helénica, al Reino de España, a la República Francesa, a la República Italiana, a la República de Chipre, a la República de Letonia, a la República de Lituania, al Gran Ducado de Luxemburgo, a la República de Hungría, a la República de Malta, al Reino de los Países Bajos, a la República de Austria, a la República de Polonia, a la República Portuguesa, a Rumanía, a la República de Eslovenia, a la República Eslovaca, a la República de Finlandia, al Reino de Suecia y al ReinoUnido de Gran Bretaña e Irlanda del Norte.
El ámbito de aplicación territorial de los Tratados se especifica en el artículo 355 del Tratado de Funcionamiento de la Unión Europea.
(antiguo artículo 51 TUE)
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículo 54
(antiguo artículo 52 TUE)
El presente Tratado será ratificado por las Altas Partes Contratantes, de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el 1 de enero de 1993, siempre que se hayan depositado todos los instrumentos de ratificación o, en su defecto, el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Artículo 55
(antiguo artículo 53 TUE)
El presente Tratado, redactado en un ejemplar único, en lenguas alemana, búlgara, checa, danesa, eslovaca, eslovena, española, estonia, finesa, francesa, griega, húngara, inglesa, irlandesa, italiana, letona, lituana, maltesa, neerlandesa, polaca, portuguesa, rumana y sueca, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia autenticada a cada uno de los Gobiernos de los restantes Estados signatarios.
El presente Tratado podrá asimismo traducirse a cualquier otra lengua que determinen los Estados miembros entre aquellas que, de conformidad con sus ordenamientos constitucionales, tengan estatuto de lengua oficial en la totalidad o en parte de su territorio.
El Estado miembro de que se trate facilitará una copia certificada de estas traducciones, que se depositará en los archivos del Consejo.
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado .
Hecho en Maastricht, el siete de febrero de mil novecientos noventa y dos .
VERSIÓN CONSOLIDADA DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
SU MAJESTAD EL REY DE LOS BELGAS, EL PRESIDENTE DE LA REPÚBLICAFEDERAL DE ALEMANIA, EL PRESIDENTE DE LA REPÚBLICA FRANCESA, EL PRESIDENTE DE LA REPÚBLICA ITALIANA, SU ALTEZA REAL LA GRAN DUQUESA DE LUXEMBURGO, SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS (1),
RESUELTOS a sentar las bases de una unión cada vez más estrecha entre los pueblos europeos,
DECIDIDOS a asegurar, mediante una acción común, el progreso económico y social de sus respectivos Estados, eliminando las barreras que dividen Europa,
FIJANDO como fin esencial de sus esfuerzos la constante mejora de las condiciones de vida y de trabajo de sus pueblos,
RECONOCIENDO que la eliminación de los obstáculos existentes exige una acción concertada para garantizar un desarrollo económico estable, un intercambio comercial equilibrado y una competencia leal,
PREOCUPADOS por reforzar la unidad de sus economías y asegurar su desarrollo armonioso, red u ciendo las diferencias entre las diversas regiones y el retraso de las menos favorecidas,
DESEOSOS de contribuir, mediante una política comercial común, a la progresiva supresión de las restricciones a los intercambios internacionales,
PRETENDIENDO reforzar la solidaridad de Europa con los países de ultramar y deseando asegurar el desarrollo de su prosperidad, de conformidad con los principios de la Carta de las Naciones Unidas,
RESUELTOS a consolidar, mediante la constitución de este conjunto de recursos, la defensa de la paz y la libertad e invitando a los demás pueblos de Europa que participan de dicho idea la asociarse a su esfuerzo,
DECIDIDOS a promover el desarrollo del nivel de conocimiento más elevado posible para sus pueblos mediante un amplio acceso a la educación y mediante su continua actualización,
HAN DESIGNADO con tal fin como plenipotenciarios:
(no se reproduce la lista de los plenipotenciarios)
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes.
) Posteriormente, la República de Bulgaria, la República Checa, el Reino de Dinamarca, la República de Estonia, Irlanda, la República Helénica, el Reino de España, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Austria, la República de Polonia, la República Portuguesa, Rumanía, la República de Eslovenia, la República de Eslovaquia, la República de Finlandia, el Reino de Suecia y el ReinoUnido de Gran Bretaña e Irlanda del Norte pasaron a ser miembros de la Unión Europea.
PRIMERA PARTE
PRINCIPIOS
Artículo 1
El presente Tratado organiza el funcionamiento de la Unión y determina los ámbitos, la delimitación y las condiciones de ejercicio de sus competencias.
El presente Tratado y el Tratado de la Unión Europea constituyen los Tratados sobre los que se fundamenta la Unión.
Estos dos Tratados, que tienen el mismo valor jurídico, se designarán con la expresión «los Tratados».
CATEGORÍAS Y ÁMBITOS DE COMPETENCIAS DE LA UNIÓN
Artículo 2
Cuando los Tratados atribuyan a la Unión una competencia exclusiva en un ámbito determinado, sólo la Unión podrá legislar y adoptar actos jurídicamente vinculantes, mientras que los Estados miembros, en cuanto tales, únicamente podrán hacerlo si son facultados por la Unión o para aplicar actos de la Unión.
Cuando los Tratados atribuyan a la Unión una competencia compartida con los Estados miembros en un ámbito determinado, la Unión y los Estados miembros podrán legislar y adoptar actos jurídicamente vinculantes en dicho ámbito.
Los Estados miembros ejercerán su competencia en la medida en que la Unión no haya ejercido la suya.
Los Estados miembros ejercerán de nuevo su competencia en la medida en que la Unión haya decidido dejar de ejercer la suya.
Los Estados miembros coordinarán sus políticas económicas y de empleo según las modalidades establecidas en el presente Tratado, para cuya definición la Unión dispondrá de competencia.
La Unión dispondrá de competencia, de conformidad con lo dispuesto en el Tratado de la Unión Europea, para definir y aplicar una políticaexterior y de seguridad común, incluida la definición progresiva de una política común de defensa.
En determinados ámbitos y en las condiciones establecidas en los Tratados, la Unión dispondrá de competencia para llevar a cabo acciones con el fin de apoyar, coordinar o complementar la acción de los Estados miembros, sin por ello sustituir la competencia de éstos en dichos ámbitos .
Los actos jurídicamente vinculantes de la Unión adoptados en virtud de las disposiciones de los Tratados relativas a esos ámbitos no podrán conllevar armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
El alcance y las condiciones de ejercicio de las competencias de la Unión se determinarán en las disposiciones de los Tratados relativas a cada ámbito.
Artículo 3 La Unión dispondrá de competencia exclusiva en los ámbitos siguientes:
a) la unión aduanera; b) el establecimiento de las normas sobre competencia necesarias para el funcionamiento del mercado interior; c) la política monetaria de los Estados miembros cuyamoneda es el euro; d) la conservación de los recursos biológicos marinos dentro de la política pesquera común; e) la política comercial común.
La Unión dispondrá también de competencia exclusiva para la celebración de un acuerdo internacional cuando dicha celebración esté prevista en un acto legislativo de la Unión, cuando sea necesaria para permitirle ejercer su competencia interna o en la medida en que pueda afectar a normas comunes o alterar el alcance de las mismas.
Artículo 4
La Unión dispondrá de competencia compartida con los Estados miembros cuando los Tratados le atribuyan una competencia que no corresponda a los ámbitos mencionados en los artículos 3 y 6.
Las competencias compartidas entre la Unión y los Estados miembros se aplicarán a los siguientes ámbitos principales: a) el mercado interior; b) la política social, en los aspectos definidos en el presente Tratado; c) la cohesión económica, social y territorial; d) la agricultura y la pesca, con exclusión de la conservación de los recursos biológicos marinos; e) el medio ambiente; f) la protección de los consumidores; g) los transportes; h) las redes transeuropeas; i) la energía;
30.3.2010 j) el espacio de libertad, seguridad y justicia; k) los asuntos comunes de seguridad en materia de salud pública, en los aspectos definidos en el presente Tratado .
En los ámbitos de la investigación, el desarrollo tecnológico y el espacio, la Unión dispondrá de competencia para llevar a cabo acciones, en particular destinadas a definir y realizar programas, sin que el ejercicio de esta competencia pueda tener por efecto impedir a los Estados miembros ejercer la suya.
En los ámbitos de la cooperación para el desarrollo y de la ayuda humanitaria, la Unión dispondrá de competencia para llevar a cabo acciones y una política común, sin que el ejercicio de esta competencia pueda tener por efecto impedir a los Estados miembros ejercer la suya.
Artículo 5
Los Estados miembros coordinarán sus políticas económicas en el seno de la Unión.
Con este fin, el Consejo adoptará medidas, en particular las orientaciones generales de dichas políticas.
Se aplicarán disposiciones particulares a los Estados miembros cuyamoneda es el euro.
La Unión tomará medidas para garantizar la coordinación de las políticas de empleo de los Estados miembros, en particular definiendo las orientaciones de dichas políticas.
La Unión podrá tomar iniciativas para garantizar la coordinación de las políticas sociales de los Estados miembros.
Artículo 6
La Unión dispondrá de competencia para llevar a cabo acciones con el fin de apoyar, coordinar o complementar la acción de los Estados miembros.
Los ámbitos de estas acciones serán, en su finalidad europea: a) la protección y mejora de la salud humana; b) la industria; c) la cultura; d) el turismo; e) la educación, la formación profesional, la juventud y el deporte;
Artículo 7
La Unión velará por la coherencia entre sus diferentes políticas y acciones, teniendo en cuenta el conjunto de sus objetivos y observando el principio de atribución de competencias.
Artículo 8
(antiguo artículo 3, apartado 2, TCE) ( 1
En todas sus acciones, la Unión se fijará el objetivo de eliminar las desigualdades entre el hombre y la mujer y promover su igualdad.
Artículo 9
En la definición y ejecución de sus políticas y acciones, la Unión tendrá en cuenta las exigencias relacionadas con la promoción de un nivel de empleo elevado, con la garantía de una protección social adecuada, con la lucha contra la exclusión social y con un nivel elevado de educación, formación y protección de la salud humana.
Artículo 10
En la definición y ejecución de sus políticas y acciones, la Unión tratará de luchar contra toda discriminación por razón de sexo, raza u origen étnico, religión o convicciones, discapacidad, edad u orientación sexual.
Artículo 11
(antiguo artículo 6 TCE)
Las exigencias de la protección del medio ambiente deberán integrarse en la definición y en la realización de las políticas y acciones de la Unión, en particular con objeto de fomentar un desarrollo sostenible.
Para una más amplia información, véanse las tablas de correspondencias entre la antigua y la nueva numeración de los Tratados.
Artículo 12
(antiguo artículo 153, apartado 2, TCE)
Al definirse y ejecutarse otras políticas y acciones de la Unión se tendrán en cuenta las exigencias de la protección de los consumidores.
Artículo 13
Al formular y aplicar las políticas de la Unión en materia de agricultura, pesca, transporte, mercado interior, investigación y desarrollo tecnológico y espacio, la Unión y los Estados miembros tendrán plenamente en cuenta las exigencias en materia de bienestar de los animales como seres sensibles, respetando al mismo tiempo las disposiciones legales o administrativas y las costumbres de los Estados miembros relativas, en particular, a ritos religiosos, tradiciones culturales y patrimonio regional.
Artículo 14
(antiguo artículo 16 TCE)
Sin perjuicio del artículo 4 del Tratado de la Unión Europea y de los artículos 93, 106 y 107 del presente Tratado, y a la vista del lugar que los servicios de interés económico general ocupan entre los valores comunes de la Unión, así como de su papel en la promoción de la cohesión social y territorial, la Unión y los Estados miembros, con arreglo a sus competencias respectivas y en el ámbito de aplicación de los Tratados, velarán por que dichos servicios actúen con arreglo a principios y condiciones, en particular económicas y financieras, que les permitan cumplir su cometido.
El Parlamento Europeo y el Consejo establecerán dichos principios y condiciones mediante reglamentos, con arreglo al procedimiento legislativo ordinario, sin perjuicio de la competencia que incumbe a los Estados miembros, dentro del respeto a los Tratados, para prestar, encargar y financiar dichos servicios.
Artículo 15
(antiguo artículo 255 TCE)
A fin de fomentar una buena gobernanza y de garantizar la participación de la sociedad civil, las instituciones, órganos y organismos de la Unión actuarán con el mayor respeto posible al principio de apertura.
Las sesiones del Parlamento Europeo serán públicas, así como las del Consejo en las que éste delibere y vote sobre un proyecto de acto legislativo.
Todo ciudadano de la Unión, así como toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a acceder a los documentos de las instituciones, órganos y organismos de la Unión, cualquiera que sea su soporte, con arreglo a los principios y las condiciones que se establecerán de conformidad con el presente apartado .
El Parlamento Europeo y Consejo, con arreglo al procedimiento legislativo ordinario, determinarán mediante reglamentos los principios generales y los límites, por motivos de interés público o privado, que regulan el ejercicio de este derecho de acceso a los documentos.
Cada una de las instituciones, órgano su organismos garantizará la transparencia de sus trabajos y elaborará en su reglamento interno disposiciones específicas sobre el acceso a sus documentos, de conformidad con los reglamentos contemplados en el párrafo segundo.
El Tribunal de Justicia de la Unión Europea, el Banco Central Europeo y el Banco Europeo de Inversiones sólo estarán sujetos al presente apartado cuando ejerzan funciones administrativas.
El Parlamento Europeo y el Consejo garantizarán la publicidad de los documentos relativos a los procedimientos legislativos en las condiciones establecidas por los reglamentos contemplados en el párrafo segundo.
Artículo 16
(antiguo artículo 286 TCE)
Toda persona tiene derecho a la protección de los datos de carácter personal que le conciernan.
El Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las normas sobre protección de las personas físicas respecto del tratamiento de datos de carácter personal por las instituciones, órganos y organismos de la Unión, así como por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación del Derecho de la Unión, y sobre la libre circulación de estos datos.
El respeto de dichas normas estará sometido al control de autoridades independientes.
Las normas que se adopten en virtud del presente artículo se entenderán sin perjuicio de las normas específicas previstas en el artículo 39 del Tratado de la Unión Europea.
Artículo 17
La Unión respetará y no prejuzgará el estatuto reconocido en los Estados miembros, en virtud del Derecho interno, a las iglesias y las asociaciones o comunidades religiosas.
La Unión respetará asimismo el estatuto reconocido, en virtud del Derecho interno, a las organizaciones filosóficas y no confesionales.
Reconociendo su identidad y su aportación específica, la Unión mantendrá un diálogo abierto, transparente y regular con dichas iglesias y organizaciones .
NO DISCRIMINACIÓN Y CIUDADANÍA DE LA UNIÓN
Artículo 18
(antiguo artículo 12 TCE)
En el ámbito de aplicación de los Tratados, y sin perjuicio de las disposiciones particulares previstas en los mismos, se prohibirá toda discriminación por razón de la nacionalidad.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán establecer la regulación necesaria para prohibir dichas discriminaciones.
Artículo 19
(antiguo artículo 13 TCE)
Sin perjuicio de las demás disposiciones de los Tratados y dentro de los límites de las competencias atribuidas a la Unión por los mismos, el Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, y previa aprobación del Parlamento Europeo, podrá adoptar acciones adecuadas para luchar contra la discriminación por motivos de sexo, de origen racial o étnico, religión o convicciones, discapacidad, edad u orientación sexual.
No obstante lo dispuesto en el apartado 1, el Parlamento Europeo y el Consejo podrán adoptar, con arreglo al procedimiento legislativo ordinario, los principios básicos de las medidas de la Unión de estímulo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros, para apoyar las acciones de los Estados miembros emprendidas con el fin de contribuir a la consecución de los objetivos enunciados en el apartado 1.
Artículo 20
(antiguo artículo 17 TCE)
Se crea una ciudadanía de la Unión.
Será ciudadano de la Unión toda persona que ostente la nacionalidad de un Estado miembro.
La ciudadanía de la Unión se añade a la ciudadanía nacional sin sustituirla.
Los ciudadanos de la Unión son titulares de los derechos y están sujetos a los deberes establecidos en los Tratados.
Tienen, entre otras cosas, el derecho: a) de circular y residir libremente en el territorio de los Estados miembros; b) de sufragio activo y pasivo en las elecciones al Parlamento Europeo y en las elecciones municipales del Estado miembro en el que residan, en las mismas condiciones que los nacionales de dicho Estado;
C 83/57 c) de acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sean nacionales, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro en las mismas condiciones que los nacionales de dicho Estado; d) de formular peticiones al Parlamento Europeo, de recurrir al Defensor del Pueblo Europeo, así como de dirigirse a las instituciones y a los órganos consultivos de la Unión en una de las lenguas de los Tratados y de recibir una contestación en esa misma lengua.
Estos derechos se ejercerán en las condiciones y dentro de los límites definidos por los Tratados y por las medidas adoptadas en aplicación de éstos.
Artículo 21
(antiguo artículo 18 TCE)
Todo ciudadano de la Unión tendrá derecho a circular y residir libremente en el territorio de los Estados miembros, con sujeción a las limitaciones y condiciones previstas en los Tratados y en las disposiciones adoptadas para su aplicación .
Cuando una acción de la Unión resulte necesaria para alcanzar este objetivo, y a menos que los Tratados hayan previsto los poderes de acción al respecto, el Parlamento Europeo y el Consejo podrán adoptar, con arreglo al procedimiento legislativo ordinario disposiciones destinadas a facilitar el ejercicio de los derechos contemplados en el apartado 1.
A los efectos contemplados en el apartado 1, y salvo que los Tratados establezcan poderes de actuación para ello, el Consejo podrá adoptar, con arreglo a un procedimiento legislativo especial, medidas sobre seguridad social o protección social.
El Consejo se pronunciará por unanimidad previa consulta al Parlamento Europeo.
Artículo 22
(antiguo artículo 19 TCE)
Todo ciudadano de la Unión que resida en un Estado miembro del que no sea nacional tendrá derecho a ser elector y elegible en las elecciones municipales del Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado .
Este derecho se ejercerá sin perjuicio de las modalidades que el Consejo adopte, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo; dichas modalidades podrán establecer excepciones cuando así lo justifiquen problemas específicos de un Estado miembro.
Sin perjuicio de lo dispuesto en el apartado 1 del artículo 223 y en las normas adoptadas para su aplicación, todo ciudadano de la Unión que resida en un Estado miembro del que no sea nacional tendrá derecho a ser elector y elegible en las elecciones al Parlamento Europeo en el Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado .
Este derecho se ejercerá sin perjuicio de las modalidades que el Consejo adopte, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo; dichas modalidades podrán establecer excepciones cuando así lo justifiquen problemas específicos de un Estado miembro.
Artículo 23
(antiguo artículo 20 TCE)
Todo ciudadano de la Unión podrá acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sea nacional, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro, en las mismas condiciones que los nacionales de dicho Estado .
Los Estados miembros tomarán las disposiciones necesarias y entablarán las negociaciones internacionales requeridas para garantizar dicha protección .
El Consejo podrá adoptar, con arreglo a un procedimiento legislativo especial y previa consulta al Parlamento Europeo, directivas en las que se establezcan las medidas de coordinación y de cooperación necesarias para facilitar dicha protección .
Artículo 24
(antiguo artículo 21 TCE)
El Parlamento Europeo y el Consejo adoptarán mediante reglamentos, con arreglo al procedimiento legislativo ordinario, las disposiciones relativas a los procedimientos y condiciones preceptivos para la presentación de una iniciativa ciudadana en el sentido del artículo 11 del Tratado de la Unión Europea, incluido el número mínimo de Estados miembros de los que han de proceder los ciudadanos que la presenten.
Todo ciudadano de la Unión tendrá el derecho de petición ante el Parlamento Europeo, de conformidad con lo dispuesto en el artículo 227.
Todo ciudadano de la Unión podrá dirigirse al Defensor del Pueblo instituido en virtud de lo dispuesto en el artículo 228.
Todo ciudadano de la Unión podrá dirigirse por escrito a cualquiera de las instituciones u organismos contemplados en el presente artículo o en el artículo 13 del Tratado de la Unión Europea en una de las lenguas mencionadas en el apartado 1 del artículo 55 de dicho Tratado y recibir una contestación en esa misma lengua.
Artículo 25
(antiguo artículo 22 TCE)
Cada tres años la Comisión informará al Parlamento Europeo, al Consejo y al Comité Económico y Social sobre la aplicación de las disposiciones de la presente parte .
Dicho informe tendrá en cuenta el desarrollo de la Unión.
Sobre dicha base, y sin perjuicio de las restantes disposiciones de los Tratados, el Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, y previa aprobación del Parlamento Europeo, podrá adoptar disposiciones encaminadas a completar los derechos enumerados en el apartado 2 del artículo 20.
Dichas disposiciones entrarán en vigor cuando hayan sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.
POLÍTICAS Y ACCIONES INTERNAS DE LA UNIÓN
Artículo 26
(antiguo artículo 14 TCE)
La Unión adoptará las medidas destinadas a establecer el mercado interior o a garantizar su funcionamiento, de conformidad con las disposiciones pertinentes de los Tratados.
El mercado interior implicará un espacio sin fronteras interiores, en el que la libre circulación de mercancías, personas, servicios y capitales estará garantizada de acuerdo con las disposiciones de los Tratados.
El Consejo, a propuesta de la Comisión, definirá las orientaciones y condiciones necesarias para asegurar un progreso equilibrado en el conjunto de los sectores considerados.
Artículo 27
(antiguo artículo 15 TCE)
En el momento de formular sus propuestas encaminadas a la consecución de los objetivos enunciados en el artículo 26, la Comisión tendrá en cuenta la importancia del esfuerzo que determinadas economías, que presenten un nivel de desarrollo diferente, tendrán que realizar para el establecimiento del mercado interior, y podrá proponer las disposiciones adecuadas.
Si dichas disposiciones adoptar en la forma de excepciones, deberán tener carácter temporal y perturbar lo menos posible el funcionamiento del mercado interior.
LIBRE CIRCULACIÓN DE MERCANCÍAS
Artículo 28
(antiguo artículo 23 TCE)
La Unión comprenderá una unión aduanera, que abarcará la totalidad de los intercambios de mercancías y que implicará la prohibición, entre los Estados miembros, de los derechos de aduana de importación y exportación y de cualesquiera exacciones de efecto equivalente, así como la adopción de un arancel aduanero común en sus relaciones con terceros países.
Las disposiciones del artículo 30 y las del capítulo 3 del presente título se aplicarán a los productos originarios de los Estados miembros y a los productos procedentes de terceros países que se encuentren en libre práctica en los Estados miembros.
Artículo 29
(antiguo artículo 24 TCE)
Se considerarán en libre práctica en un Estado miembro los productos procedentes de terceros países respecto de los cuales se hayan cumplido, en dicho Estado miembro, las formalidades de importación y percibido los derechos de aduana y cualesquiera otras exacciones de efecto equivalente exigibles, siempre que no se hubieren beneficiado de una devolución total o parcial de los mismos.
UNIÓN ADUANERA
Artículo 30
(antiguo artículo 25 TCE)
Quedarán prohibidos entre los Estados miembros los derechos de aduana de importación y exportación o exacciones de efecto equivalente.
Esta prohibición se aplicará también a los derechos de aduana de carácter fiscal.
Artículo 31
(antiguo artículo 26 TCE)
El Consejo, a propuesta de la Comisión, fijará los derechos del arancel aduanero común.
Artículo 32
(antiguo artículo 27 TCE)
En el cumplimiento de las funciones que le son atribuidas en el presente capítulo, la Comisión se guiará por: a) la necesidad de promoverlos intercambios comerciales entre los Estados miembros y terceros países; b) la evolución de las condiciones de competencia dentro de la Unión, en la medida en que dicha evolución tenga por efecto el incremento de la capacidad competitiva de las empresas; c) las necesidades de abastecimiento de la Unión en materias primas y productos semielaborados, procurando que no se falseen, entre los Estados miembros, las condiciones de competencia de los productos acabados; d) la necesidad de evitar perturbaciones graves en la vida económica de los Estados miembros y garantizar un desarrollo racional de la producción y una expansión del consumo en la Unión.
Artículo 33
(antiguo artículo 135 TCE)
Dentro del ámbito de aplicación de los Tratados, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán medidas destinadas a fortalecer la cooperación aduanera entre los Estados miembros y entre éstos y la Comisión.
PROHIBICIÓN DE LAS RESTRICCIONES CUANTITATIVAS ENTRE LOS ESTADOS MIEMBROS
Artículo 34
(antiguo artículo 28 TCE)
Quedarán prohibidas entre los Estados miembros las restricciones cuantitativas a la importación, así como todas las medidas de efecto equivalente.
Artículo 35
(antiguo artículo 29 TCE)
Quedarán prohibidas entre los Estados miembros las restricciones cuantitativas a la exportación, así como todas las medidas de efecto equivalente.
Artículo 36
(antiguo artículo 30 TCE)
Las disposiciones de los artículos 34 y 35 no serán obstáculo para las prohibiciones o restricciones a la importación, exportación o tránsito justificadas por razones de orden público, moralidad y seguridad públicas, protección de la salud y vida de las personas y animales, preservación de los vegetales, protección del patrimonio artístico, histórico o arqueológico nacional o protección de la propiedad industrial y comercial.
No obstante, tales prohibiciones o restricciones no deberán constituir un medio de discriminación arbitraria ni una restricción encubierta del comercio entre los Estados miembros.
Artículo 37
(antiguo artículo 31 TCE)
Los Estados miembros adecuarán los monopolios nacionales de carácter comercial de tal modo que que de asegurada la exclusión de toda discriminación entre los nacionales de los Estados miembros respecto de las condiciones de abastecimiento y de mercado .
Las disposiciones del presente artículo se aplicarán a cualquier organismo mediante el cual un Estado miembro, de iure o de facto, directa o indirectamente, controle, dirija o influya sensiblemente en las importaciones o las exportaciones entre los Estados miembros.
Tales disposiciones se aplicarán igualmente a los monopolios cedidos por el Estado a terceros.
Los Estados miembros se abstendrán de cualquier nueva medida contraria a los principios enunciados en el apartado 1 o que restrinja el alcance de los artículos relativos a la prohibición de los derechos de aduana y de las restricciones cuantitativas entre los Estados miembros.
En caso de que un monopolio de carácter comercial implique una regulación destinada a facilitar la comercialización o a mejorar la rentabilidad de los productos agrícolas, deberán adoptarse las medidas necesarias para asegurar, en la aplicación de las normas del presente artículo, garantías equivalentes para el empleo y el nivel de vida de los productores interesados.
Artículo 38
(antiguo artículo 32 TCE)
La Unión definirá y aplicará una política común de agricultura y pesca.
El mercado interior abarcará la agricultura, la pesca y el comercio de los productos agrícolas.
Por productos agrícolas se entienden los productos de la tierra, de la ganadería y de la pesca, así como los productos de primera transformación directamente relacionados con aquéllos.
Se entenderá que las referencias a la política agrícola común o a la agricultura y la utilización del término «agrícola» abarcan también la pesca, atendiendo a las características particulares de este sector.
Salvo disposición en contrario de los artículos 39 a 44, ambos inclusive, las normas previstas para el establecimiento o el funcionamiento del mercado interior serán aplicables a los productos agrícolas.
Los productos a los que serán de aplicación los artículos 39 a 44, ambos inclusive, son los que figuran en la lista del anexo I .
El funcionamiento y desarrollo del mercado interior para los productos agrícolas deberán ir acompañados del establecimiento de una política agrícola común.
Artículo 39
(antiguo artículo 33 TCE)
Los objetivos de la política agrícola común serán: a) incrementar la productividad agrícola, fomentando el progreso técnico, asegurando el desarrollo racional de la producción agrícola, así como el empleo óptimo de los factores de producción, en particular, de la mano de obra;
C 83/63 b) garantizar así un nivel de vida equitativo a la población agrícola, en especial, mediante el aumento de la renta individual de los que trabajan en la agricultura; c) estabilizar los mercados; d) garantizar la seguridad de los abastecimientos; e) asegurar al consumidor suministros a precios razonables.
En la elaboración de la política agrícola común y de los métodos especiales que ésta pueda llevar consigo, se deberán tener en cuenta: a) las características especiales de la actividad agrícola, que resultan de la estructura social de la agricultura y de las desigualdades estructurales y naturales entre las distintas regiones agrícolas; b) la necesidad de efectuar gradualmente las oportunas adaptaciones; c) el hecho de que, en los Estados miembros, la agricultura constituye un sector estrechamente vinculado al conjunto de la economía.
Artículo 40
(antiguo artículo 34 TCE)
Para alcanzar los objetivos previstos en el artículo 39, se crea una organización común de los mercados agrícolas.
Según los productos, esta organización adoptará una de las formas siguientes: a) normas comunes sobre la competencia; b) una coordinación obligatoria de las diversas organizaciones nacionales de mercado; c) una organización europea del mercado .
La organización común establecida bajo una de las formas indicadas en el apartado 1 podrá comprender todas las medidas necesarias para alcanzar los objetivos definidos en el artículo 39, en particular, la regulación de precios, subvenciones a la producción y a la comercialización de los diversos productos, sistemas de almacenamiento y de compensación de remanentes, mecanismos comunes de estabilización de las importaciones o exportaciones.
La organización común deberá limitarse a conseguir los objetivos enunciados en el artículo 39 y deberá excluir toda discriminación entre productores o consumidores de la Unión.
Cualquier política común de precios deberá basarse en criterios comunes y en métodos uniformes de cálculo.
Para permitir que la organización común a que hace referencia el apartado 1 alcance sus objetivos, se podrán crear uno o más fondos de orientación y de garantía agrícolas.
Artículo 41
(antiguo artículo 35 TCE)
Para alcanzar los objetivos definidos en el artículo 39, podrán preverse, en el ámbito de la política agrícola común, medidas tales como: a) una eficaz coordinación de los esfuerzos emprendidos en los sectores de la formación profesional, investigación y divulgación de conocimientos agronómicos, que podrá comprender proyectos o instituciones financiados en común; b) acciones comunes para el desarrollo del consumo de determinados productos.
Artículo 42
(antiguo artículo 36 TCE)
Las disposiciones del capítulo relativo a las normas sobre la competencia serán aplicables a la producción y al comercio de los productos agrícolas sólo en la medida determinada por el Parlamento Europeo y el Consejo, en el marco de las disposiciones y de acuerdo con el procedimiento previsto en el apartado 2 del artículo 43, teniendo en cuenta los objetivos enunciados en el artículo 39.
El Consejo, a propuesta de la Comisión, podrá autorizar la concesión de ayudas: a) para la protección de las explotaciones desfavorecidas por condiciones estructurales o naturales; b) en el marco de programas de desarrollo económico.
Artículo 43
(antiguo artículo 37 TCE)
La Comisión presentará propuestas relativas a la elaboración y ejecución de la política agrícola común, incluida la sustitución de las organizaciones nacionales por alguna de las formas de organización común previstas en el apartado 1 del artículo 40, así como a la aplicación de las medidas especificadas en el presente título .
Tales propuestas deberán tener en cuenta la interdependencia de las cuestiones agrícolas mencionadas en el presente título .
El Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, la organización común de los mercados agrícolas prevista en el apartado 1 del artículo 40, así como las demás disposiciones que resulten necesarias para la consecución de los objetivos de la política común de agricultura y pesca.
El Consejo, a propuesta de la Comisión, adoptará las medidas relativas a la fijación de los precios, las exacciones, las ayudas y las limitaciones cuantitativas, así como a la fijación y el reparto de las posibilidades de pesca.
En las condiciones previstas en el apartado 2, se podrá sustituir las organizaciones nacionales de mercado por la organización común prevista en el apartado 1 del artículo 40: a) cuando la organización común ofrezca a los Estados miembros que se opongan a esta medida y dispongan de una organización nacional para la producción de que se trate garantías equivalentes para el empleo y el nivel de vida de los productores interesados, teniendo en cuenta el ritmo de las posibles adaptaciones y de las necesarias especializaciones; y b) cuando dicha organización asegure a los intercambios dentro de la Unión condiciones análogas a las existentes en un mercado nacional.
En caso de crearse una organización común para determinadas materias primas, sin que exista todavía una organización común para los correspondientes productos transformados, tales materias primas utilizadas en los productos transformados destinados a la exportación a terceros países podrán ser importadas del exterior de la Unión.
Artículo 44
(antiguo artículo 38 TCE)
Cuando en un Estado miembro un producto esté sujeto a una organización nacional de mercado o a cualquier regulación interna de efecto equivalente que afecte a la situación competitiva de una producción similar en otro Estado miembro, los Estados miembros aplicarán un gravamen compensatorio a la entrada de este producto procedente del Estado miembro que posea la organización o la regulación anteriormente citadas, a menos que dicho Estado aplique y a un gravamen compensatorio a la salida del producto.
La Comisión fijará el importe de dichos gravámenes en la medida necesaria para restablecer el equilibrio, pudiendo autorizar igualmente la adopción de otras medidas en las condiciones y modalidades que determine.
LIBRE CIRCULACIÓN DE PERSONAS, SERVICIOS Y CAPITALES
TRABAJADORES
Artículo 45
(antiguo artículo 39 TCE)
Quedará asegurada la libre circulación de los trabajadores dentro de la Unión.
La libre circulación supondrá la abolición de toda discriminación por razón de la nacionalidad entre los trabajadores de los Estados miembros, con respecto al empleo, la retribución y las demás condiciones de trabajo.
Sin perjuicio de las limitaciones justificadas por razones de orden público, seguridad y salud públicas, la libre circulación de los trabajadores implicará el derecho: a) de responder a ofertas efectivas de trabajo; b) de desplazarse libremente para este fin en el territorio de los Estados miembros; c) de residir en uno de los Estados miembros con objeto de ejercer en él un empleo, de conformidad con las disposiciones legales, reglamentarias y administrativas aplicables al empleo de los trabajadores nacionales; d) de permanecer en el territorio de un Estado miembro después de haber ejercido en él un empleo, en las condiciones previstas en los reglamentos establecidos por la Comisión.
Las disposiciones del presente artículo no serán aplicables a los empleos en la administración pública.
Artículo 46
(antiguo artículo 40 TCE))
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán, mediante directivas o reglamentos, las medidas necesarias a fin de hacer efectiva la libre circulación de los trabajadores, tal como queda definida en el artículo 45, en especial: a) asegurando una estrecha colaboración entre las administraciones nacionales de trabajo; b) eliminando aquellos procedimientos y prácticas administrativos, así como los plazos de acceso a los empleos disponibles, que resulten de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para la liberalización de los movimientos de los trabajadores; c) eliminando todos los plazos y demás restricciones previstos en las legislaciones nacionales o en los acuerdos celebrados con anterioridad entre los Estados miembros, que impongan a los trabajadores de los demás Estados miembros condiciones distintas de las impuestas a los trabajadores nacionales para la libre elección de un empleo; d) estableciendo los mecanismos adecuados para poner en relación las ofertas y las demandas de empleo y facilitar su equilibrio en condiciones tales que no se ponga en grave peligro el nivel de vida y de empleo en las diversas regiones e industrias.
Artículo 47
(antiguo artículo 41 TCE)
Los Estados miembros facilitarán, en el marco de un programa común, el intercambio de trabajadores jóvenes.
Artículo 48
(antiguo artículo 42 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán, en materia de seguridad social, las medidas necesarias para el establecimiento de la libre circulación de los trabajadores, creando, en especial, un sistema que permita garantizar a los trabajadores migrantes por cuenta ajena y por cuenta propia, así como a sus derechohabientes: a) la acumulación de todos los períodos tomados en consideración por las distintas legislaciones nacionales para adquirir y conservar el derecho a las prestaciones sociales, así como para el cálculo de éstas; b) el pago de las prestaciones a las personas que residan en los territorios de los Estados miembros.
Previa deliberación y en un plazo de cuatro meses a partir de dicha suspensión, el Consejo Europeo: a) devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento legislativo ordinario, o bien b) no se pronunciará o pedirá a la Comisión que presente una nueva propuesta .
En tal caso, el acto propuesto inicialmente se considerará no adoptado.
DERECHO DE ESTABLECIMIENTO
Artículo 49
(antiguo artículo 43 TCE)
En el marco de las disposiciones siguientes, quedarán prohibidas las restricciones a la libertad de establecimiento de los nacionales de un Estado miembro en el territorio de otro Estado miembro.
Dicha prohibición se extenderá igualmente a las restricciones relativas a la apertura de agencias, sucursales o filiales por los nacionales de un Estado miembro establecidos en el territorio de otro Estado miembro.
La libertad de establecimiento comprenderá el acceso a las actividades no asalariadas y su ejercicio, así como la constitución y gestión de empresas y, especialmente, de sociedades, tal como se definen en el párrafo segundo del artículo 54, en las condiciones fijadas por la legislación del país de establecimiento para sus propios nacionales, sin perjuicio de las disposiciones del capítulo relativo a los capitales.
Artículo 50
(antiguo artículo 44 TCE)
A efectos de alcanzar la libertad de establecimiento en una determinada actividad, el Parlamento Europeo y el Consejo decidirán, mediante directivas, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social.
El Parlamento Europeo, el Consejo y la Comisión ejercerán las funciones que les atribuyen las disposiciones precedentes, en particular: a) ocupándose, en general, con prioridad, de las actividades en las que la libertad de establecimiento contribuya de manera especialmente útil al desarrollo de la producción y de los intercambios; b) asegurando una estrecha colaboración entre las administraciones nacionales competentes a fin de conocer las situaciones particulares, dentro de la Unión, de las distintas actividades afectadas; c) eliminando aquellos procedimientos y prácticas administrativos que resulten de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para la libertad de establecimiento; d) velando por que los trabajadores asalariados de uno de los Estados miembros, empleados en el territorio de otro Estado miembro, puedan permanecer en dicho territorio para emprender una actividad no asalariada, cuando cumplan las condiciones que les serían exigibles si entraran en el citado Estado en el momento de querer iniciar dicha actividad; e) haciendo posible la adquisición y el aprovechamiento de propiedades inmuebles situadas en el territorio de un Estado miembro por un nacional de otro Estado miembro, en la medida en que no se contravengan los principios establecidos en el apartado 2 del artículo 39; f) aplicando la supresión progresiva de las restricciones a la libertad de establecimiento, en cada rama de actividad contemplada, tanto en lo que respecta a las condiciones de apertura, en el territorio de un Estado miembro, de agencias, sucursales o filiales, como a las condiciones de admisión del personal de la se de central en los órganos de gestión o de control de aquéllas; g) coordinando, en la medida necesaria y con objeto de hacerlas equivalentes, las garantías exigidas en los Estados miembros a las sociedades definidas en el párrafo segundo del artículo 54, para proteger los intereses de socios y terceros; h) asegurándose de que las condiciones para el establecimiento no resultan falseadas mediante ayudas otorgadas por los Estados miembros.
Artículo 51
(antiguo artículo 45 TCE)
Las disposiciones del presente capítulo no se aplicarán, en lo que respecta al Estado miembro interesado, a las actividades que, en dicho Estado, estén relacionadas, aunque sólo sea de manera ocasional, con el ejercicio del poder público.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán excluir determinadas actividades de la aplicación de las disposiciones del presente capítulo .
Artículo 52
(antiguo artículo 46 TCE)
Las disposiciones del presente capítulo y las medidas adoptadas en virtud de las mismas no prejuzgarán la aplicabilidad de las disposiciones legales, reglamentarias y administrativas que prevean un régimen especial para los extranjeros y que estén justificadas por razones de orden público, seguridad y salud públicas.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán directivas para la coordinación de las mencionadas disposiciones .
Artículo 53
(antiguo artículo 47 TCE)
A fin de facilitar el acceso a las actividades no asalariadas y su ejercicio, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán directivas para el reconocimiento mutuo de diplomas, certificados y otros títulos, así como para la coordinación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros relativas al acceso a las actividades por cuenta propia y a su ejercicio .
En cuanto a las profesiones médicas, paramédicas y farmacéuticas, la progresiva supresión de las restricciones quedará subordinada a la coordinación de las condiciones exigidas para su ejercicio en los diferentes Estados miembros.
Artículo 54
(antiguo artículo 48 TCE)
Las sociedades constituidas de conformidad con la legislación de un Estado miembro y cuya se de social, administración central o centro de actividad principal se encuentre dentro de la Unión quedarán equiparadas, a efectos de aplicación de las disposiciones del presente capítulo, a las personas físicas nacionales de los Estados miembros.
Artículo 55
(antiguo artículo 294 TCE)
Los Estados miembros aplicarán a los nacionales de los demás Estados miembros el trato de nacional en lo que respecta a su participación financiera en el capital de las sociedades definidas en el artículo 54, sin perjuicio de la aplicación de las restantes disposiciones de los Tratados.
Artículo 56
(antiguo artículo 49 TCE)
En el marco de las disposiciones siguientes, quedarán prohibidas las restricciones a la libre prestación de servicios dentro de la Unión para los nacionales de los Estados miembros establecidos en un Estado miembro que no sea el del destinatario de la prestación.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán extender el beneficio de las disposiciones del presente capítulo a los prestadores de servicios que sean nacionales de un tercer Estado y se hallen establecidos dentro de la Unión.
Artículo 57
(antiguo artículo 50 TCE)
Con arreglo a los Tratados, se considerarán como servicios las prestaciones realizadas normalmente a cambio de una remuneración, en la medida en que no se rijan por las disposiciones relativas a la libre circulación de mercancías, capitales y personas .
Los servicios comprenderán, en particular: a) actividades de carácter industrial; b) actividades de carácter mercantil; c) actividades artesanales; d) actividades propias de las profesiones liberales.
Sin perjuicio de las disposiciones del capítulo relativo al derecho de establecimiento, el prestador de un servicio podrá, con objeto de realizar dicha prestación, ejercer temporalmente su actividad en el Estado miembro donde se lleve a cabo la prestación, en las mismas condiciones que imponga ese Estado a sus propios nacionales.
Artículo 58
(antiguo artículo 51 TCE)
La libre prestación de servicios, en materia de transportes, se regirá por las disposiciones del título relativo a los transportes.
La liberalización de los servicios bancarios y de seguros vinculados a los movimientos de capitales se realizará en armonía con la liberalización de la circulación de capitales.
Artículo 59
(antiguo artículo 52 TCE)
A efectos de alcanzar la liberalización de un servicio determinado, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, decidirán mediante directivas.
Las directivas previstas en el apartado 1 se referirán, en general, con prioridad, a los servicios que influyan de forma directa en los costes de producción o cuya liberalización contribuya a facilitar los intercambios de mercancías.
Artículo 60
(antiguo artículo 53 TCE)
Los Estados miembros se esforzarán por proceder a una liberalización de los servicios más amplia que la exigida en virtud de las directivas adoptadas en aplicación del apartado 1 del artículo 59, si su situación económica general y la del sector afectado se lo permiten.
La Comisión dirigirá, a este fin, recomendaciones a los Estados miembros interesados.
Artículo 61
(antiguo artículo 54 TCE)
En tanto no se supriman las restricciones a la libre prestación de servicios, cada uno de los Estados miembros aplicará tales restricciones, sin distinción de nacionalidad o residencia, a todos los prestadores de servicios a que se refiere el párrafo primero del artículo 56.
Artículo 62
(antiguo artículo 55 TCE)
Las disposiciones de los artículos 51 a 54, ambos inclusive, serán aplicables a las materias reguladas por el presente capítulo .
CAPITAL Y PAGOS
Artículo 63
(antiguo artículo 56 TCE)
En el marco de las disposiciones del presente capítulo, quedan prohibidas todas las restricciones a los movimientos de capitales entre Estados miembros y entre Estados miembros y terceros países.
En el marco de las disposiciones del presente capítulo, quedan prohibidas cualesquiera restricciones sobre los pagos entre Estados miembros y entre Estados miembros y terceros países.
Artículo 64
(antiguo artículo 57 TCE)
Lo dispuesto en el artículo 63 se entenderá sin perjuicio de la aplicación a terceros países de las restricciones que existan el 31 de diciembre de 1993 de conformidad con el Derecho nacional o con el Derecho de la Unión en materia de movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
Respecto de las restricciones existentes en virtud de la legislación nacional en Bulgaria, Estonia y Hungría, la fecha aplicable será el 31 de diciembre de 1999.
Aunque procurando alcanzar el objetivo de la libre circulación de capitales entre Estados miembros y terceros países en el mayor grado posible, y sin perjuicio de lo dispuesto en los demás capítulos de los Tratados, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán medidas relativas a los movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
No obstante lo dispuesto en el apartado 2, sólo el Consejo, con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo, podrá establecer medidas que supongan un retroceso en el Derecho de la Unión respecto de la liberalización de los movimientos de capitales con destino a terceros países o procedentes de ellos.
Artículo 65
(antiguo artículo 58 TCE)
Lo dispuesto en el artículo 63 se aplicará sin perjuicio del derecho de los Estados miembros a: a) aplicar las disposiciones pertinentes de su Derecho fiscal que distingan entre contribuyentes cuya situación difiera con respecto a su lugar de residencia o con respecto a los lugares donde esté invertido su capital; b) adoptar las medidas necesarias para impedir las infracciones a su Derecho y normativas nacionales, en particular en materia fiscal y de supervisión prudencial de entidades financieras, establecer procedimientos de declaración de movimientos de capitales a efectos de información administrativa o estadística o tomar medidas justificadas por razones de orden público o de seguridad pública.
Las disposiciones del presente capítulo no serán obstáculo para la aplicación de restricciones del derecho de establecimiento compatibles con los Tratados.
Las medidas y procedimientos a que se hace referencia en los apartados 1 y 2 no deberán constituir ni un medio de discriminación arbitraria ni una restricción encubierta de la libre circulación de capitales y pagos tal y como la define el artículo 63.
A falta de medidas de aplicación del apartado 3 del artículo 64, la Comisión o, a falta de una decisión de la Comisión dentro de un período de tres meses a partir de la solicitud del Estado miembro interesado, el Consejo, podrá adoptar una decisión que declare que las medidas fiscales restrictivas adoptadas por un Estado miembro con respecto a uno o varios terceros países deben considerarse compatibles con los Tratados en la medida en que las justifique uno de los objetivos de la Unión y sean compatibles con el correcto funcionamiento del mercado interior.
El Consejo se pronunciará por unanimidad a instancia de un Estado miembro.
Artículo 66
(antiguo artículo 59 TCE)
Cuando en circunstancias excepcionales los movimientos de capitales con destino a terceros países o procedentes de el los causen, o amenacen causar, dificultades graves para el funcionamiento de la unión económica y monetaria, el Consejo, a propuesta de la Comisión y previa consulta al Banco Central Europeo, podrá adoptar respecto a terceros países, por un plazo que no sea superior a seis meses, las medidas de salvaguardia estrictamente necesarias.
ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA
DISPOSICIONES GENERALES
Artículo 67
(antiguo artículo 61 TCE y antiguo artículo 29 TUE)
La Unión constituye un espacio de libertad, seguridad y justicia dentro del respeto de los derechosfundamentales y de los distintos sistemas y tradiciones jurídicos de los Estados miembros.
Garantizará la ausencia de controles de las personas en las fronteras interiores y desarrollará una política común de asilo, inmigración y control de las fronteras exteriores que esté basada en la solidaridad entre Estados miembros y sea equitativa respecto de los nacionales de terceros países.
A efectos del presente título, los apátridas se asimilarán a los nacionales de terceros países.
La Unión se esforzará por garantizar un nivel elevado de seguridad mediante medidas de prevención de la delincuencia, el racismo y la xenofobia y de lucha en contra de ellos, medidas de coordinación y cooperación entre autoridades policiales y judiciales y otras autoridades competentes, así como mediante el reconocimiento mutuo de las resoluciones judiciales en materia penal y, si es necesario, mediante la aproximación de las legislaciones penales.
La Unión facilitará la tutela judicial, garantizando en especial el principio de reconocimiento mutuo de las resoluciones judiciales y extrajudiciales en materia civil.
Artículo 68
El Consejo Europeo definirá las orientaciones estratégicas de la programación legislativa y operativa en el espacio de libertad, seguridad y justicia.
Artículo 69
En relación con las propuesta se iniciativas legislativas presentadas en el marco de los capítulos 4 y 5, los Parlamentos nacionales velarán por que se respete el principio de subsidiariedad, de conformidad con el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Artículo 70
Sin perjuicio de los artículos 258, 259 y 260, el Consejo podrá adoptar, a propuesta de la Comisión, medidas que establezcan los procedimientos que seguirán los Estados miembros para efectuar, en colaboración con la Comisión, una evaluación objetiva e imparcial de la aplicación, por las autoridades de los Estados miembros, de las políticas de la Unión contempladas en el presente título, en particular con objeto de favorecer la plena aplicación del principio de reconocimiento mutuo.
Se informará al Parlamento Europeo y a los Parlamentos nacionales del contenido y los resultados de esta evaluación.
Artículo 71
(antiguo artículo 36 TUE)
Se creará un comité permanente en el Consejo con objeto de garantizar dentro de la Unión el fomento y la intensificación de la cooperación operativa en materia de seguridad interior.
Sin perjuicio del artículo 240, dicho comité propiciará la coordinación de la actuación de las autoridades competentes de los Estados miembros.
Podrán participar en sus trabajos los representantes de los órganos y organismos de la Unión afectados.
Se mantendrá informados de dichos trabajos al Parlamento Europeo y a los Parlamentos nacionales.
Artículo 72
(antiguo artículo 64, apartado 1, TCE y antiguo artículo 33 TUE)
El presente título se entenderá sin perjuicio del ejercicio de las responsabilidades que incumben a los Estados miembros en cuanto al mantenimiento del orden público y la salvaguardia de la seguridad interior.
Artículo 73
Los Estados miembros tendrán la posibilidad de organizar entre el los y bajo su responsabilidad formas de cooperación y coordinación en la medida en que lo estimen apropiado, entre los servicios competentes de sus administraciones responsables de velar por la seguridad nacional.
Artículo 74
(antiguo artículo 66 TCE)
El Consejo adoptará medidas para garantizar la cooperación administrativa entre los servicios competentes de los Estados miembros en los ámbitos a que se refiere el presente título, así como entre dichos servicios y la Comisión.
Se pronunciará a propuesta de la Comisión, sin perjuicio del artículo 76, y previa consulta al Parlamento Europeo.
Artículo 75
(antiguo artículo 60 TCE)
Cuando sea necesario para lograr los objetivos enunciados en el artículo 67, en lo que se refiere a la prevención y lucha contra el terrorismo y las actividades con él relacionadas, el Parlamento Europeo y el Consejo definirán mediante reglamentos, con arreglo al procedimiento legislativo ordinario, un marco de medidas administrativas sobre movimiento de capitales y pagos, tales como la in m o vi l i zación de fondos, activos financieros o beneficios económicos cuya propiedad, posesión o tenencia ostenten personas físicas o jurídicas, grupos o entidades no estatales.
El Consejo adoptará, a propuesta de la Comisión, medidas para aplicar el marco mencionado en el párrafo primero.
Los actos contemplados en el presente artículo incluirán las disposiciones necesarias en materia de garantías jurídicas.
Artículo 76
Los actos contemplados en los capítulos 4 y 5, así como las medidas mencionadas en el artículo 74 que garanticen la cooperación administrativa en los ámbitos a que se refieren esos capítulos, se adoptarán: a) a propuesta de la Comisión, o b) por iniciativa de la cuarta parte de los Estados miembros.
POLÍTICAS SOBRE CONTROLES EN LAS FRONTERAS, ASILO E INMIGRACIÓN
Artículo 77
(antiguo artículo 62 TCE)
La Unión desarrollará una política que tendrá por objetivo: a) garantizar la ausencia total de controles de las personas, sea cual sea su nacionalidad, cuando crucen las fronteras interiores;
30.3.2010 b) garantizar los controles de las personas y la vigilancia eficaz en el cruce de las fronteras exteriores; c) instaurar progresivamente un sistema integrado de gestión de las fronteras exteriores.
A efectos del apartado 1, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas relativas a: a) la política común de visados y otros permisos de residencia de corta duración; b) los controles a los cuales se someterá a las personas que crucen las fronteras exteriores; c) las condiciones en las que los nacionales de terceros países podrán circular libremente por la Unión durante un corto período; d) cualquier medida necesaria para el establecimiento progresivo de un sistema integrado de gestión de las fronteras exteriores; e) la ausencia total de controles de las personas, sea cual sea su nacionalidad, cuando crucen las fronteras interiores.
Si resulta necesaria una acción de la Unión para facilitar el ejercicio del derecho, establecido en la letra a) del apartado 2 del artículo 20, y a menos que los Tratados hayan previsto poderes de actuación a tal efecto, el Consejo podrá establecer, con arreglo a un procedimiento legislativo especial, disposiciones relativas a los pasaportes, documentos de identidad, permisos de residencia o cualquier otro documento asimilado.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
El presente artículo no afectará a la competencia de los Estados miembros respecto de la delimitación geográfica de sus fronteras, de conformidad con el Derecho internacional.
Artículo 78
(antiguos artículos 63, puntos 1 y 2, y 64, apartado 2, TCE)
La Unión desarrollará una política común en materia de asilo, protección subsidiaria y protección temporal destinada a ofrecer un estatuto apropiado a todo nacional de un tercer país que necesite protección internacional y a garantizar el respeto del principio de no devolución.
Esta política deberá ajustarse a la Convención de Ginebra de 28 de julio de 1951 y al Protocolo de 31 de enero de 1967 sobre el Estatuto de los Refugiados, así como a los demás tratados pertinentes.
A efectos del apartado 1, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas relativas a un sistema europeo común de asilo que incluya: a) un estatuto uniforme de asilo para nacionales de terceros países, válido en toda la Unión; b) un estatuto uniforme de protección subsidiaria para los nacionales de terceros países que, sin obtener el asilo europeo, necesiten protección internacional;
C 83/77 c) un sistema común para la protección temporal de las personas desplazadas, en caso de afluencia masiva; d) procedimientos comunes para conceder o retirar el estatuto uniforme de asilo o de protección subsidiaria; e) criterios y mecanismos para determinar el Estado miembro responsable de examinar una solicitud de asilo o de protección subsidiaria; f) normas relativas a las condiciones de acogida de los solicitantes de asilo o de protección subsidiaria; g) la asociación y la cooperación con terceros países para gestionar los flujos de personas que solicitan asilo o una protección subsidiaria o temporal.
Si uno o varios Estados miembros se enfrentan a una situación de emergencia caracterizada por la afluencia repentina de nacionales de terceros países, el Consejo podrá adoptar, a propuesta de la Comisión, medidas provisionales en beneficio de los Estados miembros afectados.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
Artículo 79
(antiguo artículo 63, puntos 3 y 4, TCE)
La Unión desarrollará una política común de inmigración destinada a garantizar, en todo momento, una gestión eficaz de los flujos migratorios, un trato equitativo de los nacionales de terceros países que residan legalmente en los Estados miembros, así como una prevención de la inmigración ilegal y de la trata de seres humanos y una lucha reforzada contra ambas.
A efectos del apartado 1, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas en los ámbitos siguientes: a) las condiciones de entrada y residencia y las normas relativas a la expedición por los Estados miembros de visados y permisos de residencia de larga duración, incluidos los destinados a la reagrupación familiar; b) la definición de los derechos de los nacionales de terceros países que residan legalmente en un Estado miembro, con inclusión de las condiciones que rigen la libertad de circulación y de residencia en los demás Estados miembros; c) la inmigración y residencia ilegales, incluidas la expulsión y la repatriación de residentes en situación ilegal; d) la lucha contra la trata de seres humanos, en particular de mujeres y niños.
La Unión podrá celebrar con terceros países acuerdos para la readmisión, en sus países de origen o de procedencia, de nacionales de terceros países que no cumplan o que hayan dejado de cumplir las condiciones de entrada, presencia o residencia en el territorio de uno de los Estados miembros.
El Parlamento Europeo y el Consejo podrán establecer, con arreglo al procedimiento legislativo ordinario, medidas para fomentar y apoyar la acción de los Estados miembros destinada a propiciar la integración de los nacionales de terceros países que residan legalmente en su territorio, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El presente artículo no afectará al derecho de los Estados miembros a establecer volúmenes de admisión en su territorio de nacionales de terceros países procedentes de terceros países con el fin de buscar trabajo por cuenta ajena o por cuenta propia.
Artículo 80
Las políticas de la Unión mencionadas en el presente capítulo y su ejecución se regirán por el principio de solidaridad y de reparto equitativo de la responsabilidad entre los Estados miembros, también en el aspecto financiero.
Cada vez que sea necesario, los actos de la Unión adoptados en virtud del presente capítulo contendrán medidas apropiadas para la aplicación de este principio .
Artículo 81
(antiguo artículo 65 TCE)
La Unión desarrollará una cooperación judicial en asuntos civiles con repercusión transfronteriza, basada en el principio de reconocimiento mutuo de las resoluciones judiciales y extrajudiciales.
Esta cooperación podrá incluir la adopción de medidas de aproximación de las disposiciones legales y reglamentarias de los Estados miembros.
A los efectos del apartado 1, y en particular cuando resulte necesario para el buen funcionamiento del mercado interior, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas para garantizar: a) el reconocimiento mutuo, entre los Estados miembros, de las resoluciones judiciales y extrajudiciales , así como su ejecución; b) la notificación y el traslado transfronterizos de documentos judiciales y extrajudiciales; c) la compatibilidad de las normas aplicables en los Estados miembros en materia de conflictos de leyes y de jurisdicción; d) la cooperación en la obtención de pruebas; e) una tutela judicial efectiva; f) la eliminación de los obstáculos al buen funcionamiento de los procedimientos civiles, fomentando si es necesario la compatibilidad de las normas de procedimiento civil aplicables en los Estados miembros;
No obstante lo dispuesto en el apartado 2, las medidas relativas al Derecho de familia con repercusión transfronteriza se establecerán por el Consejo, con arreglo a un procedimiento legislativo especial.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
El Consejo, a propuesta de la Comisión, podrá adoptar una decisión que determine los aspectos del Derecho de familia con repercusión transfronteriza que puedan ser objeto de actos adoptados mediante el procedimiento legislativo ordinario.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
La propuesta a que se refiere el párrafo segundo se comunicará a los Parlamentos nacionales.
En caso de que un Parlamento nacional notifique su oposición en los seis meses posteriores a la comunicación, la decisión no será adoptada .
En ausencia de oposición, el Consejo podrá adoptar la decisión.
Artículo 82
(antiguo artículo 31 TUE)
La cooperación judicial en materia penal en la Unión se basará en el principio de reconocimiento mutuo de las sentencias y resoluciones judiciales e incluye la aproximación de las disposiciones legales y reglamentarias de los Estados miembros en los ámbitos mencionados en el apartado 2 y en el artículo 83.
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, medidas tendentes a: a) establecer normas y procedimientos para garantizar el reconocimiento en toda la Unión de las sentencias y resoluciones judiciales en todas sus formas; b) prevenir y resolver los conflictos de jurisdicción entre los Estados miembros; c) apoyar la formación de magistrados y del personal al servicio de la administración de justicia; d) facilitar la cooperación entre las autoridades judiciales o equivalentes de los Estados miembros en el marco del procedimiento penal y de la ejecución de resoluciones.
En la medida en que sea necesario para facilitar el reconocimiento mutuo de las sentencias y resoluciones judiciales y la cooperación policial y judicial en asuntos penales con dimensión transfronteriza, el Parlamento Europeo y el Consejo podrán establecer normas mínimas mediante directivas adoptadas con arreglo al procedimiento legislativo ordinario.
Estas normas mínimas tendrán en cuenta las diferencias entre las tradiciones y los sistemas jurídicos de los Estados miembros.
Para la adopción de esta decisión, el Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
La adopción de las normas mínimas contempladas en el presente apartado no impedirá que los Estados miembros mantengan o instauren un nivel más elevado de protección de las personas .
Cuando un miembro del Consejo considere que un proyecto de directiva contemplada en el apartado 2 afecta a aspectos fundamentales de su sistema de justicia penal, podrá solicitar que el asunto se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento legislativo ordinario.
Previa deliberación, y en caso de que se alcance un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento legislativo ordinario.
Sino hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de directiva de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 20 del Tratado de la Unión Europea y el apartado 1 del artículo 329 del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
Artículo 83
(antiguo artículo 31 TUE)
El Parlamento Europeo y el Consejo podrán establecer, mediante directivas adoptadas con arreglo al procedimiento legislativo ordinario, normas mínimas relativas a la definición de las infracciones penales y de las sanciones en ámbitos delictivos que sean de especial gravedad y tengan una dimensión transfronteriza derivada del carácter o de las repercusiones de dichas infracciones o de una necesidad particular de combatirlas según criterios comunes.
Estos ámbitos delictivos son los siguientes: el terrorismo, la trata de seres humanos y la explotación sexual de mujeres y niños, el tráfico ilícito de drogas, el tráfico ilícito de armas, el blanqueo de capitales, la corrupción, la falsificación de medios de pago, la delincuencia informática y la delincuencia organizada.
Teniendo en cuenta la evolución de la delincuencia, el Consejo podrá adoptar una decisión que determine otros ámbitos delictivos que respondan a los criterios previstos en el presente apartado .
Se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
Cuando la aproximación de las disposiciones legales y reglamentarias de los Estados miembros en materia penal resulte imprescindible para garantizar la ejecución eficaz de una política de la Unión en un ámbito que haya sido objeto de medidas de armonización, se podrá establecer mediante directivas normas mínimas relativas a la definición de las infracciones penales y de las sanciones en el ámbito de que se trate.
Dichas directivas se adoptarán con arreglo a un procedimiento legislativo ordinario o especial idéntico al empleado para la adopción de las medidas de armonización en cuestión, sin perjuicio del artículo 76.
Cuando un miembro del Consejo considere que un proyecto de directiva contemplada en los apartados 1 ó 2 afecta a aspectos fundamentales de su sistema de justicia penal, podrá solicitar que el asunto se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento legislativo ordinario.
Previa deliberación, y en caso de que se alcance un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo, poniendo fin con ello a la suspensión del procedimiento legislativo ordinario.
Sino hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de directiva de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 20 del Tratado de la Unión Europea y el apartado 1 del artículo 329 del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
Artículo 84
El Parlamento Europeo y el Consejo podrán establecer, con arreglo al procedimiento legislativo ordinario, medidas que impulsen y apoyen la actuación de los Estados miembros en el ámbito de la prevención de la delincuencia, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 85
(antiguo artículo 31 TUE)
La función de Eurojust es apoyar y reforzar la coordinación y la cooperación entre las autoridades nacionales encargadas de investigar y perseguir la delincuencia grave que afecte a dos o más Estados miembros o que deba perseguirse según criterios comunes, basándose en las operaciones efectuadas y en la información proporcionada por las autoridades de los Estados miembros y por Europol.
A tal fin, el Parlamento Europeo y el Consejo determinarán, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, la estructura, el funcionamiento, el ámbito de actuación y las competencias de Eurojust.
Estas competencias podrán incluir: a) el inicio de diligencias de investigación penal, así como la propuesta de incoación de procedimientos penales por las autoridades nacionales competentes, en particular los relativos a infracciones que perjudiquen a los intereses financieros de la Unión; b) la coordinación de las investigaciones y los procedimientos mencionados en la letra a); c) la intensificación de la cooperación judicial, entre otras cosas mediante la resolución de conflictos de jurisdicción y una estrecha cooperación con la Red Judicial Europea.
En dichos reglamentos se determinará asimismo el procedimiento de participación del Parlamento Europeo y de los Parlamentos nacionales en la evaluación de las actividades de Eurojust.
En el contexto de las acciones penales contempladas en el apartado 1, y sin perjuicio del artículo 86, los actos formales de carácter procesal serán llevados a cabo por los funcionarios nacionales competentes.
Artículo 86
Para combatirlas infracciones que perjudiquen a los intereses financieros de la Unión, el Consejo podrá crear, mediante reglamentos adoptados con arreglo a un procedimiento legislativo especial, una Fiscalía Europea a partir de Eurojust.
El Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
En caso de falta de unanimidad, un grupo de al menos nueve Estados miembros podrá solicitar que el proyecto de reglamento se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento en el Consejo.
Previa deliberación, y en caso de alcanzarse un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo para su adopción.
Sino hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de reglamento de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 20 del Tratado de la Unión Europea y el apartado 1 del artículo 329 del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
La Fiscalía Europea, en su caso en colaboración con Europol, será competente para descubrir a los autores y cómplices de infracciones que perjudiquen a los intereses financieros de la Unión definidos en el reglamento contemplado en el apartado 1, y para incoar un procedimiento penal y solicitar la apertura de juicio contra ellos.
Ejercerá ante los órganos jurisdiccionales competentes de los Estados miembros la acción penal relativa a dichas infracciones.
Los reglamentos contemplados en el apartado 1 fijarán el Estatuto de la Fiscalía Europea, las condiciones para el desempeño de sus funciones, las normas de procedimiento aplicables a sus actividades y aquéllas que rijan la admisibilidad de las pruebas, así como las normas aplicables al control jurisdiccional de los actos procesales realizados en el desempeño de sus funciones.
Simultáneamente o con posterioridad, el Consejo Europeo podrá adoptar una decisión que modifique el apartado 1 con el fin de ampliar las competencias de la Fiscalía Europea a la lucha contra la delincuencia grave que tenga una dimensión transfronteriza, y que modifique en consecuencia el apartado 2 en lo referente a los autores y cómplices de delitos graves que afectan a varios Estados miembros.
El Consejo Europeo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo y previa consulta a la Comisión.
Artículo 87
(antiguo artículo 30 TUE)
La Unión desarrollará una cooperación policial en la que participen todas las autoridades competentes de los Estados miembros, incluidos los servicios de policía, los servicios de aduanas y otros servicios con funciones coercitivas especializados en la prevención y en la detección e investigación de infracciones penales.
A los efectos del apartado 1, el Parlamento Europeo y el Consejo podrán adoptar, con arreglo al procedimiento legislativo ordinario, medidas relativas a: a) la recogida, almacenamiento, tratamiento, análisis e intercambio de información pertinente; b) el apoyo a la formación de personal, así como la cooperación para el intercambio de personal, los equipos y la investigación científica policial; c) las técnicas comunes de investigación relacionadas con la detección de formas graves de delincuencia organizada.
El Consejo podrá establecer, con arreglo a un procedimiento legislativo especial, medidas relativas a la cooperación operativa entre las autoridades a que se refiere el presente artículo .
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
En caso de falta de unanimidad, un grupo de al menos nueve Estados miembros podrá solicitar que el proyecto de medidas se remita al Consejo Europeo, en cuyo caso quedará suspendido el procedimiento en el Consejo.
Previa deliberación, y en caso de alcanzarse un consenso, el Consejo Europeo, en el plazo de cuatro meses a partir de dicha suspensión, devolverá el proyecto al Consejo para su adopción.
Sino hay acuerdo dentro de ese mismo plazo, y al menos nueve Estados miembros quieren establecer una cooperación reforzada con arreglo al proyecto de medidas de que se trate, lo comunicarán al Parlamento Europeo, al Consejo y a la Comisión.
En tal caso, la autorización para iniciar la cooperación reforzada a que se refieren el apartado 2 del artículo 20 del Tratado de la Unión Europea y el apartado 1 del artículo 329 del presente Tratado se considerará concedida, y se aplicarán las disposiciones relativas a la cooperación reforzada.
El procedimiento específico establecido en los párrafos segundo y tercero no será de aplicación a los actos que constituyan un desarrollo del acervo de Schengen.
Artículo 88
(antiguo artículo 30 TUE)
La función de Europol es apoyar y reforzar la actuación de las autoridades policiales y de los demás servicios con funciones coercitivas de los Estados miembros, así como su colaboración mutua en la prevención de la delincuencia grave que afecte a dos o más Estados miembros, del terrorismo y de las formas de delincuencia que lesionen un interés común que sea objeto de una política de la Unión, así como en la lucha en contra de ellos.
El Parlamento Europeo y el Consejo determinarán, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, la estructura, el funcionamiento, el ámbito de actuación y las competencias de Europol.
Estas competencias podrán incluir: a) la recogida, almacenamiento, tratamiento, análisis e intercambio de la información, en particular la transmitida por las autoridades de los Estados miembros o de terceros países o terceras instancias; b) la coordinación, organización y realización de investigaciones y actividades operativas, llevadas a cabo conjuntamente con las autoridades competentes de los Estados miembros o en el marco de equipos conjuntos de investigación, en su caso en colaboración con Eurojust.
En dichos reglamentos se fijará asimismo el procedimiento de control de las actividades de Europol por el Parlamento Europeo, control en el que participarán los Parlamentos nacionales.
Cualquier actividad operativa de Europol deberá llevarse a cabo en contacto y de acuerdo con las autoridades de los Estados miembros cuyo territorio resulte afectado.
La aplicación de medidas coercitivas corresponderá exclusivamente a las autoridades nacionales competentes.
Artículo 89
(antiguo artículo 32 TUE)
El Consejo fijará, con arreglo a un procedimiento legislativo especial, las condiciones y límites dentro de los cuales las autoridades competentes de los Estados miembros mencionadas en los artículos 82 y 87 podrán actuar en el territorio de otro Estado miembro en contacto y de acuerdo con las autoridades de dicho Estado .
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Artículo 90
(antiguo artículo 70 TCE)
Los objetivos de los Tratados se perseguirán, en la materia regulada por el presente título, en el marco de una política común de transportes.
Artículo 91
(antiguo artículo 71 TCE)
Para la aplicación del artículo 90, y teniendo en cuenta las peculiaridades del sector de los transportes, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, establecerán: a) normas comunes aplicables a los transportes internacionales efectuados desde el territorio de un Estado miembro o con destino al mismo o a través del territorio de uno o varios Estados miembros; b) condiciones con arreglo a las cuales los transportistas no residentes podrán prestar servicios de transportes en un Estado miembro; c) medidas que permitan mejorar la seguridad en los transportes; d) cualesquiera otrasdisposiciones oportunas.
Cuando se adopten las medidas contempladas en el apartado 1, se tendrán en cuenta los casos en que su aplicación pueda afectar gravemente al nivel de vida y al empleo de ciertas regiones, así como a la explotación del material de transporte.
Artículo 92
(antiguo artículo 72 TCE)
Hasta la adopción de las disposiciones a que se refiere el apartado 1 del artículo 91, ningún Estado miembro podrá, salvo que el Consejo adopte por unanimidad una medida por la que se conceda una excepción, hacer que las diferentes disposiciones que estuvieran regulando esta materia el 1 de enero de 1958 o, para los Estados que se hayan adherido, en la fecha de su adhesión, produzcan efectos que, directa o indirectamente, desfavorezcan a los transportistas de los demás Estados miembros con respecto a los transportistas nacionales.
Artículo 93
(antiguo artículo 73 TCE)
Serán compatibles con los Tratados las ayudas que respondan a las necesidades de coordinación de los transportes o que correspondan al reembolso de determinadas obligaciones inherentes a la noción de servicio público.
Artículo 94
(antiguo artículo 74 TCE)
Toda medida en materia de precios y condiciones de transporte, adoptada en el marco de los Tratados, deberá tener en cuenta la situación económica de los transportistas.
Artículo 95
(antiguo artículo 75 TCE)
Quedan prohibidas, respecto del tráfico dentro de la Unión, las discriminaciones que consistan en la aplicación por un transportista, para las mismas mercancías y las mismas relaciones de tráfico, de precios y condiciones de transporte diferentes en razón del país de origen o de destino de los productos transportados.
El apartado 1 no excluye que el Parlamento Europeo y el Consejo puedan adoptar otras medidas en aplicación del apartado 1 del artículo 91.
El Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, establecerá una regulación que garantice la aplicación de lo dispuesto en el apartado 1.
En particular, podrá adoptar las disposiciones necesarias para permitir a las instituciones de la Unión controlar el cumplimiento de lo dispuesto en el apartado 1 y asegurar a los usuarios el pleno beneficio de tal disposición.
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los casos de discriminación a que se hace referencia en el apartado 1 y, previa consulta a cualquier Estado miembro interesado, tomará las decisiones que considere necesarias en el ámbito de la regulación establecida de conformidad con lo dispuesto en el apartado 3.
Artículo 96
(antiguo artículo 76 TCE)
Quedará prohibida la imposición por un Estado miembro, al transporte dentro de la Unión, de precios y condiciones que impliquen en cualquier forma una ayuda o protección a una o más empresas o industrias determinadas, a menos que tal imposición haya sido autorizada por la Comisión.
La Comisión, por propia iniciativa o a instancia de un Estado miembro, examinará los precios y condiciones mencionados en el apartado 1, teniendo especialmente en cuenta, por una parte, las exigencias de una política económica regional adecuada, las necesidades de las regiones su b desarrolladas y los problemas de las regiones gravemente afectadas por circunstancias políticas y, por otra, la incidencia de tales precios y condiciones en la competencia entre los distintos tipos de transporte.
La Comisión, previa consulta a todos los Estados miembros interesados, tomará las decisiones necesarias.
La prohibición a que se alude en el apartado 1 no afectará a las tarifas de competencia.
Artículo 97
(antiguo artículo 77 TCE)
Los derechos o cánones que, independientemente de los precios de transporte, exija un transportista por cruzar las fronteras no deberán sobrepasar un nivel razonable, teniendo en cuenta los gastos reales a que efectivamente dé lugar el paso por esas fronteras.
Los Estados miembros procurarán reducir progresivamente dichos gastos.
La Comisión podrá dirigir a los Estados miembros recomendaciones relativas a la aplicación del presente artículo .
Artículo 98
(antiguo artículo 78 TCE)
Las disposiciones del presente título no obstarán a las medidas adoptadas en la RepúblicaFederal de Alemania, siempre que fueren necesarias para compensar las desventajas económicas que la división de Alemania ocasiona a la economía de determinadas regiones de la República Federal, afectadas por esta división.
Cinco años después de la entrada en vigor del Tratado de Lisboa, el Consejo podrá adoptar, a propuesta de la Comisión, una decisión por la que se derogue el presente artículo .
Artículo 99
(antiguo artículo 79 TCE)
Se crea un Comité Consultivo adjunto a la Comisión, compuesto por expertos designados por los Gobiernos de los Estados miembros.
La Comisión consultará a este Comité en materia de transportes, siempre que lo estime conveniente.
Artículo 100
(antiguo artículo 80 TCE)
Las disposiciones del presente título se aplicarán a los transportes por ferrocarril, carretera o vías navegables.
El Parlamento Europeo y el Consejo podrán establecer, con arreglo al procedimiento legislativo ordinario, disposiciones apropiadas para la navegación marítima y aérea.
Se pronunciarán previa consulta al Comité Económico y Social y al Comité de las Regiones.
NORMAS COMUNES SOBRE COMPETENCIA, FISCALIDAD Y APROXIMACIÓN DE LAS LEGISLACIONES
SECCIÓN PRIMERA
DISPOSICIONES APLICABLES A LAS EMPRESAS
Artículo 101
(antiguo artículo 81 TCE)
Serán incompatibles con el mercado interior y quedarán prohibidos todos los acuerdos entre empresas, las decisiones de asociaciones de empresas y las prácticas concertadas que puedan afectar al comercio entre los Estados miembros y que tengan por objeto o efecto impedir, restringir o falsear el juego de la competencia dentro del mercado interior y, en particular, los que consistan en: a) fijar directa o indirectamente los precios de compra o de venta u otras condiciones de transacción; b) limitar o controlar la producción, el mercado, el desarrollo técnico o las inversiones; c) repartirse los mercados o las fuentes de abastecimiento; d) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasione n a éstos una desventaja competitiva; e) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
Los acuerdos o decisiones prohibidos por el presente artículo serán nulos de pleno derecho .
No obstante, las disposiciones del apartado 1 podrán ser declaradas inaplicables a:
— cualquier acuerdo o categoría de acuerdos entre empresas,
— cualquier decisión o categoría de decisiones de asociaciones de empresas,
— cualquier práctica concertada o categoría de prácticas concertadas, que contribuyan a mejorar la producción o la distribución de los productos o a fomentar el progreso técnico o económico, y reserven al mismo tiempo a los usuarios una participación equitativa en el beneficio resultante, y sin que: a) impongan a las empresas interesadas restricciones que no sean indispensables para alcanzar tales objetivos; b) ofrezcan a dichas empresas la posibilidad de eliminar la competencia respecto de una parte sustancial de los productos de que se trate.
Artículo 102
(antiguo artículo 82 TCE)
Será incompatible con el mercado interior y quedará prohibida, en la medida en que pueda afectar al comercio entre los Estados miembros, la explotación abusiva, por parte de una o más empresas, de una posición dominante en el mercado interior o en una parte sustancial del mismo.
Tales prácticas abusivas podrán consistir, particularmente, en: a) imponer directa o indirectamente precios de compra, de venta u otras condiciones de transacción no equitativas; b) limitar la producción, el mercado o el desarrollo técnico en perjuicio de los consumidores; c) aplicar a terceros contratantes condiciones desiguales para prestaciones equivalentes, que ocasione n a éstos una desventaja competitiva; d) subordinar la celebración de contratos a la aceptación, por los otros contratantes, de prestaciones suplementarias que, por su naturaleza o según los usos mercantiles, no guarden relación alguna con el objeto de dichos contratos.
Artículo 103
(antiguo artículo 83 TCE)
El Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará los reglamentos o directivas apropiados para la aplicación de los principios enunciados en los artículos 101 y 102.
Las disposiciones a que se refiere el apartado 1 tendrán especialmente por objeto: a) garantizar la observancia de las prohibiciones mencionadas en el apartado 1 del artículo 101 y en el artículo 102, mediante el establecimiento de multas y multas coercitivas;
30.3.2010 b) determinar las modalidades de aplicación del apartado 3 del artículo 101, teniendo en cuenta la necesidad, por una parte, de asegurar una vigilancia eficaz y, por otra, de simplificar en lo posible el control administrativo; c) precisar, eventualmente, respecto de los distintos sectores económicos, el ámbito de aplicación de los artículos 101 y 102; d) definir las respectivas funciones de la Comisión y del Tribunal de Justicia de la Unión Europea en la aplicación de las disposiciones establecidas en el presente apartado; e) definir las relaciones entre las legislaciones nacionales, por una parte, y las disposiciones de la presente sección y las adoptadas en aplicación del presente artículo, por otra.
Artículo 104
(antiguo artículo 84 TCE)
Hasta la entrada en vigor de las disposiciones adoptadas en aplicación del artículo 103, las autoridades de los Estados miembros decidirán sobre la admisibilidad de los acuerdos, decisiones y prácticas concertadas y sobre la explotación abusiva de una posición dominante en el mercado interior, de conformidad con su propio Derecho y las disposiciones del artículo 101, en particular las de su apartado 3, y las del artículo 102.
Artículo 105
(antiguo artículo 85 TCE)
Sin perjuicio de lo dispuesto en el artículo 104, la Comisión velará por la aplicación de los principios enunciados en los artículos 101 y 102.
A instancia de un Estado miembro o de oficio, y en colaboración con las autoridades competentes de los Estados miembros, que le prestarán su asistencia, la Comisión investigará los casos de supuesta infracción de los principios antes mencionados .
Si comprobare la existencia de una infracción, propondrá las medidas adecuadas para poner término a el la .
En caso de que no se ponga fin a tales infracciones, la Comisión hará constar su existencia mediante una decisión motivada.
Podrá publicar dicha decisión y autorizar a los Estados miembros para que adopten las medidas necesarias, en las condiciones y modalidades que el la determine, para remediar esta situación.
La Comisión podrá adoptar reglamentos relativos a las categorías de acuerdos sobre las que el Consejo haya adoptado un reglamento o una directiva con arreglo a la letra b) del apartado 2 del artículo 103.
Artículo 106
(antiguo artículo 86 TCE)
Los Estados miembros no adoptarán ni mantendrán, respecto de las empresas públicas y aquellas empresas a las que concedan derechos especiales o exclusivos, ninguna medida contraria a las normas de los Tratados, especialmente las previstas en los artículos 18 y 101 a 109, ambos inclusive.
Las empresas encargadas de la gestión de servicios de interés económico general o que tengan el carácter de monopolio fiscal quedarán sometidas a las normas de los Tratados, en especial a las normas sobre competencia, en la medida en que la aplicación de dichas normas no impida, de hecho o de derecho, el cumplimiento de la misión específica a el las confiada.
El desarrollo de los intercambios no deberá quedar afectado en forma tal que sea contraria al interés de la Unión.
La Comisión velará por la aplicación de las disposiciones del presente artículo y, en tanto fuere necesario, dirigirá a los Estados miembros directivas o decisiones apropiadas.
SECCIÓN SEGUNDA
AYUDAS OTORGADAS POR LOS ESTADOS
Artículo 107
(antiguo artículo 87 TCE)
Salvo que los Tratados dispongan otra cosa, serán incompatibles con el mercado interior, en la medida en que afecten a los intercambios comerciales entre Estados miembros, las ayudas otorgadas por los Estados o mediante fondos estatales, bajo cualquier forma, que falseen o amenacen falsear la competencia, favoreciendo a determinadas empresas o producciones.
Serán compatibles con el mercado interior: a) las ayudas de carácter social concedidas a los consumidores individuales, siempre que se otorguen sin discriminaciones basadas en el origen de los productos; b) las ayudas destinadas a reparar los perjuicios causados por desastres naturales o por otros acontecimientos de carácter excepcional; c) las ayudas concedidas con objeto de favorecer la economía de determinadas regiones de la RepúblicaFederal de Alemania, afectadas por la división de Alemania, en la medida en que sean necesarias para compensar las desventajas económicas que resultan de tal división.
Cinco años después de la entrada en vigor del Tratado de Lisboa, el Consejo podrá adoptar, a propuesta de la Comisión, una decisión por la que se derogue la presente letra .
Podrán considerarse compatibles con el mercado interior: a) las ayudas destinadas a favorecer el desarrollo económico de regiones en las que el nivel de vida sea anormalmente bajo o en las que exista una grave situación de subempleo, así como el de las regiones contempladas en el artículo 349, habida cuenta de su situación estructural, económica y social; b) las ayudas para fomentar la realización de un proyecto importante de interés común europeo o destinadas a poner remedio a una grave perturbación en la economía de un Estado miembro;
30.3.2010 c) las ayudas destinadas a facilitar el desarrollo de determinadas actividades o de determinadas regiones económicas, siempre que no alteren las condiciones de los intercambios en forma contraria al interés común; d) las ayudas destinadas a promover la cultura y la conservación del patrimonio, cuando no alteren las condiciones de los intercambios y de la competencia en la Unión en contra del interés común; e) las demás categorías de ayudas que determine el Consejo por decisión, tomada a propuesta de la Comisión.
Artículo 108
(antiguo artículo 88 TCE)
La Comisión examinará permanentemente, junto con los Estados miembros, los regímenes de ayudas existentes en dichos Estados .
Propondrá a éstos las medidas apropiadas que exija el desarrollo progresivo o el funcionamiento del mercado interior.
Si, después de haber emplazado a los interesados para que presenten sus observaciones, la Comisión comprobare que una ayuda otorgada por un Estado o mediante fondos estatales no es compatible con el mercado interior en virtud del artículo 107, o que dicha ayuda se aplica de manera abusiva, decidirá que el Estado interesado la suprima o modifique en el plazo que el la misma determine.
Si el Estado de que se trate no cumpliere esta decisión en el plazo establecido, la Comisión o cualquier otro Estado interesado podrá recurrir directamente al Tribunal de Justicia de la Unión Europea, no obstante lo dispuesto en los artículos 258 y 259.
A petición de un Estado miembro, el Consejo podrá decidir, por unanimidad y no obstante lo dispuesto en el artículo 107 o en los reglamentos previstos en el artículo 109, que la ayuda que ha concedido o va a conceder dicho Estado sea considerada compatible con el mercado interior, cuando circunstancias excepcionales justifiquen dicha decisión.
Si, con respecto a esta ayuda, la Comisión hubiere iniciado el procedimiento previsto en el párrafo primero del presente apartado, la petición del Estado interesado dirigida al Consejo tendrá por efecto la suspensión de dicho procedimiento hasta que este último se haya pronunciado sobre la cuestión.
Sin embargo, si el Consejo no se hubiere pronunciado dentro de los tres meses siguientes a la petición, la Comisión decidirá al respecto .
La Comisión será informada de los proyectos dirigidos a conceder o modificar ayudas con la suficiente antelación para poder presentar sus observaciones.
Si considerare que un proyecto no es compatible con el mercado interior con arreglo al artículo 107, la Comisión iniciará sin demora el procedimiento previsto en el apartado anterior.
El Estado miembro interesado no podrá ejecutar las medidas proyectadas antes que en dicho procedimiento haya recaído decisión definitiva.
La Comisión podrá adoptar reglamentos relativos a las categorías de ayudas públicas sobre las que el Consejo haya determinado, con arreglo al artículo 109, que pueden quedar exentas del procedimiento establecido en el apartado 3 del presente artículo .
Artículo 109
(antiguo artículo 89 TCE)
El Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar los reglamentos apropiados para la aplicación de los artículos 107 y 108 y determinar, en particular, las condiciones para la aplicación del apartado 3 del artículo 108 y las categorías de ayudas que quedan excluidas de tal procedimiento.
DISPOSICIONES FISCALES
Artículo 110
(antiguo artículo 90 TCE)
Ningún Estado miembro gravará directa o indirectamente los productos de los demás Estados miembros con tributos internos, cualquiera que sea su naturaleza, superiores a los que graven directa o indirectamente los productos nacionales similares.
Asimismo, ningún Estado miembro gravará los productos de los demás Estados miembros con tributos internos que puedan proteger indirectamente otras producciones.
Artículo 111
(antiguo artículo 91 TCE)
Los productos exportados al territorio de uno de los Estados miembros no podrán beneficiarse de ninguna devolución de tributos internos superior al importe de aquellos con que hayan sido gravados directa o indirectamente.
Artículo 112
(antiguo artículo 92 TCE)
En cuanto a los tributos distintos de los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y los otros impuestos indirectos, no se podrán conceder exoneraciones ni reembolso salas exportaciones a los demás Estados miembros ni imponer gravámenes compensatorio salas importaciones procedentes de los Estados miembros, a menos que las medidas proyectadas hubieren sido previamente aprobadas por el Consejo, a propuesta de la Comisión, para un período de tiempo limitado.
Artículo 113
(antiguo artículo 93 TCE)
El Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo y al Comité Económico y Social, adoptará las disposiciones referentes a la armonización de las legislaciones relativas a los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y otros impuestos indirectos, en la medida en que dicha armonización sea necesaria para garantizar el establecimiento y el funcionamiento del mercado interior y evitar las distorsiones de la competencia.
APROXIMACIÓN DE LAS LEGISLACIONES
Artículo 114
(antiguo artículo 95 TCE)
Salvo que los Tratados dispongan otra cosa, se aplicarán las disposiciones siguientes para la consecución de los objetivos enunciados en el artículo 26.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán las medidas relativas a la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que tengan por objeto el establecimiento y el funcionamiento del mercado interior.
El apartado 1 no se aplicará a las disposiciones fiscales, a las disposiciones relativas a la libre circulación de personas ni a las relativas a los derecho se intereses de los trabajadores por cuenta ajena.
La Comisión, en sus propuestas previstas en el apartado 1 referentes a la aproximación de las legislaciones en materia de salud, seguridad, protección del medio ambiente y protección de los consumidores, se basará en un nivel de protección elevado, teniendo en cuenta especialmente cualquier novedad basada en hechos científicos.
En el marco de sus respectivas competencias, el Parlamento Europeo y el Consejo procurarán también alcanzar ese objetivo.
Si, tras la adopción por el Parlamento Europeo y el Consejo, por el Consejo o por la Comisión de una medida de armonización, un Estado miembro estimare necesario mantener disposiciones nacionales, justificadas por alguna de las razones importantes contempladas en el artículo 36 o relacionadas con la protección del medio de trabajo o del medio ambiente, dicho Estado miembro notificará a la Comisión dichas disposiciones así como los motivos de su mantenimiento.
Asimismo, sin perjuicio del apartado 4, si tras la adopción de una medida de armonización por el Parlamento Europeo y el Consejo, por el Consejo o por la Comisión, un Estado miembro estimara necesario establecer nuevas disposiciones nacionales basadas en novedades científicas relativas a la protección del medio de trabajo o del medio ambiente y justificadas por un problema específico de dicho Estado miembro surgido con posterioridad a la adopción de la medida de armonización, notificará a la Comisión las disposiciones previstas así como los motivos de su adopción.
La Comisión aprobará o rechazará, en un plazo de seis meses a partir de las notificaciones a que se refieren los apartados 4 y 5, las disposiciones nacionales mencionadas, después de haber comprobado si se trata o no de un medio de discriminación arbitraria o de una restricción encubierta del comercio entre Estados miembros y si constituyen o no un obstáculo para el funcionamiento del mercado interior.
Si la Comisión no se hubiera pronunciado en el citado plazo, las disposiciones nacionales a que se refieren los apartados 4 y 5 se considerarán aprobadas.
Cuando esté justificado por la complejidad del asunto y no haya riesgos para la salud humana, la Comisión podrá notificar al Estado miembro afectado que el plazo mencionado en este apartado se amplía por un período adicional de hasta seis meses.
Cuando, de conformidad con el apartado 6, se autorice a un Estado miembro a mantener o establecer disposiciones nacionales que se aparten de una medida de armonización, la Comisión estudiará inmediatamente la posibilidad de proponer una adaptación a dicha medida.
Cuando un Estado miembro plantee un problema concreto relacionado con la salud pública en un ámbito que haya sido objeto de medidas de armonización previas, deberá informar de ello a la Comisión, la cual examinará inmediatamente la conveniencia de proponer al Consejo las medidas adecuadas.
Como excepción al procedimiento previsto en los artículos 258 y 259, la Comisión y cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia de la Unión Europea si considera que otro Estado miembro abusa de las facultades previstas en el presente artículo .
Las medidas de armonización anteriormente mencionadas incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por uno o varios de los motivos no económicos indicados en el artículo 36, medidas provisionales sometidas a un procedimiento de control de la Unión.
Artículo 115
(antiguo artículo 94 TCE)
Sin perjuicio del artículo 114, el Consejo adoptará, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo y al Comité Económico y Social, directivas para la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que incidan directamente en el establecimiento o funcionamiento del mercado interior.
Artículo 116
(antiguo artículo 96 TCE)
En caso de que la Comisión compruebe que una divergencia entre las disposiciones legales, reglamentarias o administrativas de los Estados miembros falsea las condiciones de competencia en el mercado interior y provoca, por tal motivo, una distorsión que deba eliminarse, procederá a celebrar consultas con los Estados miembros interesados.
Si tales consultas no permitieren llegar a un acuerdo para suprimir dicha distorsión, el Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, las directivas necesarias a este fin .
Podrán adoptarse cualesquiera otras medidas apropiadas previstas en los Tratados.
Artículo 117
(antiguo artículo 97 TCE)
Cuando exista motivo para temer que la adopción o la modificación de una disposición legal, reglamentaria o administrativa pueda provocar una distorsión en el sentido definido en el artículo 96, el Estado miembro que pretenda adoptar tales medidas consultará a la Comisión.
Después de haber consultado a los Estados miembros, la Comisión recomendará a los Estados interesados las medidas apropiadas para evitar tal distorsión.
Si el Estado que pretendiere adoptar o modificar disposiciones nacionales no sea tiene a la recomendación que la Comisión le haya dirigido, no podrá pedirse a los demás Estados miembros, en aplicación del artículo 116, que modifiquen sus disposiciones nacionales para eliminar dicha distorsión.
Si el Estado miembro que no ha tenido en cuenta la recomendación de la Comisión provocare una distorsión únicamente en perjuicio propio, no serán aplicables las disposiciones del artículo 116.
Artículo 118
En el ámbito del establecimiento o del funcionamiento del mercado interior, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas relativas a la creación de títulos europeos para garantizar una protección uniforme de los derechos de propiedad intelectual e industrial en la Unión y al establecimiento de regímenes de autorización, coordinación y control centralizados a escala de la Unión.
El Consejo establecerá con arreglo a un procedimiento legislativo especial, mediante reglamentos, los regímenes lingüísticos de los títulos europeos.
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Artículo 119
(antiguo artículo 4 TCE)
Para alcanzar los fines enunciados en el artículo 3 del Tratado de la Unión Europea, la acción de los Estados miembros y de la Unión incluirá, en las condiciones previstas en los Tratados, la adopción de una política económica que se basará en la estrecha coordinación de las políticas económicas de los Estados miembros, en el mercado interior y en la definición de objetivos comunes, y que se llevará a cabo de conformidad con el respeto al principio de una economía de mercado abierta y de libre competencia.
Paralelamente, en las condiciones y según los procedimientos previstos en los Tratados, dicha acción supondrá una moneda única, el euro, la definición y la aplicación de una política monetaria y de tipos de cambio única cuyo objetivo primordial sea mantener la estabilidad de precios y, sin perjuicio de dicho objetivo, el apoyo a la política económica general de la Unión, de conformidad con los principios de una economía de mercado abierta y de libre competencia.
Dichas acciones de los Estados miembros y de la Unión implican el respeto de los siguientes principios rectores: precios estables, finanzas públicas y condiciones monetarias sólidas y balanza de pagos estable.
Artículo 120
(antiguo artículo 98 TCE)
Los Estados miembros llevarán a cabo sus políticas económicas con vistas a contribuir a la realización de los objetivos de la Unión, definidos en el artículo 3 del Tratado de la Unión Europea, y en el marco de las orientaciones generales contempladas en el apartado 2 del artículo 121.
Los Estados miembros y la Unión actuarán respetando el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y de conformidad con los principios enunciados en el artículo 119.
Artículo 121
(antiguo artículo 99 TCE)
Los Estados miembros considerarán sus políticas económicas como una cuestión de interés común y las coordinarán en el seno del Consejo, conforme al o dispuesto en el artículo 120.
El Consejo, sobre la base de una recomendación de la Comisión, elaborará un proyecto de orientaciones generales para las políticas económicas de los Estados miembros y de la Unión y presentará un informe al respecto al Consejo Europeo.
Sobre la base del informe del Consejo, el Consejo Europeo debatirá unas conclusiones sobre las orientaciones generales de las políticas económicas de los Estados miembros y de la Unión.
Con arreglo a estas conclusiones, el Consejo, adoptará una recomendación en la que establecerá dichas orientaciones generales.
El Consejo informará de su recomendación al Parlamento Europeo.
Con el fin de garantizar una coordinación más estrecha de las políticas económicas y una convergencia sostenida de los resultados económicos de los Estados miembros, el Consejo, basándose en informes presentados por la Comisión, supervisará la evolución económica de cada uno de los Estados miembros y de la Unión, así como la coherencia de las políticas económicas con las orientaciones generales contempladas en el apartado 2, y procederá regularmente a una evaluación global.
A efectos de esta supervisión multilateral, los Estados miembros informarán a la Comisión acerca de las medidas importantes que hayan adoptado en relación con su política económica, así como de todos los demás aspectos que consideren necesarios.
Cuando, con arreglo al procedimiento establecido en el apartado 3, se compruebe que la política económica de un Estado miembro contradice las orientaciones generales mencionadas en el apartado 2 o puede poner en peligro el correcto funcionamiento de la unión económica y monetaria, la Comisión podrá dirigir una advertencia a dicho Estado miembro.
El Consejo, por recomendación de la Comisión, podrá dirigir las recomendaciones necesarias al Estado miembro de que se trate.
El Consejo, a propuesta de la Comisión, podrá decidir hacer públicas sus recomendaciones.
A efectos del presente apartado, el Consejo se pronunciará sin tomar en consideración el voto del miembro del Consejo que represente al Estado miembro de que se trate.
La mayoría cualificada de los demás miembros del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
El Presidente del Consejo y la Comisión informarán al Parlamento Europeo acerca de los resultados de la supervisión multilateral.
Si el Consejo hubiere hecho públicas sus recomendaciones, se podrá invitar a su Presidente a que comparezca ante la comisión competente del Parlamento Europeo.
El Parlamento Europeo y el Consejo podrán adoptar mediante reglamentos, con arreglo al procedimiento legislativo ordinario, normas relativas al procedimiento de supervisión multilateral contemplado en los apartados 3 y 4.
Artículo 122
(antiguo artículo 100 TCE)
Sin perjuicio de los demás procedimientos establecidos en los Tratados, el Consejo, a propuesta de la Comisión, podrá decidir, con un espíritu de solidaridad entre Estados miembros, medidas adecuadas a la situación económica, en particular si surgieren dificultades graves en el suministro de determinados productos, especialmente en el ámbito de la energía.
En caso de dificultades o en caso de serio riesgo de dificultades graves en un Estado miembro, ocasionadas por catástrofes naturales o acontecimientos excepcionales que dicho Estado no pudiere controlar, el Consejo, a propuesta de la Comisión, podrá acordar, en determinadas condiciones, una ayuda financiera de la Unión al Estado miembro en cuestión.
El Presidente del Consejo informará al Parlamento Europeo acerca de la decisión tomada.
Artículo 123
(antiguo artículo 101 TCE)
Queda prohibida la autorización de descubiertos o la concesión de cualquier otro tipo de créditos por el Banco Central Europeo y por los bancos centrales de los Estados miembros, denominados en lo sucesivo «bancos centrales nacionales», en favor de instituciones, órgano su organismos de la Unión, Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, así como la adquisición directa a los mismos de instrumentos de deuda por el Banco Central Europeo o los bancos centrales nacionales.
Las disposiciones del apartado 1 no afectarán a las entidades de crédito públicas, que, en el marco de la provisión de reservas por los bancos centrales, deberán recibir por parte de los bancos centrales nacionales y del Banco Central Europeo el mismo trato que las entidades de crédito privadas.
Artículo 124
(antiguo artículo 102 TCE)
Queda prohibida cualquier medida que no se base en consideraciones prudenciales que establezca un acceso privilegiado a las entidades financieras para las instituciones, órgano su organismos de la Unión, Gobiernos centrales, autoridades regionales, locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros.
Artículo 125
(antiguo artículo 103 TCE)
La Unión no asumirá ni responderá de los compromisos de los Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Los Estados miembros no asumirán ni responderán de los compromisos de los Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de otro Estado miembro, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Si fuese necesario, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá especificar las definiciones para la aplicación de las prohibiciones a que se refieren los artículos 123 y 124 y el presente artículo .
Artículo 126
(antiguo artículo 104 TCE)
Los Estados miembros evitarán déficits públicos excesivos.
La Comisión supervisará la evolución de la situación presupuestaria y del nivel de endeudamiento público de los Estados miembros con el fin de detectar errores manifiestos.
En particular, examinará la observancia de la disciplina presupuestaria atendiendo a los dos criterios siguientes: a) si la proporción entre el déficit público previsto o real y el producto interior bruto sobrepasa un valor de referencia, a menos:
— que la proporción haya descendido sustancial y continuadamente y llegado a un nivel que se aproxime al valor de referencia,
— que el valor de referencia se sobrepase sólo excepcional y temporalmente, y la proporción se mantenga cercana al valor de referencia; b) si la proporción entre la deuda pública y el producto interior bruto rebasa un valor de referencia, a menos que la proporción disminuya suficientemente y se aproxime a un ritmo satisfactorio al valor de referencia .
Los valores de referencia se especifican en el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo, anejo a los Tratados.
Si un Estado miembro no cumpliere los requisitos de uno de estos criterios o de ambos, la Comisión elaborará un informe, en el que también se tendrá en cuenta si el déficit público supera los gastos públicos de inversión, así como todos los demás factores pertinentes, incluida la situación económica y presupuestaria a medio plazo del Estado miembro.
La Comisión también podrá elaborar un informe cuando considere que, a un cumpliéndose los requisitos inherentes a los criterios, existe el riesgo de un déficit excesivo en un Estado miembro.
El Comité Económico y Financiero emitirá un dictamen sobre el informe de la Comisión.
Si la Comisión considerare que un Estado miembro presenta o puede presentar un déficit excesivo, remitirá un dictamen a dicho Estado miembro e informará de ello al Consejo.
El Consejo, sobre la base de una propuesta de la Comisión, considerando las posibles observaciones que formule el Estado miembro de que se trate, y tras una valoración global, decidirá si existe un déficit excesivo.
Cuando el Consejo, de conformidad con el apartado 6, decida declarar la existencia de un déficit excesivo, adoptará sin demora injustificada, sobre la base de una recomendación de la Comisión, las recomendaciones dirigidas al Estado miembro de que se trate para que éste ponga fin a esta situación en un plazo determinado.
Salvo lo dispuesto en el apartado 8, dichas recomendaciones no se harán públicas.
Cuando el Consejo compruebe que no se han seguido efectivamente sus recomendaciones en el plazo fijado, el Consejo podrá hacerlas públicas.
Si un Estado miembro persistiere en no llevar a efecto las recomendaciones del Consejo, éste podrá decidir que se formule una advertencia a dicho Estado miembro para que adopte, en un plazo determinado, las medidas dirigidas a la reducción del déficit que el Consejo considere necesaria para poner remedio a la situación.
En tal caso, el Consejo podrá exigir al Estado miembro de que se trate la presentación de informes con arreglo a un calendario específico para examinar los esfuerzos de ajuste de dicho Estado miembro.
En el marco de los apartados 1 a 9 del presente artículo, no podrá ejercerse el derecho de recurso previsto en los artículos 258 y 259.
Si un Estado miembro incumpliere una decisión adoptada de conformidad con el apartado 9, el Consejo podrá decidir que se aplique o, en su caso, que se refuerce una o varias de las siguientes medidas:
— exigir al Estado miembro de que se trate que publique una información adicional, que el Consejo deberá especificar, antes de emitir obligaciones y valores,
— recomendar al BEI que reconsidere su política de préstamos respecto al Estado miembro en cuestión,
— exigir que el Estado miembro de que se trate efectúe ante la Unión un depósito sin devengo de intereses por un importe apropiado, hasta que el Consejo considere que se ha corregido el déficit excesivo,
El Presidente del Consejo informará al Parlamento Europeo acerca de las decisiones tomadas.
El Consejo derogará algunas o la totalidad de sus decisiones o recomendaciones mencionadas en los apartados 6 a 9 y 11 cuando considere que el déficit excesivo del Estado miembro en cuestión se ha corregido.
Si anteriormente el Consejo hubiere hecho públicas sus recomendaciones, hará, en cuanto haya sido derogada la decisión adoptada en virtud del apartado 8, una declaración pública en la que se afirme que el déficit excesivo ha dejado de existir en el Estado miembro en cuestión.
Por lo que respecta a las decisiones o recomendaciones del Consejo mencionadas en los apartados 8, 9, 11 y 12, el Consejo se pronunciará sobre la base de una recomendación de la Comisión.
Cuando el Consejo adopte las medidas contempladas en los apartados 6 a 9, 11 y 12, el Consejo se pronunciará sin tomar en consideración el voto del miembro del Consejo que represente al Estado miembro de que se trate.
La mayoría cualificada de los demás miembros del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
En el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo anejo a los Tratados se recogen disposiciones adicionales relacionadas con la aplicación del procedimiento d escrito en el presente artículo .
El Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, y previa consulta al Parlamento Europeo y al Banco Central Europeo, adoptará las disposiciones apropiadas que sustituirán al mencionado Protocolo.
Sin perjuicio de las restantes disposiciones del presente apartado, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, fijará normas de desarrollo y definiciones para la aplicación de las disposiciones del mencionado Protocolo.
Artículo 127
(antiguo artículo 105 TCE)
El objetivo principal del Sistema Europeo de Bancos Centrales, denominado en lo sucesivo «SEBC», será mantener la estabilidad de precios.
Sin perjuicio de este objetivo, el SEBC apoyará las políticas económicas generales de la Unión con el fin de contribuir a la realización de los objetivos de la Unión establecidos en el artículo 3 del Tratado de la Unión Europea.
El SEBC actuará con arreglo al principio de una economía de mercado abierta y de libre competencia, fomentando una eficiente asignación de recursos de conformidad con los principios expuestos en el artículo 119.
Las funciones básicas que se llevarán a cabo a través del SEBC serán:
— definir y ejecutar la política monetaria de la Unión,
— realizar operaciones de divisas coherentes con las disposiciones del artículo 219,
— poseer y gestionar las reservas oficiales de divisas de los Estados miembros,
— promover el buen funcionamiento de los sistemas de pago.
Lo dispuesto en el tercer guión del apartado 2 se entenderá sin perjuicio de la posesión y gestión de fondos de maniobra en divisas por parte de los Gobiernos de los Estados miembros.
El Banco Central Europeo será consultado:
— sobre cualquier propuesta de acto de la Unión que entre en su ámbito de competencia,
— por las autoridades nacionales acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de los límites y en las condiciones establecidas por el Consejo con arreglo al procedimiento previsto en el apartado 4 del artículo 129.
El Banco Central Europeo podrá presentar dictámenes a las instituciones, órgano su organismos de la Unión o a las autoridades nacionales pertinentes acerca de materias que pertenezcan al ámbito de sus competencias.
El SEBC contribuirá a la buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
El Consejo, mediante reglamentos adoptados con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo y al Banco Central Europeo, podrá encomendar al Banco Central Europeo tareas específicas respecto de políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las empresas de seguros.
Artículo 128
(antiguo artículo 106 TCE)
El Banco Central Europeo tendrá el derecho exclusivo de autorizar la emisión de billetes de banco en euros en la Unión.
El Banco Central Europeo y los bancos centrales nacionales podrán emitir billetes.
Los billetes emitidos por el Banco Central Europeo y los bancos centrales nacionales serán los únicos billetes de curso legal en la Unión.
Los Estados miembros podrán realizare misiones de moneda metálica en euros, para las cuales será necesaria la aprobación del Banco Central Europeo en cuanto al volumen de emisión.
El Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Banco Central Europeo, podrá adoptar medidas para armonizar los valores nominales y las especificaciones técnicas de todas las monedas destinadas a la circulación en la medida necesaria para su buena circulación dentro de la Unión.
Artículo 129
(antiguo artículo 107 TCE)
El SEBC será dirigido por los órganos rectores del Banco Central Europeo, que serán el Consejo de Gobierno y el Comité Ejecutivo.
Los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, denominados en lo sucesivo «Estatutos del SEBC y del BCE», figuran en un Protocolo anejo a los Tratados.
Los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1.a) y 36 de los Estatutos del SEBC y del BCE podrán ser modificados por el Parlamento Europeo y el Consejo con arreglo al procedimiento legislativo ordinario.
Se pronunciarán bien sobre la base de una recomendación del Banco Central Europeo y previa consulta a la Comisión, bien a propuesta de la Comisión y previa consulta al Banco Central Europeo.
El Consejo, bien a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Banco Central Europeo, bien sobre la base de una recomendación del Banco Central Europeo y previa consulta al Parlamento Europeo y a la Comisión, adoptará las disposiciones contempladas en los artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 de los Estatutos del SEBC y del BCE.
Artículo 130
(antiguo artículo 108 TCE)
En el ejercicio de las facultades y en el desempeño de las funciones y obligaciones que les asignan los Tratados y los Estatutos del SEBC y del BCE, ni el Banco Central Europeo, ni los bancos centrales nacionales, ni ninguno de los miembros de sus órganos rectores podrán solicitar o aceptar instrucciones de las instituciones, órgano su organismos de la Unión, ni de los Gobiernos de los Estados miembros, ni de ningún otro órgano .
Las instituciones, órgano su organismos de la Unión, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir en los miembros de los órganos rectores del Banco Central Europeo y de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 131
(antiguo artículo 109 TCE)
Cada uno de los Estados miembros velará por que su legislación nacional, incluidos los Estatutos de su banco central nacional, sea compatible con los Tratados y con los Estatutos del SEBC y del BCE.
Artículo 132
(antiguo artículo 110 TCE)
Para el ejercicio de las funciones encomendadas al SEBC, el Banco Central Europeo, con arreglo a las disposiciones de los Tratados y en las condiciones previstas en los Estatutos del SEBC y del BCE:
— elaborará reglamentos en la medida en que ello sea necesario para el ejercicio de las funciones definidas en el primer guión del artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC y del BCE, y en los casos que se establezcan en los actos del Consejo mencionados en el apartado 4 del artículo 129,
— tomará las decisiones necesarias para el ejercicio de las funciones encomendadas al SEBC por los Tratados y por los Estatutos del SEBC y del BCE,
— formulará recomendaciones y emitirá dictámenes.
El Banco Central Europeo podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes.
Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al procedimiento establecido en el apartado 4 del artículo 129, el Banco Central Europeo estará autorizado a imponer multas y pagos periódicos de penalización a las empresas que no cumplan con sus obligaciones respecto de los reglamentos y decisiones del mismo.
Artículo 133
Sin perjuicio de las atribuciones del Banco Central Europeo, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias para la utilización del euro como moneda única.
Dichas medidas se adoptarán previa consulta al Banco Central Europeo.
DISPOSICIONES INSTITUCIONALES
Artículo 134
(antiguo artículo 114 TCE)
A fin de promover la coordinación de las políticas de los Estados miembros en todo lo necesario para el funcionamiento del mercado interior, se crea un Comité Económico y Financiero.
El Comité Económico y Financiero tendrá las siguientes funciones:
— emitir dictámenes, bien a petición del Consejo o de la Comisión, bien por iniciativa propia, destinados a dichas instituciones,
— seguir la situación económica y financiera de los Estados miembros y de la Unión e informar regularmente al Consejo y a la Comisión, especialmente sobre las relaciones financieras con terceros países y con instituciones internacionales,
— colaborar, sin perjuicio de lo dispuesto en el artículo 240, en la preparación de los trabajos del Consejo a que se refieren los artículos 66 y 75, los apartados 2, 3, 4 y 6 del artículo 121, los artículos 122, 124, 125 y 126, el apartado 6 del artículo 127, el apartado 2 del artículo 128, los apartados 3 y 4 del artículo 129, el artículo 138, los apartados 2 y 3 del artículo 140, el artículo 143, los apartados 2 y 3 del artículo 144 y el artículo 219, y llevar a cabo otras tareas consultivas y preparatorias que le encomiende el Consejo,
Los Estados miembros, la Comisión y el Banco Central Europeo designarán cada uno de el los un máximo de dos miembros del Comité .
El Consejo, a propuesta de la Comisión y previa consulta al Banco Central Europeo y al Comité mencionado en el presente artículo, establecerá las normas de desarrollo relativas a la composición del Comité Económico y Financiero.
El Presidente del Consejo informará al Parlamento Europeo sobre tal decisión.
Además de las funciones expuestas en el apartado 2, si hubiere y mientras haya Estados miembros acogidos a una excepción con arreglo al artículo 139, el Comité supervisará la situación monetaria y financiera y el sistema general de pagos de dichos Estados miembro se informará regularmente al respecto al Consejo y a la Comisión.
Artículo 135
(antiguo artículo 115 TCE)
Respecto de los asuntos comprendidos en el ámbito de aplicación del apartado 4 del artículo 121, del artículo 126, excepto su apartado 14, del artículo 138, del apartado 1 del artículo 140, del párrafo primero del apartado 2 del artículo 140, del apartado 3 del artículo 140, y del artículo 219, el Consejo o un Estado miembro podrán solicitar de la Comisión que presente una recomendación o una propuesta según sea pertinente.
La Comisión examinará la solicitud y presentará sin demora sus conclusiones al Consejo.
DISPOSICIONES ESPECÍFICAS PARA LOS ESTADOS MIEMBROS CUYAMONEDA ES EL EURO
Artículo 136
Con el fin de contribuir al correcto funcionamiento de la unión económica y monetaria y de conformidad con las disposiciones pertinentes de los Tratados, el Consejo adoptará, con arreglo al procedimiento que corresponda de los contemplados en los artículos 121 y 126, con excepción del procedimiento establecido en el apartado 14 del artículo 126, medidas relativas a los Estados miembros cuyamoneda es el euro para: a) reforzar la coordinación y supervisión de su disciplina presupuestaria; b) elaborar las orientaciones de política económica referentes a dichos Estados, velando por que sean compatibles con las adoptadas para el conjunto de la Unión, y garantizar su vigilancia.
Únicamente participarán en las votaciones sobre las medidas contempladas en el apartado 1 los miembros del Consejo que representen a los Estados miembros cuyamoneda es el euro.
La mayoría cualificada de dichos miembros se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
Artículo 137
Las modalidades de las reuniones entre los ministros de los Estados miembros cuyamoneda es el euro se establecen en el Protocolo sobre el Eurogrupo.
Artículo 138
(antiguo artículo 111, apartado 4, TCE)
Para garantizar la posición del euro en el sistema monetario internacional, el Consejo adoptará, a propuesta de la Comisión, una decisión por la que se determinen las posiciones comunes sobre las cuestiones que revistan especial interés para la unión económica y monetaria en las instituciones y conferencias financieras internacionales competentes.
El Consejo se pronunciará previa consulta al Banco Central Europeo.
El Consejo podrá adoptar, a propuesta de la Comisión, las medidas adecuadas para contar con una representación única en las instituciones y conferencias financieras internacionales.
El Consejo se pronunciará previa consulta al Banco Central Europeo.
Únicamente participarán en las votaciones sobre las medidas contempladas en los apartados 1 y 2 los miembros del Consejo que representen a los Estados miembros cuyamoneda es el euro.
La mayoría cualificada de dichos miembros se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
Artículo 139
Los Estados miembros sobre los que el Consejo no haya decidido que cumplen las condiciones necesarias para la adopción del euro se denominarán en lo sucesivo «Estados miembros acogidos a una excepción».
Las siguientes disposiciones de los Tratados no se aplicarán a los Estados miembros acogidos a una excepción: a) adopción de las partes de las orientaciones generales de las políticas económicas que afecten a la zona del euro de forma general (apartado 2 del artículo 121); b) medios estrictos para remediar los déficit excesivos (apartados 9 y 11 del artículo 126); c) objetivos y funciones del SEBC (apartados 1, 2, 3 y 5 del artículo 127); d) emisión del euro (artículo 128); e) actos del Banco Central Europeo (artículo 132);
30.3.2010 f) medidas relativas a la utilización del euro (artículo 133); g) acuerdos monetarios y otras medidas relativas a la política de tipos de cambio (artículo 219); h) designación de los miembros del Comité Ejecutivo del Banco Central Europeo (apartado 2 del artículo 283); i) decisiones por las que se determinen posiciones comunes sobre cuestiones que revistan especial interés para la unión económica y monetaria en las instituciones y conferencias financieras internacionales competentes (apartado 1 del artículo 138); j) medidas para contar con una representación única en las instituciones y conferencias financieras internacionales (apartado 2 del artículo 138).
Por consiguiente, en los artículos citados en las letras a) a j) se entenderá por «Estados miembros» los Estados miembros cuyamoneda es el euro.
Los Estados miembros acogidos a una excepción y sus bancos centrales nacionales estarán excluidos de los derechos y obligaciones en el marco del SEBC de conformidad con el capítulo IX de los Estatutos del SEBC y del BCE.
Los derechos de voto de los miembros del Consejo que representen a los Estados miembros acogidos a una excepción quedarán suspendidos cuando el Consejo adopte las medidas previstas en los artículos citados en el apartado 2, así como en los casos siguientes: a) recomendaciones dirigidas a los Estados miembros cuyamoneda es el euro en el marco de la supervisión multilateral, incluidas las recomendaciones relativas a los programas de estabilidad y las advertencias (apartado 4 del artículo 121); b) medidas relativas a los déficit excesivos que afecten a los Estados miembros cuyamoneda es el euro (apartados 6, 7, 8, 12 y 13 del artículo 126).
La mayoría cualificada de los demás miembros del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
Artículo 140
(antiguos artículos 121, apartado 1, 122, apartado 2, segunda frase, y 123, apartado 5, TCE)
Una vez cada dos años como mínimo, o a petición de cualquier Estado miembro acogido a una excepción, la Comisión y el Banco Central Europeo presentarán informes al Consejo acerca de los avances que hayan realizado los Estados miembros acogidos a una excepción en el cumplimiento de sus obligaciones en relación con la realización de la unión económica y monetaria. Estos informes
C 83/109 incluirán un examen de la compatibilidad de la legislación nacional de cada uno de estos Estados miembros, incluidos los Estatutos de su banco central nacional, con el artículo 130 y el artículo 131, así como con los Estatutos del SEBC y del BCE.
Estos informes examinarán también la consecución de un alto grado de convergencia sostenible, atendiendo al cumplimiento de los siguientes criterios por parte de cada uno de los Estados miembros:
— el logro de un alto grado de estabilidad de precios, que deberá quedar de manifiesto a través de una tasa de inflación que esté próxima a la de, como máximo, los tres Estados miembros más eficaces en cuanto a la estabilidad de precios,
— las finanzas públicas deberán encontrarse en una situación sostenible, lo que quedará demostrado en caso de haberse conseguido una situación del presupuesto sin un déficit público excesivo, definido de conformidad con lo dispuesto en el apartado 6 del artículo 126,
— el respeto, durante dos años como mínimo, sin que se haya producido devaluación frente al euro, de los márgenes normales de fluctuación que establece el mecanismo de tipos de cambio del sistema monetario europeo,
— el carácter duradero de la convergencia conseguida por el Estado miembro acogido a una excepción y de su participación en el mecanismo de tipos de cambio deberá verse reflejado en los niveles de tipos de interés a largo plazo .
Los cuatro criterios mencionados en el presente apartado y los períodos pertinentes durante los cuales deberán respetarse dichos criterios se explicitan más en un Protocolo anejo a los Tratados.
Los informes de la Comisión y del IME deberán tomar en consideración asimismo los resultados de la integración de los mercados, la situación y la evolución de las balanzas de pagos por cuenta corriente y un estudio de la evolución de los costes laborales unitarios y de otros índices de precios.
Tras consultar al Parlamento Europeo y una vez debatida la cuestión en el Consejo Europeo, el Consejo, a propuesta de la Comisión, decidirá qué Estados miembros acogidos a una excepción reúnen las condiciones necesarias con arreglo a los criterios expuestos en el apartado 1, y suprimirá las excepciones de los Estados miembros de que se trate.
El Consejo se pronunciará tras recibir una recomendación de una mayoría cualificada de sus miembros que represente a los Estados miembros cuyamoneda es el euro.
Dichos miembros se pronunciarán en un plazo de seis meses a partir de la recepción por el Consejo de la propuesta de la Comisión.
La mayoría cualificada de dichos miembros, a que se refiere el párrafo segundo, se definirá de conformidad con la letra a) del apartado 3 del artículo 238.
Si, con arreglo al procedimiento establecido en el apartado 2, se decide poner fin a una excepción, el Consejo, por unanimidad de los Estados miembros cuyamoneda es el euro y del Estado miembro de que se trate, a propuesta de la Comisión y previa consulta al Banco Central
Europeo, fijará irrevocablemente el tipo al que el euro sustituirá a la moneda del Estado miembro de que se trate, así como las restantes medidas necesarias para la introducción del euro como moneda única en el Estado miembro de que se trate.
Artículo 141
(antiguos artículos 123, apartado 3, y 117, apartado 2, cinco primeros guiones, TCE)
En caso de que haya Estados miembros acogidos a una excepción, y hasta tanto los haya, y sin perjuicio del apartado 1 del artículo 129, el Consejo General del Banco Central Europeo mencionado en el artículo 44 de los Estatutos del SEBC y del BCE se constituirá como tercer órgano decisorio del Banco Central Europeo.
Mientras haya Estados miembros acogidos a una excepción, el Banco Central Europeo, en lo que se refiere a esos Estados miembros:
— reforzará la cooperación entre los bancos centrales nacionales,
— reforzará la coordinación de las políticas monetarias de los Estados miembros con el fin de garantizar la estabilidad de precios,
— supervisará el funcionamiento del mecanismo de tipos de cambio,
— celebrará consultas sobre asuntos que sean competencia de los bancos centrales nacionales y que afecten a la estabilidad de las entidades y mercados financieros,
— ejercerá las antiguas funciones del Fondo Europeo de Cooperación Monetaria, que anteriormente había asumido el Instituto Monetario Europeo.
Artículo 142
(antiguo artículo 124, apartado 1, TCE)
Cada Estado miembro acogido a una excepción considerará su política de cambio como una cuestión de interés común.
Los Estados miembros tendrán en cuenta al hacerlo las experiencias adquiridas mediante la cooperación en el marco del mecanismo de tipos de cambio.
Artículo 143
(antiguo artículo 119 TCE)
En caso de dificultades o de amenaza grave de dificultades en la balanza de pagos de un Estado miembro acogido a una excepción, originadas por un desequilibrio global de dicha balanza o por el tipo de divisas de que disponga, que puedan, en particular, comprometer el funcionamiento del mercado interior o la realización de la política comercial común, la Comisión procederá sin demora a examinar la situación de dicho Estado, así como la acción que éste haya emprendido o pueda emprender con arreglo al o dispuesto en los Tratados, recurriendo a todos los medios que estén a su alcance.
La Comisión indicará las medidas cuya adopción recomienda al Estado interesado.
Si la acción emprendida por un Estado miembro acogido a una excepción y las medidas sugeridas por la Comisión resultaren insuficientes para superar las dificultades surgidas o la amenaza de dificultades, la Comisión recomendará al Consejo, previa consulta al Comité Económico y Financiero, la concesión de una asistencia mutua y los métodos pertinentes.
La Comisión deberá informar regularmente al Consejo sobre la situación y su evolución.
El Consejo concederá dicha asistencia mutua y adoptará directivas o tomará decisiones para determinar las condiciones y modalidades de la misma.
La asistencia mutua podrá revestir, en particular, la forma de: a) una acción concertada ante otras organizacionesinternacionales a las que puedan recurrir los Estados miembros acogidos a una excepción; b) medidas necesarias para evitar desviaciones del tráfico comercial, cuando el Estado miembro acogido a una excepción que esté en dificultades mantenga o restablezca restricciones cuantitativas respecto de terceros países; c) concesión de créditos limitados por parte de otros Estados miembros, cuando éstos den su consentimiento.
Si el Consejo no aprobare la asistencia mutua recomendada por la Comisión o si la asistencia mutua aprobada y las medidas adoptadas fueren insuficientes, la Comisión autorizará al Estado miembro acogido a una excepción que atraviese dificultades para que adopte medidas de salvaguardia en las condiciones y modalidades que el la determine.
El Consejo podrá revocar dicha autorización y modificar sus condiciones y modalidades .
Artículo 144
(antiguo artículo 120 TCE)
En caso de crisis súbita en la balanza de pagos y de no tomarse inmediatamente una decisión de acuerdo con lo establecido en el apartado 2 del artículo 143, el Estado miembro acogido a una excepción podrá adoptar, con carácter cautelar, las medidas de salvaguardia necesarias.
Dichas medidas deberán producir la menor perturbación posible en el funcionamiento del mercado interior y no podrán tener mayor alcance del estrictamente indispensable para superar las dificultades que hayan surgido súbitamente.
La Comisión y los demás Estados miembros deberán ser informados de dichas medidas de salvaguardia, a más tardar, en el momento de su entrada en vigor .
La Comisión podrá recomendar al Consejo la concesión de una asistencia mutua con arreglo al o previsto en el artículo 143.
Previa recomendación de la Comisión y previa consulta al Comité Económico y Financiero, el Consejo podrá decidir que el Estado miembro interesado modifique, suspenda o suprima las medidas de salvaguardia antes mencionadas .
EMPLEO
Artículo 145
(antiguo artículo 125 TCE)
Los Estados miembros y la Unión se esforzarán, de conformidad con el presente título, por desarrollar una estrategia coordinada para el empleo, en particular para potenciar una mano de obra cualificada, formada y adaptable y mercados laborales con capacidad de respuesta al cambio económico, con vistas a lograr los objetivos definidos en el artículo 3 del Tratado de la Unión Europea.
Artículo 146
(antiguo artículo 126 TCE)
Los Estados miembros, mediante sus políticas de empleo, contribuirán al logro de los objetivos contemplados en el artículo 145, de forma compatible con las orientaciones generales de las políticas económicas de los Estados miembros y de la Unión adoptadas con arreglo al apartado 2 del artículo 121.
Teniendo en cuenta las prácticas nacionales relativas a las responsabilidades de los interlocutores sociales, los Estados miembros considerarán el fomento del empleo como un asunto de interés común y coordinarán sus actuaciones al respecto en el seno del Consejo, de conformidad con lo dispuesto en el artículo 148.
Artículo 147
(antiguo artículo 127 TCE)
La Unión contribuirá a un alto nivel de empleo mediante el fomento de la cooperación entre los Estados miembros, así como apoyando y, en caso necesario, complementando sus respectivas actuaciones.
Al hacerlo, se respetarán las competencias de los Estados miembros.
Al formular y aplicar las políticas y medidas de la Unión deberá tenerse en cuenta el objetivo de un alto nivel de empleo.
Artículo 148
(antiguo artículo 128 TCE)
El Consejo Europeo examinará anualmente la situación del empleo en la Unión y adoptará conclusiones al respecto, basándose en un informe conjunto anual elaborado por el Consejo y la Comisión.
Basándose en las conclusiones del Consejo Europeo, el Consejo, a propuesta de la Comisión, previa consulta al Parlamento Europeo, al Comité Económico y Social, al Comité de las Regiones y al Comité de Empleo previsto en el artículo 150, elaborará anualmente orientaciones que los Estados miembros tendrán en cuenta en sus respectivas políticas de empleo.
Dichas orientaciones serán compatibles con las orientaciones generales adoptadas con arreglo al o dispuesto en el apartado 2 del artículo 121.
Cada Estado miembro facilitará al Consejo y a la Comisión un informe anual sobre las principales medidas adoptadas para aplicar su política de empleo, a la vista de las orientaciones referentes al empleo contempladas en el apartado 2.
El Consejo, basándose en los informes a que se refiere el apartado 3 y tras recibir las opiniones del Comité de Empleo, efectuará anualmente un examen de la aplicación de las políticas de empleo de los Estados miembros a la vista de las orientaciones referentes al empleo.
El Consejo, sobre la base de una recomendación de la Comisión, podrá formular recomendaciones a los Estados miembros, si lo considera pertinente a la vista de dicho examen.
Sobre la base del resultado de dicho examen, el Consejo y la Comisión prepararán un informe anual conjunto para el Consejo Europeo sobre la situación del empleo en la Unión y sobre la aplicación de las orientaciones para el empleo.
Artículo 149
(antiguo artículo 129 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, podrán adoptar medidas de fomento para alentar la cooperación entre los Estados miembros y apoyar la actuación de estos últimos en el ámbito del empleo, a través de iniciativas destinadas a desarrollar los intercambios de información y buenas prácticas, facilitar análisis comparativos y asesoramiento, así como promover planteamientos innovadores y evaluar experiencias, en particular recurriendo a proyectos piloto.
Estas medidas no incluirán armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 150
(antiguo artículo 130 TCE)
El Consejo, por mayoría simple, previa consulta al Parlamento Europeo, creará un Comité de Empleo de carácter consultivo para fomentar la coordinación entre los Estados miembros en materia de políticas de empleo y del mercado laboral.
Las tareas de dicho Comité serán las siguientes:
— supervisar la situación del empleo y las políticas en materia de empleo de los Estados miembros y de la Unión,
— elaborar, sin perjuicio de lo dispuesto en el artículo 240, dictámenes a petición del Consejo, de la Comisión o por propia iniciativa, y contribuir a la preparación de las medidas del Consejo a las que se refiere el artículo 148.
Para llevar a cabo su mandato, el Comité deberá consultar a los interlocutores sociales.
Cada uno de los Estados miembros y la Comisión designarán dos miembros del Comité .
Artículo 151
(antiguo artículo 136 TCE)
La Unión y los Estados miembros, teniendo presentes derechos sociales fundamentales como los que se indican en la Carta Social Europea, firmada en Turín el 18 de octubre de 1961, y en la Carta comunitaria de los derechos sociales fundamentales de los trabajadores, de 1989, tendrán como objetivo el fomento del empleo, la mejora de las condiciones de vida y de trabajo, a fin de conseguir su equiparación por la vía del progreso, una protección social adecuada, el diálogo social, el desarrollo de los recursos humanos para conseguir un nivel de empleo elevado y duradero y la lucha contra las exclusiones.
A tal fin, la Unión y los Estados miembros emprenderán acciones en las que se tenga en cuenta la diversidad de las prácticas nacionales, en particular en el ámbito de las relaciones contractuales, así como la necesidad de mantener la competitividad de la economía de la Unión.
Consideran que esta evolución resultará tanto del funcionamiento del mercado interior, que favorecerá la armonización de los sistemas sociales, como de los procedimientos previstos en los Tratados y de la aproximación de las disposiciones legales, reglamentarias y administrativas.
Artículo 152
La Unión reconocerá y promoverá el papel de los interlocutores sociales en su ámbito, teniendo en cuenta la diversidad de los sistemas nacionales.
Facilitará el diálogo entre ellos, dentro del respeto de su autonomía.
La cumbre social tripartita para el crecimiento y el empleo contribuirá al diálogo social.
Artículo 153
(antiguo artículo 137 TCE)
Para la consecución de los objetivos del artículo 151, la Unión apoyará y completará la acción de los Estados miembros en los siguientes ámbitos: a) la mejora, en concreto, del entorno de trabajo, para proteger la salud y la seguridad de los trabajadores; b) las condiciones de trabajo; c) la seguridad social y la protección social de los trabajadores; d) la protección de los trabajadores en caso de rescisión del contrato laboral; e) la información y la consulta a los trabajadores;
A tal fin, el Parlamento Europeo y el Consejo: a) podrán adoptar medidas destinadas a fomentar la cooperación entre los Estados miembros mediante iniciativas para mejorar los conocimientos, desarrollar el intercambio de información y de buenas prácticas, promover fórmulas innovadoras y evaluar experiencias, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros; b) podrán adoptar, en los ámbitos mencionados en las letras a) a i) del apartado 1, mediante directivas, las disposiciones mínimas que habrán de aplicarse progresivamente, teniendo en cuenta las condiciones y reglamentaciones técnicas existentes en cada uno de los Estados miembros.
Tales directivas evitarán establecer trabas de carácter administrativo, financiero y jurídico que o bfis t a c u licen la creación y el desarrollo de pequeñas y medianas empresas .
El Parlamento Europeo y el Consejo decidirán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones.
En los ámbitos mencionados en las letras c), d), f) y g) del apartado 1, el Consejo decidirá con arreglo a un procedimiento legislativo especial, por unanimidad, previa consulta al Parlamento Europeo y a dichos Comités.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá decidir que el procedimiento legislativo ordinario sea aplicable a las letras d), f) y g) del apartado 1.
Todo Estado miembro podrá confiar a los interlocutores sociales, a petición conjunta de estos últimos, la aplicación de las directivas adoptadas en virtud del apartado 2, o, en su caso, la aplicación de una decisión del Consejo adoptada de conformidad con el artículo 155.
En tal caso se asegurará de que, a más tardar en la fecha en la que deba estar transpuesta o aplicada una directiva o una decisión, los interlocutores sociales hayan establecido, mediante acuerdo, las disposiciones necesarias; el Estado miembro interesado deberá tomar todas las disposiciones necesarias para poder garantizar, en todo momento, los resultados fijados por dicha directiva o dicha decisión.
Las disposiciones adoptadas en virtud del presente artículo:
— no afectarán a la facultad reconocida a los Estados miembros de definir los principios fundamentales de su sistema de seguridad social, ni deberán afectar de modo sensible al equilibrio financiero de éste,
— no impedirán a los Estados miembros mantener o introducir medidas de protección más estrictas compatibles con los Tratados.
Las disposiciones del presente artículo no se aplicarán a las remuneraciones, al derecho de asociación y sindicación, al derecho de huelga ni al derecho de cierre patronal.
Artículo 154
(antiguo artículo 138 TCE)
La Comisión tendrá como cometido fomentar la consulta a los interlocutores sociales a nivel de la Unión y adoptar todas las disposiciones necesarias para facilitar su diálogo, velando por que ambas partes reciban un apoyo equilibrado.
A tal efecto, antes de presentar propuestas en el ámbito de la política social, la Comisión consultará a los interlocutores sociales sobre la posible orientación de una acción de la Unión.
Si, tras dicha consulta, la Comisión estimase conveniente una acción de la Unión, consultará a los interlocutores sociales sobre el contenido de la propuesta contemplada.
Los interlocutores sociales remitirán a la Comisión un dictamen o, en su caso, una recomendación .
Con ocasión de las consultas contempladas en los apartados 2 y 3, los interlocutores sociales podrán informar a la Comisión sobre su voluntad de iniciar el proceso previsto en el artículo 155.
La duración de dicho proceso no podrá exceder de nueve meses, salvo si los interlocutores sociales afectados decidieran prolongarlo de común acuerdo con la Comisión.
Artículo 155
(antiguo artículo 139 TCE)
El diálogo entre interlocutores sociales en el ámbito de la Unión podrá conducir, si éstos lo desean, al establecimiento de relaciones convencionales, acuerdos incluidos.
La aplicación de los acuerdos celebrados a nivel de la Unión se realizará, y a sea según los procedimientos y prácticas propios de los interlocutores sociales y de los Estados miembros, y a sea, en los ámbitos sujetos al artículo 153, y a petición conjunta de las partes firmantes, sobre la base de una decisión del Consejo adoptada a propuesta de la Comisión. Se informará al Parlamento Europeo.
El Consejo decidirá por unanimidad cuando el acuerdo en cuestión contenga una o más disposiciones relativas a alguno de los ámbitos para los que se requiera la unanimidad en virtud del apartado 2 del artículo 153.
Artículo 156
(antiguo artículo 140 TCE)
Con el fin de alcanzar los objetivos expuestos en el artículo 151, y sin perjuicio de las demás disposiciones de los Tratados, la Comisión fomentará la colaboración entre los Estados miembros y facilitará la coordinación de sus acciones en los ámbitos de la política social tratados en el presente capítulo, particularmente en las materias relacionadas con:
— el empleo,
— el derecho del trabajo y las condiciones de trabajo,
— la formación y perfeccionamiento profesionales,
— la seguridad social,
— la protección contra los accidentes de trabajo y las enfermedades profesionales,
— el derecho de sindicación y las negociaciones colectivas entre empresarios y trabajadores .
A tal fin, la Comisión actuará en estrecho contacto con los Estados miembros, mediante estudios, dictámenes y la organización de consultas, tanto para los problemas que se planteen a nivel nacional como para aquellos que interesen a las organizaciones internacionales, en particular mediante iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
Antes de emitir los dictámenes previstos en el presente artículo, la Comisión consultará al Comité Económico y Social.
Artículo 157
(antiguo artículo 141 TCE)
Cada Estado miembro garantizará la aplicación del principio de igualdad de retribución entre trabajadores y trabajadoras para un mismo trabajo o para un trabajo de igual valor.
Se entiende por retribución, a tenor del presente artículo, el salario o sueldo normal de base o mínimo, y cualesquiera otras gratificaciones satisfechas, directa o indirectamente, en dinero o en especie, por el empresario al trabajador en razón de la relación de trabajo.
La igualdad de retribución, sin discriminación por razón de sexo, significa: a) que la retribución establecida para un mismo trabajo remunerado por unidad de obra realizada se fija sobre la base de una misma unidad de medida;
30.3.2010 b) que la retribución establecida para un trabajo remunerado por unidad de tiempo es igual para un mismo puesto de trabajo.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán medidas para garantizar la aplicación del principio de igualdad de oportunidades e igualdad de trato para hombres y mujeres en asuntos de empleo y ocupación, incluido el principio de igualdad de retribución para un mismo trabajo o para un trabajo de igual valor.
Con objeto de garantizar en la práctica la plena igualdad entre hombres y mujeres en la vida laboral, el principio de igualdad de trato no impedirá a ningún Estado miembro mantener o adoptar medidas que ofrezcan ventajas concretas destinadas a facilitar al sexo menos representado el ejercicio de actividades profesionales o a evitar o compensar desventajas en sus carreras profesionales.
Artículo 158
(antiguo artículo 142 TCE)
Los Estados miembros procurarán mantener la equivalencia existente entre los regímenes de vacaciones retribuidas.
Artículo 159
(antiguo artículo 143 TCE)
La Comisión elaborará un informe anual sobre la evolución en la consecución de los objetivos del artículo 151, que incluirá la situación demográfica en la Unión.
La Comisión remitirá dicho informe al Parlamento Europeo, al Consejo y al Comité Económico y Social.
Artículo 160
(antiguo artículo 144 TCE)
El Consejo, por mayoría simple, previa consulta al Parlamento Europeo, creará un Comité de Protección Social, de carácter consultivo, para fomentar la cooperación en materia de protección social entre los Estados miembros y con la Comisión.
El Comité tendrá por misión:
— supervisar la situación social y la evolución de las políticas de protección social de los Estados miembros y de la Unión,
— facilitar el intercambio de información, experiencias y buenas prácticas entre los Estados miembros y con la Comisión,
— sin perjuicio de lo dispuesto en el artículo 240, elaborar informes, emitir dictámenes o emprender otras actividades en los ámbitos que sean de su competencia, y a sea a petición del Consejo o de la Comisión, y a por propia iniciativa.
Para llevar a cabo su mandato, el Comité entablará los contactos adecuados con los interlocutores sociales.
Cada uno de los Estados miembros y la Comisión designarán dos miembros del Comité .
Artículo 161
(antiguo artículo 145 TCE)
La Comisión dedicará un capítulo especial de su informe anual al Parlamento Europeo a la evolución de la situación social en la Unión.
El Parlamento Europeo podrá invitar a la Comisión a elaborar informes sobre problemas particulares relativos a la situación social.
EL FONDO SOCIAL EUROPEO
Artículo 162
(antiguo artículo 146 TCE)
Para mejorar las posibilidades de empleo de los trabajadores en el mercado interior y contribuir así a la elevación del nivel de vida, se crea, en el marco de las disposiciones siguientes, un Fondo Social Europeo destinado a fomentar, dentro de la Unión, las oportunidades de empleo y la movilidad geográfica y profesional de los trabajadores, así como a facilitar su adaptación a las transformaciones industriales y a los cambios de los sistemas de producción, especialmente mediante la formación y la reconversión profesionales.
Artículo 163
(antiguo artículo 147 TCE)
La administración del Fondo corresponderá a la Comisión.
En dicha tarea, la Comisión estará asistida por un Comité, presidido por un miembro de la Comisión y compuesto por representantes de los Gobiernos, de las organizaciones sindicales de trabajadores y de las asociaciones empresariales.
Artículo 164
(antiguo artículo 148 TCE)
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, los reglamentos de aplicación relativos al Fondo Social Europeo.
EDUCACIÓN, FORMACIÓN PROFESIONAL, JUVENTUD YDEPORTE
Artículo 165
(antiguo artículo 149 TCE)
La Unión contribuirá al desarrollo de una educación de calidad fomentando la cooperación entre los Estados miembros y, si fuere necesario, apoyando y completando la acción de éstos en el pleno respeto de sus responsabilidades en cuanto a los contenidos de la enseñanza y a la organización del sistema educativo, así como de su diversidad cultural y lingüística.
La Unión contribuirá a fomentar los aspectos europeos del deporte, teniendo en cuenta sus características específicas, sus estructuras basadas en el voluntariado y su función social y educativa.
La acción de la Unión se encaminará a:
— desarrollar la dimensión europea en la enseñanza, especialmente a través del aprendizaje y de la difusión de las lenguas de los Estados miembros,
— favorecer la movilidad de estudiantes y profesores, fomentando en particular el reconocimiento académico de los títulos y de los períodos de estudios,
— promover la cooperación entre los centros docentes,
— incrementar el intercambio de información y de experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros,
— favorecer el incremento de los intercambios de jóvenes y de animadores socioeducativos, y fomentar la participación de los jóvenes en la vida democrática de Europa,
— fomentar el desarrollo de la educación a distancia,
— desarrollar la dimensión europea del deporte, promoviendo la equidad y la apertura en las competiciones deportivas y la cooperación entre los organismos responsables del deporte, y protegiendo la integridad física y moral de los deportistas, especialmente la de los más jóvenes.
La Unión y los Estados miembros favorecerán la cooperación con terceros países y con las organizacionesinternacionales competentes en materia de educación y de deporte y, en particular, con el Consejo de Europa.
Para contribuir a la realización de los objetivos contemplados en el presente artículo:
— el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptarán medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros,
— el Consejo adoptará, a propuesta de la Comisión, recomendaciones.
Artículo 166
(antiguo artículo 150 TCE)
La Unión desarrollará una política de formación profesional que refuerce y complete las acciones de los Estados miembros, respetando plenamente la responsabilidad de los mismos en lo relativo al contenido y a la organización de dicha formación.
La acción de la Unión se encaminará a:
— facilitar la adaptación a las transformaciones industriales, especialmente mediante la formación y la reconversión profesionales,
— mejorar la formación profesional inicial y permanente, para facilitar la inserción y la reinserción profesional en el mercado laboral,
— facilitar el acceso a la formación profesional y favorecer la movilidad de los educadores y de las personas en formación, especialmente de los jóvenes,
— incrementar el intercambio de información y de experiencias sobre las cuestiones comunes a los sistemas de formación de los Estados miembros.
La Unión y los Estados miembros favorecerán la cooperación con terceros países y con las organizacionesinternacionales competentes en materia de formación profesional.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptarán medidas para contribuir a la realización de los objetivos establecidos en el presente artículo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros, y el Consejo adoptará, a propuesta de la Comisión, recomendaciones.
Artículo 167
(antiguo artículo 151 TCE)
La Unión contribuirá al florecimiento de las culturas de los Estados miembros, dentro del respeto de su diversidad nacional y regional, poniendo de relieve al mismo tiempo el patrimonio cultural común.
La acción de la Unión favorecerá la cooperación entre Estados miembros y, si fuere necesario, apoyará y completará la acción de éstos en los siguientes ámbitos:
— la mejora del conocimiento y la difusión de la cultura y la historia de los pueblos europeos,
— los intercambios culturales no comerciales,
— la creación artística y literaria, incluido el sector audiovisual.
La Unión y los Estados miembros fomentarán la cooperación con los terceros países y con las organizacionesinternacionales competentes en el ámbito de la cultura, especialmente con el Consejo de Europa.
La Unión tendrá en cuenta los aspectos culturales en su actuación en virtud de otrasdisposiciones del presente Tratado, en particular a fin de respetar y fomentar la diversidad de sus culturas.
Para contribuir a la consecución de los objetivos del presente artículo:
— el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité de las Regiones, adoptarán medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros,
— el Consejo adoptará, a propuesta de la Comisión, recomendaciones.
SALUD PÚBLICA
Artículo 168
(antiguo artículo 152 TCE)
Al definirse y ejecutarse todas las políticas y acciones de la Unión se garantizará un alto nivel de protección de la salud humana.
La acción de la Unión, que complementará las políticas nacionales, se encaminará a mejorar la salud pública, prevenir las enfermedades humanas y evitar las fuentes de peligro para la salud física y psíquica.
Dicha acción abarcará la lucha contra las enfermedades más graves y ampliamente d i fundidas , apoyando la investigación de su etiología, de su transmisión y de su prevención, así como la información y la educación sanitarias, y la vigilancia de las amenazas transfronterizas graves para la salud, la alerta en caso de tales amenazas y la lucha contra ellas.
La Unión complementará la acción de los Estados miembros dirigida a reducir los daños a la salud producidos por las drogas, incluidas la información y la prevención.
La Unión fomentará la cooperación entre los Estados miembros en los ámbitos contemplados en el presente artículo y, en caso necesario, prestará apoyo a su acción .
Fomentará, en particular, la cooperación entre los Estados miembros destinada a mejorar la complementariedad de sus servicios de salud en las regiones fronterizas.
Los Estados miembros, en colaboración con la Comisión, coordinarán entre sí sus políticas y programas respectivos en los ámbitos a que se refiere el apartado 1.
La Comisión, en estrecho contacto con los Estados miembros, podrá adoptar cualquier iniciativa útil para fomentar dicha coordinación, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
La Unión y los Estados miembros favorecerán la cooperación con terceros países y las organizacionesinternacionales competentes en materia de salud pública.
No obstante lo dispuesto en el apartado 5 del artículo 2 y en la letra a) del artículo 6, y de conformidad con la letra k) del apartado 2 del artículo 4, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, contribuirán a la consecución de los objetivos del presente artículo adoptando , para hacer frente a los problemas comunes de seguridad: a) medidas que establezcan altos niveles de calidad y seguridad de los órganos y sustancias de origen humano, así como de la sangre y derivados de la sangre; estas medidas no impedirán a ningún Estado miembro mantener o introducir medidas de protección más estrictas; b) medidas en los ámbitos veterinario y fitosanitario que tengan como objetivo directo la protección de la salud pública; c) medidas que establezcan normas elevadas de calidad y seguridad de los medicamentos y productos sanitarios.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, podrán adoptar también medidas de fomento destinadas a proteger y mejorar la salud humana y, en particular, a luchar contra las pandemias transfronterizas, medidas relativas a la vigilancia de las amenazas transfronterizas graves para la salud, a la alerta en caso de tales amenazas y a la lucha contra las mismas, así como medidas que tengan directamente como objetivo la protección de la salud pública en lo que se refiere al tabaco y al consumo excesivo de alcohol, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El Consejo, a propuesta de la Comisión, podrá también adoptar recomendaciones para los fines establecidos en el presente artículo .
La acción de la Unión en el ámbito de la salud pública respetará las responsabilidades de los Estados miembros por lo que respecta a la definición de su política de salud, así como a la organización y prestación de servicios sanitarios y atención médica.
Las responsabilidades de los
Estados miembros incluyen la gestión de los servicios de salud y de atención médica, así como la asignación de los recursos que se destinan a dichos servicios.
Las medidas contempladas en la letra a) del apartado 4 se entenderán sin perjuicio de las disposiciones nacionales en materia de donaciones o uso médico de órganos y sangre.
PROTECCIÓN DE LOS CONSUMIDORES
Artículo 169
(antiguo artículo 153 TCE)
Para promoverlos intereses de los consumidores y garantizarles un alto nivel de protección, la Unión contribuirá a proteger la salud, la seguridad y los intereses económicos de los consumidores, así como a promover su derecho a la información, a la educación y a organizarse para salvaguardar sus intereses.
La Unión contribuirá a que se alcancen los objetivos a que se refiere el apartado 1 mediante: a) medidas que adopte en virtud del artículo 114 en el marco de la realización del mercado interior; b) medidas que apoyen, complementen y supervisen la política llevada a cabo por los Estados miembros.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán las medidas mencionadas en la letra b) del apartado 2.
Las medidas que se adopten en virtud del apartado 3 no obstarán para que cada uno de los Estados miembros mantenga y adopte medidas de mayor protección .
Dichas medidas deberán ser compatibles con los Tratados.
Se notificarán a la Comisión.
Artículo 170
(antiguo artículo 154 TCE)
A fin de contribuir a la realización de los objetivos contemplados en los artículos 26 y 174 y de permitir que los ciudadanos de la Unión, los operadores económicos y los entes regionales y locales participen plenamente de los beneficios resultantes de la creación de un espacio sin fronteras interiores, la Unión contribuirá al establecimiento y al desarrollo de redes transeuropeas en los sectores de las infraestructuras de transportes, de las telecomunicaciones y de la energía.
En el contexto de un sistema de mercados abiertos y competitivos, la acción de la Unión tendrá por objetivo favorecer la interconexión e interoperabilidad de las redes nacionales, así como el acceso a dichas redes.
Tendrá en cuenta, en particular, la necesidad de establecer enlaces entre las regiones insulares, sin litoral y periféricas y las regiones centrales de la Unión.
Artículo 171
(antiguo artículo 151 TCE)
A fin de alcanzar los objetivos mencionados en el artículo 170, la Unión:
— elaborará un conjunto de orientaciones relativas a los objetivos, prioridades y grandes líneas de las acciones previstas en el ámbito de las redes transeuropeas; estas orientaciones identificarán proyectos de interés común,
— realizará las acciones que puedan resultar necesarias para garantizar la interoperabilidad de las redes, especialmente en el ámbito de la armonización de las normas técnicas,
— podrá apoyar proyectos de interés común apoyados por Estados miembros y determinados de acuerdo con las orientaciones mencionadas en el primer guión, especialmente mediante estudios de viabilidad, de garantías de crédito o de bonificaciones de interés; la Unión podrá aportar también una contribución financiera por medio del Fondo de Cohesión creado conforme al o dispuesto en el artículo 177 a proyectos específicos en los Estados miembros en el ámbito de las infraestructuras del transporte.
La acción de la Unión tendrá en cuenta la viabilidad económica potencial de los proyectos .
Los Estados miembros coordinarán entre sí, en colaboración con la Comisión, las políticas que apliquen a escala nacional y que puedan tener una influencia significativa en la realización de los objetivos previstos en el artículo 170.
La Comisión, en estrecha colaboración con los Estados miembros, podrá tomar cualquier iniciativa útil para fomentar dicha coordinación.
La Unión podrá decidir cooperar con terceros países para el fomento de proyectos de interés común y para garantizar la interoperabilidad de las redes.
Artículo 172
(antiguo artículo 156 TCE)
El Parlamento Europeo y el Consejo, previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptarán con arreglo al procedimiento legislativo ordinario las orientaciones y las restantes medidas previstas en el apartado 1 del artículo 171.
Las orientaciones y proyectos de interés común relativos al territorio de un Estado miembro requerirán la aprobación del Estado miembro de que se trate.
Artículo 173
(antiguo artículo 157 TCE)
La Unión y los Estados miembros asegurarán la existencia de las condiciones necesarias para la competitividad de la industria de la Unión.
A tal fin, dentro de un sistema de mercados abiertos y competitivos, su acción estará encaminada a:
— acelerar la adaptación de la industria a los cambios estructurales,
— fomentar un entorno favorable a la iniciativa y al desarrollo de las empresas en el conjunto de la Unión, y, en particular, de las pequeñas y medianas empresas,
— favorecer un mejor aprovechamiento del potencial industrial de las políticas de innovación, de investigación y de desarrollo tecnológico.
Los Estados miembros se consultarán mutuamente en colaboración con la Comisión y, siempre que sea necesario, coordinarán sus acciones .
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar dicha coordinación, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
La Unión contribuirá a alcanzar los objetivos estipulados en el apartado 1 mediante las políticas y actividades que lleva a cabo en virtud de otrasdisposiciones del presente Tratado .
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, podrán tomar medidas específicas destinadas a apoyar las acciones que se lleven a cabo en los Estados miembros a fin de realizar los objetivos contemplados en el apartado 1, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Este título no constituirá una base para el establecimiento por parte de la Unión de medidas que puedan falsear la competencia o incluyan disposiciones fiscales o relativas a los derecho se intereses de los trabajadores asalariados.
Artículo 174
(antiguo artículo 158 TCE)
A fin de promover un desarrollo armonioso del conjunto de la Unión, ésta desarrollará y proseguirá su acción encaminada a reforzar su cohesión económica, social y territorial.
La Unión se propondrá, en particular, reducir las diferencias entre los niveles de desarrollo de las diversas regiones y el retraso de las regiones menos favorecidas.
Entre las regiones afectadas se prestará especial atención a las zonas rurales, a las zonas afectadas por una transición industrial y a las regiones que padecen desventajas naturales o demográficas graves y permanentes como, por ejemplo, las regiones más septentrionales con una escasa densidad de población y las regiones insulares, transfronterizas y de montaña.
Artículo 175
(antiguo artículo 159 TCE)
Los Estados miembros conducirán su política económica y la coordinarán con miras a alcanzar también los objetivos enunciados en el artículo 174.
Al formular y desarrollar las políticas y acciones de la Unión y al desarrollar el mercado interior, se tendrán en cuenta los objetivos enunciados en el artículo 174, participando en su consecución .
La Unión apoyará asimismo dicha consecución a través de la actuación que realiza mediante los fondos con finalidad estructural (Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación»; Fondo Social Europeo; Fondo Europeo de Desarrollo Regional), el Banco Europeo de Inversiones y los otros instrumentos financieros existentes.
Cada tres años, la Comisión presentará un informe al Parlamento Europeo, al Consejo, al Comité Económico y Social y al Comité de las Regiones sobre los avances realizados en la consecución de la cohesión económica, social y territorial y sobre la forma en que los distintos medios establecidos en el presente artículo hayan contribuido a ellos.
En caso necesario, dicho informe deberá ir acompañado de propuestas adecuadas.
Si se manifestare la necesidad de acciones específicas al margen de los fondos y sin perjuicio de las medidas decididas en el marco de las demás políticas de la Unión, el Parlamento Europeo y el Consejo podrán adoptar dichas acciones con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones.
Artículo 176
(antiguo artículo 160 TCE)
El Fondo Europeo de Desarrollo Regional estará destinado a contribuir a la corrección de los principales desequilibrios regionales dentro de la Unión mediante una participación en el desarrollo y en el ajuste estructural de las regiones menos desarrolladas y en la reconversión de las regiones industriales en declive.
Artículo 177
(antiguo artículo 161 TCE)
Sin perjuicio de lo establecido en el artículo 178, el Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, y tras consultar al Comité Económico y Social y al Comité de las Regiones, determinarán las funciones, los objetivos prioritarios y la organización de los fondos con finalidad estructural, lo que podrá suponer la agrupación de los fondos.
Mediante el mismo procedimiento, se determinarán asimismo las normas generales aplicables a los fondos, así como las disposiciones necesarias para garantizar su eficacia y la coordinación de los fondos entre sí y con los demás instrumentos financieros existentes.
Un Fondo de Cohesión, creado con arreglo al mismo procedimiento, proporcionará una contribución financiera a proyectos en los sectores del medio ambiente y de las redes transeuropeas en materia de infraestructuras del transporte.
Artículo 178
(antiguo artículo 162 TCE)
Los reglamentos de aplicación relativos al Fondo Europeo de Desarrollo Regional serán tomados por el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones.
En cuanto al Fondo Europeo de Orientación y de Garantía Agrícola, sección «Orientación», y al Fondo Social Europeo, seguirán siendo aplicables, respectivamente, las disposiciones de los artículos 43 y 164.
INVESTIGACIÓN Y DESARROLLO TECNOLÓGICO Y ESPACIO
Artículo 179
(antiguo artículo 163 TCE)
La Unión tendrá por objetivo fortalecer sus bases científicas y tecnológicas, mediante la realización de un espacio europeo de investigación en el que los investigadores, los conocimientos científicos y las tecnologías circulen libremente, y favorecer el desarrollo de su competitividad, incluida la de su industria, así como fomentar las acciones de investigación que se consideren necesarias en virtud de los demás capítulos de los Tratados.
A tal fin, la Unión estimulará en todo su territorio a las empresas, incluidas las pequeñas y medianas, a los centros de investigación y a las universidades en sus esfuerzos de investigación y de desarrollo tecnológico de alta calidad; apoyará sus esfuerzos de cooperación con el fin, especialmente, de permitir que los investigadores cooperen libremente por encima de las fronteras y que las empresas aprovechen las posibilidades del mercado interior, en particular por medio de la apertura de la contratación pública nacional, la definición de normas comunes y la supresión de los obstáculos jurídicos y fiscales que se opongan a dicha cooperación .
Todas las acciones de la Unión que se realicen en virtud de los Tratados, incluidas las acciones de demostración, en el ámbito de la investigación y del desarrollo tecnológico se decidirán y se ejecutarán de conformidad con lo dispuesto en el presente título .
Artículo 180
(antiguo artículo 164 TCE)
Para la consecución de los mencionados objetivos, la Unión realizará las siguientes acciones, que, a su vez, completarán las acciones emprendidas en los Estados miembros: a) ejecución de programas de investigación, de desarrollo tecnológico y de demostración, promoviendo la cooperación con las empresas, los centros de investigación y las universidades, y de estas entidades entre sí; b) promoción de la cooperación en materia de investigación, de desarrollo tecnológico y de demostración de la Unión con los terceros países y las organizaciones internacionales; c) difusión y explotación de los resultados de las actividades en materia de investigación, de desarrollo tecnológico y de demostración de la Unión; d) estímulo a la formación y a la movilidad de los investigadores de la Unión.
Artículo 181
(antiguo artículo 165 TCE)
La Unión y sus Estados miembros coordinarán su acción en materia de investigación y de desarrollo tecnológico, con el fin de garantizar la coherencia recíproca de las políticas nacionales y de la política de la Unión.
La Comisión, en estrecha colaboración con los Estados miembros, podrá adoptar cualquier iniciativa apropiada para promover la coordinación prevista en el apartado 1, en particular iniciativas tendentes a establecer orientaciones e indicadores, organizar el intercambio de mejores prácticas y preparar los elementos necesarios para el control y la evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
Artículo 182
(antiguo artículo 166 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, establecerán un programa marco plurianual que incluirá el conjunto de las acciones de la Unión.
— fijará los objetivos científicos y tecnológicos que deban alcanzarse mediante las acciones contempladas en el artículo 180 y las prioridades correspondientes,
— indicará las grandes líneas de dichas acciones,
— fijará el importe global máximo y la participación financiera de la Unión en el programa marco, así como la proporción representada por cada una de las acciones previstas.
El programa marco se adaptará o completará en función de la evolución de las situaciones.
El programa marco se ejecutará mediante programas específicos desarrollados dentro de cada una de las acciones .
Cada programa específico precisará las modalidades de su realización, fijará su duración y preverá los medios que se estimen necesarios.
La suma de los importes que se estimen necesarios fijados para los programas específicos no podrá superar el importe global máximo fijado para el programa marco y para cada acción .
Los programas específicos serán adoptados por el Consejo, con arreglo a un procedimiento legislativo especial y previa consulta al Parlamento Europeo y al Comité Económico y Social.
Como complemento de las acciones previstas en el programa marco plurianual, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, las medidas necesarias para la realización del espacio europeo de investigación.
Artículo 183
(antiguo artículo 167 TCE)
Para la ejecución del programa marco plurianual, la Unión:
— fijará las normas para la participación de las empresas, los centros de investigación y las universidades,
— fijará las normas aplicables a la difusión de los resultados de la investigación.
Artículo 184
(antiguo artículo 168 TCE)
Al ejecutarse el programa marco plurianual, podrán aprobarse programas complementarios en los que solamente participen aquellos Estados miembros que aseguren su financiación, sin perjuicio de una posible participación de la Unión.
La Unión establecerá las normas aplicables a los programas complementarios, especialmente en materia de difusión de los conocimientos y de acceso de otros Estados miembros.
Artículo 185
(antiguo artículo 169 TCE)
En la ejecución del programa marco plurianual, la Unión podrá prever, de acuerdo con los Estados miembros interesados, una participación en programas de investigación y desarrollo emprendidos por varios Estados miembros, incluida la participación en las estructuras creadas para la ejecución de dichos programas.
Artículo 186
(antiguo artículo 170 TCE)
En la ejecución del programa marco plurianual, la Unión podrá prever una cooperación en materia de investigación, de desarrollo tecnológico y de demostración de la Unión con terceros países o con organizacionesinternacionales .
Las modalidades de esta cooperación podrán ser objeto de acuerdos entre la Unión y las terceras partes interesadas.
Artículo 187
(antiguo artículo 171 TCE)
La Unión podrá crear empresas comunes o cualquier otra estructura que se considere necesaria para la correcta ejecución de los programas de investigación, de desarrollo tecnológico y de demostración de la Unión.
Artículo 188
(antiguo artículo 172 TCE)
El Consejo adoptará, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, las disposiciones previstas en el artículo 187.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social, adoptarán las disposiciones contempladas en los artículos 183, 184 y 185.
La aprobación de los programas complementarios requerirá el acuerdo de los Estados miembros interesados.
Artículo 189
A fin de favorecer el progreso científico y técnico, la competitividad industrial y la aplicación de sus políticas, la Unión elaborará una política espacial europea.
Para ello podrá fomentar iniciativas comunes, apoyar la investigación y el desarrollo tecnológico y coordinar los esfuerzos necesarios para la exploración y utilización del espacio .
Para contribuir a la consecución de los objetivos mencionados en el apartado 1, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias, que podrán tener la forma de un programa espacial europeo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
La Unión establecerá las relaciones que sean apropiadas con la Agencia Espacial Europea.
El presente artículo se entenderá sin perjuicio de las demás disposiciones del presente título .
Artículo 190
(antiguo artículo 173 TCE)
Al principio de cada año, la Comisión presentará un informe al Parlamento Europeo y al Consejo.
Dicho informe versará en particular sobre las actividades realizadas en materia de investigación y desarrollo tecnológico y de difusión de los resultados durante el año precedente, así como sobre el programa de trabajo del año en curso.
Artículo 191
(antiguo artículo 174 TCE)
La política de la Unión en el ámbito del medio ambiente contribuirá a alcanzar los siguientes objetivos:
— la conservación, la protección y la mejora de la calidad del medio ambiente,
— la protección de la salud de las personas,
— la utilización prudente y racional de los recursos naturales,
— el fomento de medidas a escala internacional destinadas a hacer frente a los problemas regionales o mundiales del medio ambiente. y en particular a luchar contra el cambio climático.
La política de la Unión en el ámbito del medio ambiente tendrá como objetivo alcanzar un nivel de protección elevado, teniendo presente la diversidad de situaciones existentes en las distintas regiones de la Unión.
Se basará en los principios de cautela y de acción preventiva, en el principio de corrección de los atentados al medio ambiente, preferentemente en la fuente misma, y en el principio de quien contamina paga.
En este contexto, las medidas de armonización necesarias para responder a exigencias de la protección del medio ambiente incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por motivos medioambientales no económicos, medidas provisionales sometidas a un procedimiento de control de la Unión.
En la elaboración de su política en el área del medio ambiente, la Unión tendrá en cuenta:
— los datos científicos y técnicos disponibles,
— las condiciones del medio ambiente en las diversas regiones de la Unión,
— las ventajas y las cargas que puedan resultar de la acción o de la falta de acción,
— el desarrollo económico y social de la Unión en su conjunto y el desarrollo equilibrado de sus regiones.
En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y las organizacionesinternacionales competentes.
Las modalidades de la cooperación de la Unión podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas.
El párrafo precedente se entenderá sin perjuicio de la competencia de los Estados miembros para negociar en las instituciones internacionales y para concluir acuerdos internacionales.
Artículo 192
(antiguo artículo 175 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, decidirán las acciones que deba emprender la Unión para la realización de los objetivos fijados en el artículo 191.
No obstante el procedimiento de toma de decisiones contemplado en el apartado 1, y sin perjuicio del artículo 114, el Consejo, por unanimidad con arreglo a un procedimiento legislativo especial, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, adoptará: a) disposiciones esencialmente de carácter fiscal; b) las medidas que afecten a:
— la gestión cuantitativa de los recursos hídricos o que afecten directa o indirectamente a la disponibilidad de dichos recursos;
— la utilización del suelo, con excepción de la gestión de los residuos; c) las medidas que afecten de forma significativa a la elección por un Estado miembro entre diferentes fuentes de energía y a la estructura general de su abastecimiento energético.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones, podrá disponer que el procedimiento legislativo ordinario sea aplicable a los ámbitos mencionados en el párrafo primero.
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario y previa consulta al Comité Económico y Social y al Comité de las Regiones, programas de acción de carácter general que fijen los objetivos prioritarios que hayan de alcanzarse.
Las medidas necesarias para la ejecución de dichos programas se adoptarán de conformidad con las condiciones contempladas en el apartado 1 o en el apartado 2, según proceda.
Sin perjuicio de determinadas medidas adoptadas por la Unión, los Estados miembros tendrán a su cargo la financiación y la ejecución de la política en materia de medio ambiente.
Sin perjuicio del principio de quien contamina paga, cuando una medida adoptada con arreglo al o dispuesto en el apartado 1 implique costes que se consideren desproporcionados para las autoridades públicas de un Estado miembro, dicha medida establecerá las disposiciones adecuadas en forma de:
— excepciones de carácter temporal,
— apoyo financiero con cargo al Fondo de Cohesión creado de conformidad con lo dispuesto en el artículo 177, o ambas posibilidades.
Artículo 193
(antiguo artículo 176 TCE)
Las medidas de protección adoptadas en virtud del artículo 192 no serán obstáculo para el mantenimiento y la adopción, por parte de cada Estado miembro, de medidas de mayor protección .
Dichas medidas deberán ser compatibles con los Tratados y se notificarán a la Comisión.
ENERGÍA
Artículo 194
En el marco del establecimiento o del funcionamiento del mercado interior y atendiendo a la necesidad de preservar y mejorar el medio ambiente, la política energética de la Unión tendrá por objetivo, con un espíritu de solidaridad entre los Estados miembros: a) garantizar el funcionamiento del mercado de la energía; b) garantizar la seguridad del abastecimiento energético en la Unión; c) fomentar la eficiencia energética y el ahorro energético así como el desarrollo de energías nuevas y renovables; y d) fomentar la interconexión de las redes energéticas.
Sin perjuicio de la aplicación de otrasdisposiciones de los Tratados, el Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias para alcanzar los objetivos mencionados en el apartado 1.
Dichas medidas se adoptarán previa consulta al Comité Económico y Social y al Comité de las Regiones.
No afectarán al derecho de un Estado miembro a determinar las condiciones de explotación de sus recursos energéticos, sus posibilidades de elegir entre distintas fuentes de energía y la estructura general de su abastecimiento energético, sin perjuicio de la letra c) del apartado 2 del artículo 192.
No obstante lo dispuesto en el apartado 2, el Consejo, con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo, establecerá las medidas mencionadas en ese apartado cuando sean esencialmente de carácter fiscal.
Artículo 195
La Unión complementará la acción de los Estados miembros en el sector turístico, en particular promoviendo la competitividad de las empresas de la Unión en este sector.
Con este fin, la Unión tendrá por objetivo: a) fomentar la creación de un entorno favorable al desarrollo de las empresas en este sector; b) propiciar la cooperación entre Estados miembros, en particular mediante el intercambio de buenas prácticas .
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, establecerán las medidas específicas destinadas a complementar las acciones llevadas a cabo en los Estados miembros para conseguir los objetivos mencionados en el presente artículo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
PROTECCIÓN CIVIL
Artículo 196
La Unión fomentará la cooperación entre los Estados miembros con el fin de mejorar la eficacia de los sistemas de prevención de las catástrofes naturales o de origen humano y de protección frente a ellas.
La acción de la Unión tendrá por objetivo: a) apoyar y complementar la acción de los Estados miembros a escala nacional, regional y local por lo que respecta a la prevención de riesgos, la preparación de las personas encargadas de la protección civil en los Estados miembros y la intervención en caso de catástrofes naturales o de origen humano dentro de la Unión; b) fomentar una cooperación operativa rápida y eficaz dentro de la Unión entre los servicios de protección civil nacionales; c) favorecer la coherencia de las acciones emprendidas a escala internacional en materia de protección civil.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, establecerán las medidas necesarias para contribuir a la consecución de los objetivos contemplados en el apartado 1, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
Artículo 197
La aplicación efectiva del Derecho de la Unión por los Estados miembros, que es esencial para el buen funcionamiento de la Unión, se considerará asunto de interés común.
La Unión podrá respaldar los esfuerzos de los Estados miembros por mejorar su capacidad administrativa para aplicar el Derecho de la Unión.
Esta acción podrá consistir especialmente en facilitar el intercambio de información y funcionarios, así como en apoyar programas de formación.
Ningún Estado miembro estará obligado a valerse de tal apoyo.
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, establecerán las medidas necesarias a este fin, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El presente artículo se entenderá sin perjuicio de la obligación de los Estados miembros de aplicar el Derecho de la Unión, ni de las prerrogativas y deberes de la Comisión.
Se entenderá también sin perjuicio de las demás disposiciones de los Tratados que prevén una cooperación administrativa entre los Estados miembros y entre éstos y la Unión.
ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
Artículo 198
(antiguo artículo 182 TCE)
Los Estados miembros convienen en asociar a la Unión los países y territorios no europeos que mantienen relaciones especiales con Dinamarca, Francia, Países Bajos y ReinoUnido .
Dichos países y territorios, que en lo sucesivo se denominarán «países y territorios», se enumeran en la lista que constituye el anexo II .
El fin de la asociación será la promoción del desarrollo económico y social de los países y territorios, así como el establecimiento de estrechas relaciones económicas entre éstos y la Unión en su conjunto.
De conformidad con los principios enunciados en el preámbulo del presente Tratado, la asociación deberá, en primer lugar, contribuir a favorecer los intereses de los habitantes de dichos países y territorios y su prosperidad, de modo que puedan alcanzar el desarrollo económico, social y cultural al que aspiran.
Artículo 199
(antiguo artículo 183 TCE)
La asociación perseguirá los siguientes objetivos:
1) Los Estados miembros aplicarán a sus intercambios comerciales con los países y territorios el régimen que se otorguen entre sí en virtud de los Tratados.
2) Cada país o territorio aplicará a sus intercambios comerciales con los Estados miembros y con los demás países y territorios el régimen que aplique al Estado europeo con el que mantenga relaciones especiales.
3) Los Estados miembros contribuirán a las inversiones que requiera el desarrollo progresivo de estos países y territorios.
4) Para las inversiones financiadas por la Unión, la participación en las convocatorias para la adjudicación de obras, servicios y suministros quedará abierta, en igualdad de condiciones, a todas las personas físicas y jurídicas que tengan la nacionalidad de los Estados miembros o de los países y territorios.
5) En las relaciones entre los Estados miembros y los países y territorios, el derecho de establecimiento de los nacionales y sociedades se regulará de conformidad con las disposiciones y normas de procedimiento previstas en el capítulo relativo al derecho de establecimiento y sobre una base no discriminatoria, sin perjuicio de las disposiciones especiales que se adopten en virtud del artículo 203.
Artículo 200
(antiguo artículo 184 TCE)
Las importaciones de mercancías originarias de los países y territorios se beneficiarán, a su entrada en los Estados miembros, de la prohibición de los derechos de aduana llevada a cabo entre los Estados miembros de acuerdo con las disposiciones de los Tratados.
Los derechos de aduana que graven, a su entrada en cada país y territorio, las importaciones procedentes de los Estados miembros y de los demás países y territorios quedarán prohibidos de conformidad con lo dispuesto en el artículo 30.
No obstante, los países y territorios podrán percibir derechos de aduana para satisfacer las exigencias de su desarrollo y las necesidades de su industrialización o derechos de carácter fiscal destinados a nutrir su presupuesto.
Los derechos mencionados en el párrafo anterior no podrán ser superiores a los que graven las importaciones de productos procedentes del Estado miembro con el que cada país o territorio mantenga relaciones especiales.
El apartado 2 no será aplicable a los países y territorios que, por estar sujetos a obligaciones internacionales especiales, estén aplicando un arancel aduanero no discriminatorio.
El establecimiento o la modificación de los derechos de aduana que graven las mercancías importadas por los países y territorios no deberá provocar, de hecho o de derecho, una discriminación directa o indirecta entre las importaciones procedentes de los distintos Estados miembros.
Artículo 201
(antiguo artículo 185 TCE)
Si la cuantía de los derechos aplicables a las mercancías procedentes de un tercer país a su entrada en un país o territorio fuere tal que, teniendo en cuenta lo dispuesto en el apartado 1 del artículo 200, pudiere originar desviaciones del tráfico comercial en perjuicio de uno de los Estados miembros, éste podrá pedir a la Comisión que proponga a los demás Estados miembros las medidas necesarias para corregir dicha situación.
Artículo 202
(antiguo artículo 186 TCE)
Sin perjuicio de las disposiciones relativas a la salud y seguridad públicas y al orden público, la libertad de circulación de los trabajadores de los países y territorios en los Estados miembros, así como la de los trabajadores de los Estados miembros en los países y territorios, se regirá por actos adoptados de conformidad con el artículo 203.
Artículo 203
(antiguo artículo 187 TCE)
El Consejo, a la luz de los resultados alcanzados en el marco de la asociación de los países y territorios a la Unión y basándose en los principios contenidos en los Tratados, adoptará, por unanimidad, a propuesta de la Comisión, las disposiciones relativas a las modalidades y el procedimiento para la asociación de los países y territorios a la Unión.
Cuando el Consejo adopte dichas disposiciones con arreglo a un procedimiento legislativo especial, se pronunciará por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo.
Artículo 204
(antiguo artículo 188 TCE)
Las disposiciones de los artículos 198 a 203 serán aplicables a Groenlandia, sin perjuicio de las disposiciones específicas para Groenlandia que figuran en el Protocolo sobre el régimen particular aplicable a Groenlandia, incorporado como anexo a los Tratados.
Artículo 205
La acción de la Unión en la escena internacional, en virtud de la presente parte, se basará en los principios, perseguirá los objetivos y se realizará de conformidad con las disposiciones generales contempladas en el capítulo 1 del título V del Tratado de la Unión Europea.
POLÍTICA COMERCIAL COMÚN
Artículo 206
(antiguo artículo 131 TCE)
Mediante el establecimiento de una unión aduanera de conformidad con los artículos 28 a 32, la Unión contribuirá, en el interés común, al desarrollo armonioso del comercio mundial, a la supresión progresiva de las restricciones a los intercambios internacionales y a las inversiones extranjeras directas, así como a la reducción de las barreras arancelarias y de otro tipo.
Artículo 207
(antiguo artículo 133 TCE)
La política comercial común se basará en principios uniformes, en particular por lo que se refiere a las modificaciones arancelarias, la celebración de acuerdos arancelarios y comerciales relativos a los intercambios de mercancías y de servicios, y los aspectos comerciales de la propiedad intelectual e industrial, las inversiones extranjeras directas, la uniformización de las medidas de liberalización, la política de exportación, así como las medidas de protección comercial, entre el las las que deban adoptarse en caso de dumping y subvenciones.
La política comercial común se llevará a cabo en el marco de los principios y objetivos de la acciónexterior de la Unión.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán mediante reglamentos las medidas por las que se defina el marco de aplicación de la política comercial común.
En caso de que deban negociarse y celebrarse acuerdos con uno o más terceros países u organizaciones internacionales, se aplicará el artículo 218, sin perjuicio de las disposiciones específicas del presente artículo .
La Comisión presentará recomendaciones al Consejo, que la autorizará a iniciar las negociaciones necesarias.
Corresponderá al Consejo y a la Comisión velar por que los acuerdos negociados sean compatibles con las políticas y normas internas de la Unión.
La Comisión llevará a cabo dichas negociaciones en consulta con un comité especial designado por el Consejo para asistirla en dicha tarea y con arreglo a las directrices que el Consejo pueda dirigirle.
La Comisión informará periódicamente al comité especial y al Parlamento Europeo de la marcha de las negociaciones.
Para la negociación y celebración de los acuerdos mencionados en el apartado 3, el Consejo decidirá por mayoría cualificada.
Para la negociación y celebración de acuerdos en los ámbitos del comercio de servicios y de los aspectos comerciales de la propiedad intelectual e industrial, así como de las inversiones extranjeras directas, el Consejo se pronunciará por unanimidad cuando dichos acuerdos contengan disposiciones en las que se requiere la unanimidad para la adopción de normas internas.
El Consejo se pronunciará también por unanimidad para la negociación y la celebración de acuerdos: a) en el ámbito del comercio de servicios culturales y audiovisuales, cuando dichos acuerdos puedan perjudicar a la diversidad cultural y lingüística de la Unión; b) en el ámbito del comercio de servicios sociales, educativos y sanitarios, cuando dichos acuerdos puedan perturbar gravemente la organización nacional de dichos servicios y perjudicar a la responsabilidad de los Estados miembros en la prestación de los mismos.
La negociación y la celebración de acuerdos internacionales en el ámbito de los transportes se regirán por el título VI de la tercera parte y por el artículo 218.
El ejercicio de las competencias atribuidas por el presente artículo en el ámbito de la política comercial común no afectará a la delimitación de las competencias entre la Unión y los Estados miembros ni conllevará una armonización de las disposiciones legales o reglamentarias de los Estados miembros en la medida en que los Tratados excluyan dicha armonización.
COOPERACIÓN CON TERCEROS PAÍSES Y AYUDAHUMANITARIA
COOPERACIÓN PARA EL DESARROLLO
Artículo 208
(antiguo artículo 177 TCE)
La política de la Unión en el ámbito de la cooperación para el desarrollo se llevará a cabo en el marco de los principios y objetivos de la acciónexterior de la Unión.
Las políticas de cooperación para el desarrollo de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.
El objetivo principal de la política de la Unión en este ámbito será la reducción y, finalmente, la erradicación de la pobreza.
La Unión tendrá en cuenta los objetivos de la cooperación para el desarrollo al aplicar las políticas que puedan afectar a los países en desarrollo .
La Unión y los Estados miembros respetarán los compromisos y tendrán en cuenta los objetivos que han acordado en el marco de las Naciones Unidas y de otras organizacionesinternacionales competentes.
Artículo 209
(antiguo artículo 179 TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán las medidas necesarias para ejecutar la política de cooperación para el desarrollo, que podrán referirse a programas plurianuales de cooperación con países en desarrollo o a programas que tengan un enfoque temático.
La Unión podrá celebrar con los terceros países y con las organizacionesinternacionales competentes cualquier acuerdo adecuado para la consecución de los objetivos enunciados en los artículos 21 del Tratado de la Unión Europea y 208 del presente Tratado .
El párrafo primero se entenderá sin perjuicio de las competencias de los Estados miembros para negociar en los foros internacionales y celebrar acuerdos.
El Banco Europeo de Inversiones contribuirá, en las condiciones previstas en sus Estatutos, a la ejecución de las acciones contempladas en el apartado 1.
Artículo 210
(antiguo artículo 180 TCE)
Con objeto de favorecer la complementariedad y la eficacia de sus acciones, la Unión y los Estados miembros coordinarán sus políticas en materia de cooperación al desarrollo y concertarán sus programas de ayuda, también en el marco de organizacionesinternacionales y de conferencias internacionales.
Podrán emprender acciones conjuntas.
Los Estados miembros contribuirán, si fuere necesario, a la ejecución de los programas de ayuda de la Unión.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar la coordinación a que se refiere el apartado 1.
Artículo 211
(antiguo artículo 181 TCE)
En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y las organizacionesinternacionales competentes.
COOPERACIÓN ECONÓMICA, FINANCIERA Y TÉCNICA CON TERCEROS PAÍSES
Artículo 212
(antiguo artículo 181 A TCE)
Sin perjuicio de las demás disposiciones de los Tratados, y en particular las de los artículos 208 a 211, la Unión llevará a cabo acciones de cooperación económica, financiera y técnica, entre el las acciones de ayuda en particular en el ámbito financiero, con terceros países distintos de los países en desarrollo .
Estas acciones serán coherentes con la política de desarrollo de la Unión y se llevarán a cabo conforme a los principios y objetivos de su acciónexterior .
Las acciones de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.
El Parlamento Europeo y el Consejo adoptarán, con arreglo al procedimiento legislativo ordinario, las medidas necesarias para la aplicación del apartado 1.
En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y con las organizacionesinternacionales competentes.
Las modalidades de cooperación de la Unión podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas.
El párrafo primero no afectará a las competencias de los Estados miembros para negociar en los organismos internacionales y celebrar acuerdos internacionales.
Artículo 213
Cuando la situación en un tercer país requiera que la Unión preste ayuda financiera urgente, el Consejo adoptará, a propuesta de la Comisión, las decisiones necesarias.
Artículo 214
Las acciones de la Unión en el ámbito de la ayudahumanitaria se llevarán a cabo en el marco de los principios y objetivos de la acciónexterior de la Unión.
Dichas acciones tendrán por objeto, en casos concretos, prestar asistencia y socorro a las poblaciones de los terceros países víctimas de catástrofes naturales o de origen humano, y protegerlas, para hacer frente a las necesidades humanitarias resultantes de esas diversas situaciones.
Las acciones de la Unión y de los Estados miembros se complementarán y reforzarán mutuamente.
Las acciones de ayudahumanitaria se llevarán a cabo conforme a los principios del Derecho internacional y a los principios de imparcialidad, neutralidad y no discriminación.
El Parlamento Europeo y el Consejo establecerán, con arreglo al procedimiento legislativo ordinario, las medidas que determinen el marco en el que se realizarán las acciones de ayudahumanitaria de la Unión.
La Unión podrá celebrar con los terceros países y con las organizacionesinternacionales competentes cualquier acuerdo adecuado para la consecución de los objetivos enunciados en el apartado 1 y en el artículo 21 del Tratado de la Unión Europea.
El párrafo primero se entenderá sin perjuicio de las competencias de los Estados miembros para negociar en los foros internacionales y celebrar acuerdos.
A fin de establecer un marco para que los jóvenes europeos puedan aportar contribuciones comunes a las acciones de ayudahumanitaria de la Unión, se creará un Cuerpo Voluntario Europeo de AyudaHumanitaria .
El Parlamento Europeo y el Consejo fijarán mediante reglamentos, con arreglo al procedimiento legislativo ordinario, su estatuto y sus normas de funcionamiento .
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar la coordinación entre las acciones de la Unión y las de los Estados miembros, con objeto de aumentar la eficacia y la complementariedad de los mecanismos de la Unión y de los mecanismos nacionales de ayudahumanitaria .
La Unión velará por que sus acciones de ayudahumanitaria estén coordinadas y sean coherentes con las de las organizaciones y organismos internacionales, en particular los que forman parte del sistema de las Naciones Unidas.
Artículo 215
(antiguo artículo 301 TCE)
Cuando una decisión adoptada de conformidad con el capítulo 2 del título V del Tratado de la Unión Europea prevea la interrupción o la reducción, total o parcial, de las relaciones económicas y financieras con uno o varios terceros países, el Consejo adoptará por mayoría cualificada, a propuesta conjunta del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y de la Comisión, las medidas necesarias. Informará de ello al Parlamento Europeo.
Cuando una decisión adoptada de conformidad con el capítulo 2 del título V del Tratado de la Unión Europea así lo prevea, el Consejo podrá adoptar por el procedimiento establecido en el apartado 1 medidas restrictivas contra personas físicas o jurídicas, grupos o entidades no estatales.
Los actos contemplados en el presente artículo incluirán las disposiciones necesarias en materia de garantías jurídicas.
ACUERDOS INTERNACIONALES
Artículo 216
La Unión podrá celebrar un acuerdo con uno o varios terceros países u organizacionesinternacionales cuando así lo prevean los Tratados o cuando la celebración de un acuerdo bien sea necesaria para alcanzar, en el contexto de las políticas de la Unión, alguno de los objetivos establecidos en los Tratados, bien esté prevista en un acto jurídicamente vinculante de la Unión, o bien pueda afectar a normas comunes o alterar el alcance de las mismas.
Los acuerdos celebrados por la Unión vincularán a las instituciones de la Unión y a los Estados miembros.
Artículo 217
(antiguo artículo 310 TCE)
La Unión podrá celebrar con uno o varios terceros países o con organizacionesinternacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Artículo 218
(antiguo artículo 300 TCE)
Sin perjuicio de las disposiciones particulares del artículo 207, para la negociación y celebración de acuerdos entre la Unión y terceros países u organizacionesinternacionales se aplicará el procedimiento siguiente.
El Consejo autorizará la apertura de negociaciones, aprobará las directrices de negociación, autorizará la firma y celebrará los acuerdos.
La Comisión, o el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad cuando el acuerdo previsto se refiera exclusiva o principalmente a la políticaexterior y de seguridad común, presentará recomendaciones al Consejo, que adoptará una decisión por la que se autorice la apertura de negociaciones y se designe, en función de la materia del acuerdo previsto, al negociador o al jefe del equipo de negociación de la Unión.
El Consejo podrá dictar directrices al negociador y designar un comité especial, al que deberá consultarse durante las negociaciones.
El Consejo adoptará, a propuesta del negociador, una decisión por la que se autorice la firma del acuerdo y, en su caso, su aplicación provisional antes de la entrada en vigor .
El Consejo adoptará, a propuesta del negociador, una decisión de celebración del acuerdo .
Con excepción de los acuerdos que se refieran exclusivamente a la políticaexterior y de seguridad común, el Consejo adoptará la decisión de celebración del acuerdo: a) previa aprobación del Parlamento Europeo en los casos siguientes: i) acuerdos de asociación; ii) acuerdo de adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales; iii) acuerdos que creen un marco institucional específico al organizar procedimientos de cooperación ; iv) acuerdos que tengan repercusiones presupuestarias importantes para la Unión; v) acuerdos que se refieran a ámbitos a los que se aplique el procedimiento legislativo ordinario o, si se requiere la aprobación del Parlamento Europeo, el procedimiento legislativo especial.
En caso de urgencia, el Parlamento Europeo y el Consejo podrán convenir en un plazo para la aprobación .
b) previa consulta al Parlamento Europeo en los demás casos .
El Parlamento Europeo emitirá su dictamen en un plazo que el Consejo podrá fijar según la urgencia.
De no haberse emitido un dictamen al término de dicho plazo, el Consejo podrá pronunciarse.
No obstante lo dispuesto en los apartados 5, 6 y 9, el Consejo, al celebrar un acuerdo, podrá autorizar al negociador a aprobar, en nombre de la Unión, las modificaciones del acuerdo para cuya adopción éste prevea un procedimiento simplificado o la intervención de un órgano creado por el acuerdo .
El Consejo podrá supeditar dicha autorización a condiciones específicas.
El Consejo se pronunciará por mayoría cualificada durante todo el procedimiento.
Sin embargo, el Consejo se pronunciará por unanimidad cuando el acuerdo se refiera a un ámbito en el que se requiera la unanimidad para la adopción de un acto de la Unión y cuando se trate de acuerdos de asociación y de los acuerdos previstos en el artículo 212 con los Estados candidatos a la adhesión.
El Consejo se pronunciará también por unanimidad sobre el acuerdo de adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales; la decisión de celebración de dicho acuerdo entrará en vigor después de haber sido aprobada por los Estados miembros, de conformidad con sus respectivas normas constitucionales.
El Consejo adoptará, a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, una decisión por la que se suspenda la aplicación de un acuerdo y se establezcan las posiciones que deban adoptarse en nombre de la Unión en un organismo creado por un acuerdo, cuando dicho organismo deba adoptar actos que surtan efectos jurídicos, con excepción de los actos que completen o modifiquen el marco institucional del acuerdo .
Se informará cumplida e inmediatamente al Parlamento Europeo en todas las fases del procedimiento.
Un Estado miembro, el Parlamento Europeo, el Consejo o la Comisión podrán solicitar el dictamen del Tribunal de Justicia sobre la compatibilidad con los Tratados de cualquier acuerdo previsto .
En caso de dictamen negativo del Tribunal de Justicia, el acuerdo previsto no podrá entrar en vigor, salvo modificación de éste o revisión de los Tratados.
Artículo 219
(antiguo artículo 111, apartados 1 a 3 y 5, TCE)
No obstante lo dispuesto en el artículo 218, el Consejo, bien por recomendación del Banco Central Europeo, bien por recomendación de la Comisión y previa consulta al Banco Central Europeo con el fin de lograr un consenso compatible con el objetivo de la estabilidad de precios, podrá celebrar acuerdos formales relativos a un sistema de tipos de cambio para el euro en relación con las monedas de terceros Estados .
El Consejo se pronunciará por unanimidad, previa consulta al Parlamento Europeo y con arreglo al procedimiento establecido en el apartado 3.
El Consejo, bien por recomendación del Banco Central Europeo, bien por recomendación de la Comisión y previa consulta al Banco Central Europeo con el fin de lograr un consenso compatible con el objetivo de la estabilidad de precios, podrá adoptar, ajustar o abandonar los tipos centrales del euro en el sistema de tipos de cambio.
El Presidente del Consejo informará al Parlamento Europeo de la adopción, del ajuste o del abandono de los tipos centrales del euro.
A falta de un sistema de tipos de cambio respecto de una o varias monedas de terceros Estados con arreglo al apartado 1, el Consejo, bien sobre la base de una recomendación de la Comisión y previa consulta al Banco Central Europeo, bien sobre la base de una recomendación del Banco Central Europeo, podrá formular orientaciones generales para la política de tipos de cambio respecto de estas monedas.
Estas orientaciones generales se entenderán sin perjuicio del objetivo fundamental del SEBC de mantener la estabilidad de precios.
No obstante lo dispuesto en el artículo 218, cuando la Unión tenga que negociar acuerdos en materia de régimen monetario o de régimen cambiario con uno o varios terceros Estado su organizaciones internacionales, el Consejo, sobre la base de una recomendación de la Comisión y previa consulta al Banco Central Europeo, decidirá sobre las modalidades de negociación y celebración de dichos acuerdos.
Las citadas modalidades de negociación garantizarán que la Unión exprese una posición única.
La Comisión estará plenamente asociada a las negociaciones.
Sin perjuicio de las competencias y de los acuerdos de la Unión sobre la unión económica y monetaria, los Estados miembros podrán negociar en los foros internacionales y celebrar acuerdos internacionales.
RELACIONES DE LA UNIÓN CON LAS ORGANIZACIONESINTERNACIONALES Y CON TERCEROS PAÍSES Y DELEGACIONES DE LA UNIÓN
Artículo 220
(antiguos artículos 302 a 304 TCE)
La Unión establecerá todo tipo de cooperación adecuada con los órganos de las Naciones Unidas y de sus organismos especializados, el Consejo de Europa, la Organización para la Seguridad y la Cooperación en Europa y la Organización de Cooperación y Desarrollo Económicos.
La Unión mantendrá también relaciones apropiadas con otras organizacionesinternacionales .
El Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y la Comisión se encargarán de aplicar lo dispuesto en el presente artículo .
Artículo 221
Las delegaciones de la Unión en terceros países y ante organizacionesinternacionales asumirán la representación de la Unión.
Las delegaciones de la Unión estarán bajo la autoridad del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
Actuarán en estrecha cooperación con las misiones diplomáticas y consulares de los Estados miembros.
CLÁUSULA DE SOLIDARIDAD
Artículo 222
La Unión y sus Estados miembros actuarán conjuntamente con espíritu de solidaridad si un Estado miembro es objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano.
La Unión movilizará todos los instrumentos de que disponga, incluidos los medios militares puestos a su disposición por los Estados miembros, para: a) — prevenir la amenaza terrorista en el territorio de los Estados miembros;
— proteger a las instituciones democráticas y a la población civil de posibles ataques terroristas;
— prestar asistencia a un Estado miembro en el territorio de éste, a petición de sus autoridades políticas, en caso de ataque terrorista; b) prestar asistencia a un Estado miembro en el territorio de éste, a petición de sus autoridades políticas, en caso de catástrofe natural o de origen humano.
Si un Estado miembro es objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano, a petición de sus autoridades políticas los demás Estados miembros le prestarán asistencia.
Con este fin, los Estados miembros se coordinarán en el seno del Consejo.
Las modalidades de aplicación por la Unión de la presente cláusula de solidaridad serán definidas mediante decisión adoptada por el Consejo, a propuesta conjunta de la Comisión y del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
Cuando dicha decisión tenga repercusiones en el ámbito de la defensa, el Consejo se pronunciará de conformidad con el apartado 1 del artículo 31 del Tratado de la Unión Europea. Se informará al Parlamento Europeo.
A efectos del presente apartado, y sin perjuicio del artículo 240, el Consejo estará asistido por el Comité Político y de Seguridad, con el apoyo de las estructuras creadas en el marco de la política común de seguridad y defensa, y por el comité contemplado en el artículo 71, que le presentarán, en su caso, dictámenes conjuntos.
Para asegurar la eficacia de la actuación de la Unión y de sus Estados miembros, el Consejo Europeo evaluará de forma periódica las amenazas a que se enfrenta la Unión.
DISPOSICIONES INSTITUCIONALES Y FINANCIERAS
DISPOSICIONES INSTITUCIONALES
INSTITUCIONES
SECCIÓN PRIMERA
Artículo 223
(antiguo artículo 190, apartados 4 y 5, TCE)
El Parlamento Europeo elaborará un proyecto encaminado a establecer las disposiciones necesarias para hacer posible la elección de sus miembros por sufragio universal directo, de acuerdo con un procedimiento uniforme en todos los Estados miembros o de acuerdo con principios comunes a todos los Estados miembros.
El Consejo establecerá las disposiciones necesarias por unanimidad con arreglo a un procedimiento legislativo especial, previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
Dichas disposiciones entrarán en vigor una vez que hayan sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.
El Parlamento Europeo establecerá mediante reglamentos adoptados por propia iniciativa, con arreglo a un procedimiento legislativo especial, el estatuto y las condiciones generales de ejercicio de las funciones de sus miembros, previo dictamen de la Comisión y con la aprobación del Consejo.
Toda norma o condición relativas al régimen fiscal de los miembros o de los antiguos miembros se decidirán en el Consejo por unanimidad.
Artículo 224
(antiguo artículo 191, párrafo segundo, TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, establecerán mediante reglamentos el estatuto de los partidos políticos a escala europea, a los que se hace referencia en el apartado 4 del artículo 10 del Tratado de la Unión Europea, y en particular las normas relativas a su financiación.
Artículo 225
(antiguo artículo 192, párrafo segundo, TCE)
Por decisión de la mayoría de los miembros que lo componen, el Parlamento Europeo podrá solicitar a la Comisión que presente las propuestas oportunas sobre cualquier asunto que a juicio de aquél requiera la elaboración de un acto de la Unión para la aplicación de los Tratados.
Si la Comisión no presenta propuesta alguna, comunicará las razones al Parlamento Europeo.
Artículo 226
(antiguo artículo 193 TCE)
En cumplimiento de sus cometidos y a petición de la cuarta parte de los miembros que lo componen, el Parlamento Europeo podrá constituir una comisión temporal de investigación para examinar, sin perjuicio de las competencias que los Tratados confieren a otras instituciones u órganos, alegaciones de infracción o de mala administración en la aplicación del Derecho de la Unión, salvo que de los hechos alegados esté conociendo un órgano jurisdiccional, hasta tanto concluya el procedimiento jurisdiccional.
La existencia de la comisión temporal de investigación terminará con la presentación de su informe .
El Parlamento Europeo determinará las modalidades de ejercicio del derecho de investigación mediante reglamentos adoptados por propia iniciativa, con arreglo a un procedimiento legislativo especial, previa aprobación del Consejo y de la Comisión.
Artículo 227
(antiguo artículo 194 TCE)
Cualquier ciudadano de la Unión, así como cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar al Parlamento Europeo, individualmente o asociado con otros ciudadanos o personas, una petición sobre un asunto propio de los ámbitos de actuación de la Unión que le afecte directamente.
Artículo 228
(antiguo artículo 195 TCE)
El Parlamento Europeo eligirá a un Defensor del Pueblo Europeo, que estará facultado para recibir las reclamaciones de cualquier ciudadano de la Unión o de cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, relativas a casos de mala administración en la acción de las instituciones, órgano su organismos de la Unión, con exclusión del Tribunal de Justicia de la Unión Europea en el ejercicio de sus funciones jurisdiccionales.
Instruirá estas reclamaciones e informará al respecto .
En el desempeño de su misión, el Defensor del Pueblo llevará a cabo las investigaciones que considere justificadas, bien por iniciativa propia, bien sobre la base de las reclamaciones recibidas directamente o a través de un miembro del Parlamento Europeo, salvo que los hechos alegados sea no hayan sido objeto de un procedimiento jurisdiccional. Cuando el Defensor del Pueblo haya
C 83/151 comprobado un caso de mala administración, lo pondrá en conocimiento de la institución, órgano u organismo interesado, que dispondrá de un plazo de tres meses para exponer su posición al Defensor del Pueblo.
Éste remitirá a continuación un informe al Parlamento Europeo y a la institución, órgano u organismo interesado.
La persona de quien emane la reclamación será informada del resultado de estas investigaciones.
El Defensor del Pueblo presentará cada año al Parlamento Europeo un informe sobre el resultado de sus investigaciones.
El Defensor del Pueblo será elegido después de cada elección del Parlamento Europeo para toda la legislatura. Su mandato será renovable.
A petición del Parlamento Europeo, el Tribunal de Justicia podrá destituir al Defensor del Pueblo si éste dejare de cumplir las condiciones necesarias para el ejercicio de sus funciones o hubiere cometido una falta grave.
El Defensor del Pueblo ejercerá sus funciones con total independencia.
En el ejercicio de tales funciones no solicitará ni admitirá instrucciones de ningun gobierno, institución, órgano u organismo.
Durante su mandato, el Defensor del Pueblo no podrá desempeñar ninguna otra actividad profesional, sea o no retribuida.
El Parlamento Europeo fijará, mediante reglamentos adoptados por propia iniciativa, con arreglo a un procedimiento legislativo especial, el Estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo, previo dictamen de la Comisión y con la aprobación del Consejo.
Artículo 229
(antiguo artículo 196 TCE)
El Parlamento Europeo celebrará cada año un período de sesiones.
Se reunirá sin necesidad de previa convocatoria el segundo martes de marzo.
El Parlamento Europeo podrá reunirse en período parcial de sesiones extraordinario a petición de la mayoría de los miembros que lo componen, del Consejo o de la Comisión.
Artículo 230
(antiguo artículo 197, párrafos segundo, tercero y cuarto, TCE)
La Comisión podrá asistir a todas las sesiones del Parlamento Europeo y comparecerá ante éste si así lo solicita.
La Comisión contestará oralmente o por escrito a todas las preguntas que le sean formuladas por el Parlamento Europeo o por sus miembros.
El Consejo Europeo y el Consejo comparecerán ante el Parlamento Europeo en las condiciones fijadas por el reglamento interno del Consejo Europeo y por el del Consejo.
Artículo 231
(antiguo artículo 198 TCE)
Salvo disposición en contrario de los Tratados, el Parlamento Europeo decidirá por mayoría de los votos emitidos.
El reglamento interno fijará el quórum.
Artículo 232
(antiguo artículo 199 TCE)
El Parlamento Europeo establecerá su propio reglamento interno por mayoría de los miembros que lo componen.
Los documentos del Parlamento Europeo se publicarán en la forma prevista en los Tratados y en dicho reglamento .
Artículo 233
(antiguo artículo 200 TCE)
El Parlamento Europeo procederá a la discusión, en sesión pública, del informe general anual que le presentará la Comisión.
Artículo 234
(antiguo artículo 201 TCE)
El Parlamento Europeo, en caso de que se le someta una moción de censura sobre la gestión de la Comisión, sólo podrá pronunciarse sobre dicha moción transcurridos tres días como mínimo desde la fecha de su presentación y en votación pública.
Si la moción de censura es aprobada por mayoría de dos tercios de los votos emitidos que representen , a su vez, la mayoría de los diputados que componen el Parlamento Europeo, los miembros de la Comisión deberán dimitir colectivamente de sus cargos y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad deberá dimitir del cargo que ejerce en la Comisión.
Permanecerán en sus cargos y continuarán despachando los asuntos de administración ordinaria hasta que sean sustituidos de conformidad con el artículo 17 del Tratado de la Unión Europea.
En tal caso, el mandato de los miembros de la Comisión designados para sustituirlos expirará en la fecha en que habría expirado el mandato de los miembros de la Comisión obligados a dimitir colectivamente de sus cargos.
SECCIÓN SEGUNDA
EL CONSEJO EUROPEO
Artículo 235
En caso de votación, cada miembro del Consejo Europeo podrá actuar en representación de uno solo de los demás miembros.
El apartado 4 del artículo 16 del Tratado de la Unión Europea y el apartado 2 del artículo 238 del presente Tratado se aplicarán al Consejo Europeo cuando se pronuncie por mayoría cualificada.
El Presidente del Consejo Europeo y el Presidente de la Comisión no participarán en las votaciones del Consejo Europeo cuando éste se pronuncie por votación.
La abstención de los miembros presentes o representados no obstará a la adopción de los acuerdos del Consejo Europeo que requieran unanimidad.
El Consejo Europeo podrá invitar al Presidente del Parlamento Europeo a comparecer ante él.
El Consejo Europeo se pronunciará por mayoría simple en las cuestiones de procedimiento y para la aprobación de su reglamento interno.
El Consejo Europeo estará asistido por la Secretaría General del Consejo.
Artículo 236 El Consejo Europeo adoptará por mayoría cualificada: a) una decisión por la que se establezca la lista de las formaciones del Consejo, distintas de la de Asuntos Generales y la de Asuntos Exteriores, de conformidad con el apartado 6 del artículo 16 del Tratado de la Unión Europea; b) una decisión relativa a la presidencia de las formaciones del Consejo, con excepción de la de Asuntos Exteriores, de conformidad con el apartado 9 del artículo 16 del Tratado de la Unión Europea.
SECCIÓN TERCERA
EL CONSEJO
Artículo 237
(antiguo artículo 204 TCE)
El Consejo se reunirá por convocatoria de su Presidente, a iniciativa de éste, de uno de sus miembros o de la Comisión.
Artículo 238
(antiguo artículo 205, apartados 1 y 2, TCE)
Cuando deba adoptar un acuerdo por mayoría simple, el Consejo se pronunciará por mayoría de los miembros que lo componen.
No obstante lo dispuesto en el apartado 4 del artículo 16 del Tratado de la Unión Europea, a partir del 1 de noviembre de 2014, a reserva de las disposiciones fijadas en el Protocolo sobre las
30.3.2010 disposiciones transitorias, cuando el Consejo no actúe a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, la mayoría cualificada se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros que reúnan como mínimo el 65 % de la población de la Unión.
A partir del 1 de noviembre de 2014, a reserva de las disposiciones fijadas en el Protocolo sobre las disposiciones transitorias, en aquellos casos en que, en aplicación de los Tratados, no todos los miembros del Consejo participen en la votación, la mayoría cualificada se definirá como sigue: a) La mayoría cualificada se definirá como un mínimo del 55 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados .
Una minoría de bloqueo estará compuesta al menos por el número mínimo de miembros del Consejo que represente más del 35 % de la población de los Estados miembros participantes, más un miembro, a falta de lo cual la mayoría cualificada se considerará alcanzada.
b) No obstante lo dispuesto en la letra a), cuando el Consejo no actúe a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, la mayoría cualificada se definirá como un mínimo del 72 % de los miembros del Consejo que represente a Estados miembros participantes que reúnan como mínimo el 65 % de la población de dichos Estados .
Las abstenciones de los miembros presentes o representados no impedirán la adopción de los acuerdos del Consejo que requieran unanimidad.
Artículo 239
(antiguo artículo 206 TCE)
En caso de votación, cada miembro del Consejo podrá actuar en representación de uno solo de los demás miembros.
Artículo 240
(antiguo artículo 207 TCE)
Un Comité compuesto por Representantes Permanentes de los Gobiernos de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El Comité podrá adoptar decisiones de procedimiento en los casos establecidos por el reglamento interno del Consejo.
El Consejo estará asistido por una Secretaría General, que estará bajo la responsabilidad de un Secretario General nombrado por el Consejo.
El Consejo decidirá por mayoría simple la organización de la Secretaría General.
El Consejo se pronunciará por mayoría simple en las cuestiones de procedimiento y para la aprobación de su reglamento interno.
Artículo 241
(antiguo artículo 208 TCE)
El Consejo, por mayoría simple, podrá pedir a la Comisión que proceda a efectuar todos los estudios que él considere oportunos para la consecución de los objetivos comunes y que le someta las propuestas pertinentes.
Si la Comisión no presenta propuesta alguna, comunicará las razones al Consejo.
Artículo 242
(antiguo artículo 209 TCE)
El Consejo, por mayoría simple, establecerá, previa consulta a la Comisión, los estatutos de los Comités previstos en los Tratados.
Artículo 243
(antiguo artículo 210 TCE)
El Consejo fijará los sueldos, dietas y pensiones del Presidente del Consejo Europeo, del Presidente de la Comisión, del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, de los miembros de la Comisión, de los Presidentes, miembros y secretarios del Tribunal de Justicia de la Unión Europea y del Secretario General del Consejo.
Fijará también cualesquiera otros emolumentos de carácter retributivo.
SECCIÓN CUARTA
LA COMISIÓN
Artículo 244
De conformidad con el apartado 5 del artículo 17 del Tratado de la Unión Europea, los miembros de la Comisión serán elegidos mediante un sistema de rotación establecido por unanimidad por el Consejo Europeo, basado en los principios siguientes: a) Se tratará a los Estados miembros en condiciones de rigurosa igualdad en lo que se refiere a la determinación del orden de turno y del período de permanencia de sus nacionales en la Comisión; por lo tanto, la diferencia entre el número total de los mandatos que ejerzan nacionales de dos determinados Estados miembros nunca podrá ser superior a uno .
b) Con sujeción al o dispuesto en la letra a), cada una de las sucesivas Comisiones se constituirá de forma que refleje de manera satisfactoria la diversidad demográfica y geográfica del conjunto de los Estados miembros.
Artículo 245
(antiguo artículo 213 TCE)
Los miembros de la Comisión se abstendrán de todo acto incompatible con el carácter de sus funciones.
Los Estados miembros respetarán su independencia y no intentarán influir en el los en el desempeño de sus funciones.
Los miembros de la Comisión no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no .
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción, en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de incumplimiento de dichas obligaciones, el Tribunal de Justicia, a instancia del Consejo, por mayoría simple, o de la Comisión, podrá, según los casos, declarar su cese en las condiciones previstas en el artículo 247 o la privación del derecho del interesado a la pensión o de cualquier otro beneficio sustitutivo.
Artículo 246
(antiguo artículo 215 TCE)
A parte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individualmente por dimisión voluntaria o cese.
El miembro dimisionario, cesado o fallecido será sustituido por el resto de su mandato por un nuevo miembro de la misma nacionalidad, nombrado por el Consejo, de común acuerdo con el Presidente de la Comisión, previa consulta al Parlamento Europeo y con arreglo a los criterios establecidos en el párrafo segundo del apartado 3 del artículo 17 del Tratado de la Unión Europea.
El Consejo, por unanimidad y a propuesta del Presidente de la Comisión, podrá decidir que no ha lugar a tal sustitución, en particular cuando que de poco tiempo para que termine el mandato de dicho miembro.
En caso de dimisión, cese o fallecimiento, el Presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el párrafo primero del apartado 7 del artículo 17 del Tratado de la Unión Europea.
En caso de dimisión voluntaria, cese o fallecimiento, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad será sustituido por el resto de su mandato, de conformidad con el apartado 1 del artículo 18 del Tratado de la Unión Europea.
En caso de dimisión voluntaria de todos los miembros de la Comisión, éstos permanecerán en sus cargos y continuarán despachando los asuntos de administración ordinaria hasta que sean sustituidos, por el resto de su mandato, de conformidad con el artículo 17 del Tratado de la Unión Europea.
Artículo 247
(antiguo artículo 216 TCE)
Todo miembro de la Comisión que deje de reunir las condiciones necesarias para el ejercicio de sus funciones o haya cometido una falta grave podrá ser cesado por el Tribunal de Justicia, a instancia del Consejo, por mayoría simple, o de la Comisión.
Artículo 248
(antiguo artículo 217, apartado 2, TCE)
Sin perjuicio del apartado 4 del artículo 18 del Tratado de la Unión Europea, las responsabilidades que incumben a la Comisión serán estructuradas y repartidas entre sus miembros por el Presidente, de conformidad con lo dispuesto en el apartado 6 del artículo 17 de dicho Tratado .
El Presidente podrá reorganizar el reparto de dichas responsabilidades al o largo de su mandato.
Los miembros de la Comisión ejercerán las funciones que les atribuya el Presidente bajo la autoridad de éste.
Artículo 249
(antiguos artículos 218, apartado 2, y 212 TCE)
La Comisión establecerá su reglamento interno con objeto de asegurar su funcionamiento y el de sus servicios.
La Comisión publicará dicho reglamento .
La Comisión publicará todos los años, al menos un mes antes de la apertura del período de sesiones del Parlamento Europeo, un informe general sobre las actividades de la Unión.
Artículo 250
(antiguo artículo 219 TCE)
Los acuerdos de la Comisión se adoptarán por mayoría de sus miembros.
Su reglamento interno fijará el quórum.
SECCIÓN QUINTA
Artículo 251
(antiguo artículo 221 TCE)
El Tribunal de Justicia actuará en Salas o en Gran Sala, de conformidad con las normas establecidas al respecto en el Estatuto del Tribunal de Justicia de la Unión Europea.
Cuando el Estatuto así lo disponga, el Tribunal de Justicia también podrá actuar en Pleno.
Artículo 252
(antiguo artículo 222 TCE)
El Tribunal de Justicia estará asistido por ocho abogados generales.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá aumentar el número de abogados generales.
La función del abogado general consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre los asuntos que, de conformidad con el Estatuto del Tribunal de Justicia de la Unión Europea, requieran su intervención.
Artículo 253
(antiguo artículo 223 TCE)
Los jueces y los abogados generales del Tribunal de Justicia, elegidos entre personalidades que ofrezcan absolutas garantías de independencia y que reúnan las condiciones requeridas para el ejercicio, en sus respectivos países, de las más altas funciones jurisdiccionales o que sean j u r i s con sultos de reconocida competencia, serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años, tras consultar al comité a que se refiere el artículo 255.
Cada tres años tendrá lugar una renovación parcial de los jueces y abogados generales, en las condiciones establecidas en el Estatuto del Tribunal de Justicia de la Unión Europea.
Los jueces elegirán de entre el los al Presidente del Tribunal de Justicia por un período de tres años. Su mandato será renovable.
Los jueces y los abogados generales salientes podrán ser nuevamente designados.
El Tribunal de Justicia nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal de Justicia establecerá su Reglamento de Procedimiento.
Dicho reglamento requerirá la aprobación del Consejo.
Artículo 254
(antiguo artículo 224 TCE)
El número de jueces del Tribunal General será fijado por el Estatuto del Tribunal de Justicia de la Unión Europea.
El Estatuto podrá disponer que el Tribunal General esté asistido por abogados generales.
Los miembros del Tribunal General serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de altas funciones jurisdiccionales.
Serán designados de común acuerdo por los Gobiernos de los Estados miembros por un período de seis años, tras consultar al comité a que se refiere el artículo 255.
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
Los jueces elegirán de entre el los al Presidente del Tribunal General por un período de tres años. Su mandato será renovable.
El Tribunal General nombrará a su secretario y establecerá el estatuto de éste.
El Tribunal General establecerá su Reglamento de Procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo.
Salvo disposición en contrario del Estatuto del Tribunal de Justicia de la Unión Europea, las disposiciones de los Tratados relativas al Tribunal de Justicia serán aplicables al Tribunal General.
Artículo 255
Se constituirá un comité para que se pronuncie sobre la idoneidad de los candidatos para el ejercicio de las funciones de juez y abogado general del Tribunal de Justicia y del Tribunal General, antes de que los Gobiernos de los Estados miembros procedan a los nombramientos de conformidad con los artículos 253 y 254.
El comité estará compuesto por siete personalidades elegidas de entre antiguos miembros del Tribunal de Justicia y del Tribunal General, miembros de los órganos jurisdiccionales nacionales superiores y juristas de reconocida competencia, uno de los cuales será propuesto por el Parlamento Europeo.
El Consejo adoptará una decisión por la que se establezcan las normas de funcionamiento del comité, así como una decisión por la que se designe a sus miembros.
El Consejo se pronunciará por iniciativa del Presidente del Tribunal de Justicia.
Artículo 256
(antiguo artículo 225 TCE)
El Tribunal General será competente para conocer en primera instancia de los recursos contemplados en los artículos 263, 265, 268, 270 y 272, con excepción de los que se atribuyan a un tribunal especializado creado en virtud del artículo 257 y de los que el Estatuto reserve al Tribunal de Justicia.
El Estatuto podrá establecer que el Tribunal General sea competente en otras categorías de recursos.
Contra las resoluciones dictadas por el Tribunal General en virtud del presente apartado podrá interponerse recurso de casación ante el Tribunal de Justicia limitado a las cuestiones de Derecho, en las condiciones y dentro de los límites fijados en el Estatuto.
El Tribunal General será competente para conocer de los recursos que se interpongan contra las resoluciones de los tribunales especializados.
Las resoluciones dictadas por el Tribunal General en virtud del presente apartado podrán ser r e e xaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
El Tribunal General será competente para conocer de las cuestiones prejudiciales, planteadas en virtud del artículo 267, en materias específicas determinadas por el Estatuto.
Cuando el Tribunal General considere que el asunto requiere una resolución de principio que pueda afectar a la unidad o a la coherencia del Derecho de la Unión, podrá remitir el asunto ante el Tribunal de Justicia para que éste resuelva.
Las resoluciones dictadas por el Tribunal General sobre cuestiones prejudiciales podrán ser r e e xaminadas con carácter excepcional por el Tribunal de Justicia, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
Artículo 257
(antiguo artículo 225 A TCE)
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán crear tribunales especializados adjuntos al Tribunal General, encargados de conocer en primera instancia de determinadas categorías de recursos interpuestos en materias específicas.
El Parlamento Europeo y el Consejo se pronunciarán mediante reglamentos, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia, bien a instancia del Tribunal de Justicia y previa consulta a la Comisión.
El reglamento por el que se cree un tribunal especializado fijará las normas relativas a la composición de dicho tribunal y precisará el alcance de las competencias que se le atribuyan.
Contra las resoluciones dictadas por los tribunales especializados podrá interponerse ante el Tribunal General recurso de casación limitado a las cuestiones de Derecho o, cuando el reglamento relativo a la creación del tribunal especializado así lo contemple, recurso de apelación referente también a las cuestiones de hecho.
Los miembros de los tribunales especializados serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de funciones jurisdiccionales.
Serán designados por el Consejo por unanimidad.
Los tribunales especializados establecerán su Reglamento de Procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación del Consejo.
Salvo disposición en contrario del reglamento por el que se cree el tribunal especializado, las disposiciones de los Tratados relativas al Tribunal de Justicia de la Unión Europea y las disposiciones del Estatuto del Tribunal de Justicia de la Unión Europea serán aplicables a los tribunales especializados.
El título I del Estatuto y su artículo 64 se aplicarán en todo caso a los tribunales especializados.
Artículo 258
(antiguo artículo 226 TCE)
Si la Comisión estimare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud de los Tratados, emitirá un dictamen motivado al respecto, después de haber ofrecido a dicho Estado la posibilidad de presentar sus observaciones.
Si el Estado de que se trate no se atuviere a este dictamen en el plazo determinado por la Comisión, ésta podrá recurrir al Tribunal de Justicia de la Unión Europea.
Artículo 259
(antiguo artículo 227 TCE)
Cualquier Estado miembro podrá recurrir al Tribunal de Justicia de la Unión Europea, si estimare que otro Estado miembro ha incumplido una de las obligaciones que le incumben en virtud de los Tratados.
Antes de que un Estado miembro interponga, contra otro Estado miembro, un recurso fundado en un supuesto incumplimiento de las obligaciones que le incumben en virtud de los Tratados, deberá someter el asunto a la Comisión.
La Comisión emitirá un dictamen motivado, una vez que los Estados interesados hayan tenido la posibilidad de formular sus observaciones por escrito y oralmente en procedimiento contradictorio.
Si la Comisión no hubiere emitido el dictamen en el plazo de tres meses desde la fecha de la solicitud, la falta de dictamen no será obstáculo para poder recurrir al Tribunal .
Artículo 260
(antiguo artículo 228 TCE)
Si el Tribunal de Justicia de la Unión Europea declarare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud de los Tratados, dicho Estado estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal .
Si la Comisión estimare que el Estado miembro afectado no haadoptado las medidas necesarias para la ejecución de la sentencia del Tribunal, podrá someter el asunto al Tribunal de Justicia de la Unión Europea, después de haber ofrecido a dicho Estado la posibilidad de presentar sus observaciones.
La Comisión indicará el importe del asuma a tanto alzado o de la multa coercitiva que deba ser pagada por el Estado miembro afectado y que considere adaptado a las circunstancias.
Si el Tribunal declarare que el Estado miembro afectado ha incumplido su sentencia, podrá imponerle el pago de una suma a tanto alzado o de una multa coercitiva.
Este procedimiento se entenderá sin perjuicio de lo dispuesto en el artículo 259.
Cuando la Comisión presente un recurso ante el Tribunal de Justicia de la Unión Europea en virtud del artículo 258 por considerar que el Estado miembro afectado ha incumplido la obligación de informar sobre las medidas de transposición de una directiva adoptada con arreglo a un procedimiento legislativo, podrá, si lo considera oportuno, indicar el importe del asuma a tanto alzado o de la multa coercitiva que deba ser pagada por dicho Estado y que considere adaptado a las circunstancias.
Si el Tribunal comprueba la existencia del incumplimiento, podrá imponer al Estado miembro afectado el pago de una suma a tanto alzado o de una multa coercitiva dentro del límite del importe indicado por la Comisión.
La obligación de pago surtirá efecto en la fecha fijada por el Tribunal en la sentencia.
Artículo 261
(antiguo artículo 229 TCE)
Los reglamentos adoptados conjuntamente por el Parlamento Europeo y el Consejo, y por el Consejo, en virtud de las disposiciones de los Tratados, podrán atribuir al Tribunal de Justicia de la Unión Europea una competencia jurisdiccional plena respecto de las sanciones previstas en dichos reglamentos .
Artículo 262
(antiguo artículo 229 A TCE)
Sin perjuicio de las restantes disposiciones de los Tratados, el Consejo, por unanimidad, con arreglo a un procedimiento legislativo especial y previa consulta al Parlamento Europeo, podrá adoptar disposiciones destinadas a atribuir al Tribunal de Justicia de la Unión Europea, en la medida que el Consejo determine, la competencia para resolver litigios relativos a la aplicación de los actos adoptados sobre la base de los Tratados por los que se crean títulos europeos de propiedad intelectual o industrial.
Dichas disposiciones entrarán en vigor cuando hayan sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.
Artículo 263
(antiguo artículo 230 TCE)
El Tribunal de Justicia de la Unión Europea controlará la legalidad de los actos legislativos, de los actos del Consejo, de la Comisión y del Banco Central Europeo que no sean recomendaciones o dictámenes, y de los actos del Parlamento Europeo y del Consejo Europeo destinados a producir efectos jurídicos frente a terceros.
Controlará también la legalidad de los actos de los órgano su organismos de la Unión destinados a producir efectos jurídicos frente a terceros.
A tal fin, el Tribunal de Justicia de la Unión Europea será competente para pronunciarse sobre los recursos por incompetencia, vicios sustanciales de forma, violación de los Tratados o de cualquier norma jurídica relativa a su ejecución, o desviación de poder, interpuestos por un Estado miembro, el Parlamento Europeo, el Consejo o la Comisión.
El Tribunal de Justicia de la Unión Europea será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Tribunal de Cuentas, por el Banco Central Europeo y por el Comité de las Regiones con el fin de salvaguardar prerrogativas de éstos.
Toda persona física o jurídica podrá interponer recurso, en las condiciones previstas en los párrafos primero y segundo, contra los actos de los que sea destinataria o que la afecten directa e individualmente y contra los actos reglamentarios que la afecten directamente y que no incluyan medidas de ejecución .
Los actos por los que se crean los órganos y organismos de la Unión podrán prever condiciones y procedimientos específicos para los recursos presentados por personas físicas o jurídicas contra actos de dichos órgano su organismos destinados a producir efectos jurídicos frente a ellos.
Los recursos previstos en el presente artículo deberán interponerse en el plazo de dos meses a partir, según los casos, de la publicación del acto, de su notificación al recurrente o, a falta de ello, desde el día en que éste haya tenido conocimiento del mismo.
Artículo 264
(antiguo artículo 231 TCE)
Si el recurso fuere fundado, el Tribunal de Justicia de la Unión Europea declarará nulo y sin valor ni efecto alguno el acto impugnado.
Sin embargo, el Tribunal indicará, si lo estima necesario, aquellos efectos del acto declarado nulo que deban ser considerados como definitivos.
Artículo 265
(antiguo artículo 232 TCE)
En caso de que, en violación de los Tratados, el Parlamento Europeo, el Consejo Europeo, el Consejo, la Comisión o el Banco Central Europeo se abstuvieren de pronunciarse, los Estados miembros y las demás instituciones de la Unión podrán recurrir al Tribunal de Justicia de la Unión Europea con objeto de que declare dicha violación.
El presente artículo se aplicará, en las mismas condiciones, a los órganos y organismos de la Unión que se abstengan de pronunciarse.
Este recurso solamente será admisible si la institución, órgano u organismo de que se trate hubieren sido requeridos previamente para que actúen.
Si transcurrido un plazo de dos meses, a partir de dicho requerimiento, la institución, órgano u organismo no hubiere definido su posición, el recurso podrá ser interpuesto dentro de un nuevo plazo de dos meses.
Toda persona física o jurídica podrá recurrir en queja al Tribunal, en las condiciones señaladas en los párrafos precedentes, por no haberle dirigido una de las instituciones, o uno de los órgano su organismos de la Unión un acto distinto de una recomendación o de un dictamen.
Artículo 266
(antiguo artículo 233 TCE)
La institución, órgano u organismo del que emane el acto anulado, o cuya abstención haya sido declarada contraria a los Tratados, estarán obligados a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia de la Unión Europea.
Esta obligación se entiende sin perjuicio de la que pueda resultar de la aplicación del párrafo segundo del artículo 340.
Artículo 267
(antiguo artículo 234 TCE)
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse, con carácter prejudicial : a) sobre la interpretación de los Tratados; b) sobre la validez e interpretación de los actos adoptados por las instituciones, órgano su organismos de la Unión;
Cuando se plantee una cuestión de esta naturaleza ante un órgano jurisdiccional de uno de los Estados miembros, dicho órgano podrá pedir al Tribunal que se pronuncie sobre la misma, si estima necesaria una decisión al respecto para poder emitir su fallo.
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional, cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno, dicho órgano estará obligado a someter la cuestión al Tribunal .
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional en relación con una persona privada de libertad, el Tribunal de Justicia de la Unión Europea se pronunciará con la mayor brevedad.
Artículo 268
(antiguo artículo 235 TCE)
El Tribunal de Justicia de la Unión Europea será competente para conocer de los litigios relativos a la indemnización por daños a que se refieren los párrafos segundo y tercero del artículo 340.
Artículo 269
El Tribunal de Justicia será competente para pronunciarse sobre la legalidad de un acto adoptado por el Consejo Europeo o por el Consejo en virtud del artículo 7 del Tratado de la Unión Europea, solamente a petición del Estado miembro objeto de la constatación del Consejo Europeo o del Consejo y únicamente en lo que se refiere al respeto de las disposiciones de procedimiento establecidas en el citado artículo .
Esta petición deberá presentarse en el plazo de un mesa partir de la constatación.
El Tribunal se pronunciará en el plazo de un mesa partir de la fecha de la petición .
Artículo 270
(antiguo artículo 236 TCE)
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse sobre cualquier litigio entre la Unión y sus agentes dentro de los límites y en las condiciones que establezca el Estatuto de los funcionarios de la Unión y el régimen aplicable a los otros agentes de la Unión.
Artículo 271
(antiguo artículo 237 TCE)
El Tribunal de Justicia de la Unión Europea será competente, dentro de los límites que a continuación se señalan, para conocer de los litigios relativos: a) al cumplimiento de las obligaciones de los Estados miembros que se derivan de los Estatutos del Banco Europeo de Inversiones.
El Consejo de Administración del Banco tendrá, a este respecto, las competencias que el artículo 258 atribuye a la Comisión; b) a los acuerdos del Consejo de Gobernadores del Banco.
Cualquier Estado miembro, la Comisión y el Consejo de Administración del Banco podrán interponer recurso en esta materia, en las condiciones previstas en el artículo 263; c) a los acuerdos del Consejo de Administración del Banco.
Sólo podrán interponer recurso contra tales acuerdos los Estados miembros o la Comisión, en las condiciones establecidas en el artículo 263 y únicamente por vicio de forma en el procedimiento previsto en los apartados 2, 5, 6 y 7 del artículo 19 de los Estatutos del Banco; d) al cumplimiento por parte de los bancos centrales nacionales de las obligaciones que se derivan de los Tratados y de los Estatutos del SEBC y del BCE.
El Consejo de Gobierno del Banco Central Europeo dispondrá a este respecto, frente a los bancos centrales nacionales, de los poderes que el artículo 258 reconoce a la Comisión respecto de los Estados miembros.
Si el Tribunal declarare que un banco central nacional ha incumplido una de las obligaciones que le incumben en virtud de los Tratados, dicho banco estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal .
Artículo 272
(antiguo artículo 238 TCE)
El Tribunal de Justicia de la Unión Europea será competente para juzgar en virtud de una cláusula compromisoria contenida en un contrato de Derecho público o de Derecho privado celebrado por la Unión o por su cuenta .
Artículo 273
(antiguo artículo 239 TCE)
El Tribunal de Justicia será competente para pronunciarse sobre cualquier controversia entre Estados miembros relacionada con el objeto de los Tratados, si dicha controversia le es sometida en virtud de un compromiso.
Artículo 274
(antiguo artículo 240 TCE)
Sin perjuicio de las competencias que los Tratados atribuyen al Tribunal de Justicia de la Unión Europea, los litigios en los que la Unión sea parte no podrán ser, por tal motivo, sustraídos a la competencia de las jurisdicciones nacionales.
Artículo 275
El Tribunal de Justicia de la Unión Europea no será competente para pronunciarse sobre las disposiciones relativas a la políticaexterior y de seguridadcomún ni sobre los actos adoptados sobre la base de éstas.
No obstante, el Tribunal de Justicia será competente para controlar el respeto del artículo 40 del Tratado de la Unión Europea y para pronunciarse sobre los recursos interpuestos en las condiciones contempladas en el párrafo cuarto del artículo 263 del presente Tratado y relativos al control de la legalidad de las decisiones adoptadas por el Consejo en virtud del capítulo 2 del título V del Tratado de la Unión Europea por las que se establezcan medidas restrictivas frente a personas físicas o jurídicas.
Artículo 276
En el ejercicio de sus atribuciones respecto de las disposiciones de los capítulos 4 y 5 del título V de la tercera parte relativas al espacio de libertad, seguridad y justicia, el Tribunal de Justicia de la Unión Europea no será competente para comprobar la validez o proporcionalidad de operaciones efectuadas por la policía u otros servicios con funciones coercitivas de un Estado miembro, ni para pronunciarse sobre el ejercicio de las responsabilidades que incumben a los Estados miembros respecto del mantenimiento del orden público y de la salvaguardia de la seguridad interior.
Artículo 277
(antiguo artículo 241 TCE)
Aunque haya expirado el plazo previsto en el párrafo sexto del artículo 263, cualquiera de las partes de un litigio en el que se cuestione un acto de alcance general adoptado por una institución, órgano u organismo de la Unión podrá recurrir al Tribunal de Justicia de la Unión Europea alegando la inaplicabilidad de dicho acto por los motivos previstos en el párrafo segundo del artículo 263.
Artículo 278
(antiguo artículo 242 TCE)
Los recursos interpuestos ante el Tribunal de Justicia de la Unión Europea no tendrán efecto suspensivo.
Sin embargo, el Tribunal podrá, si estima que las circunstancias así lo exigen, ordenar la suspensión de la ejecución del acto impugnado.
Artículo 279
(antiguo artículo 243 TCE)
El Tribunal de Justicia de la Unión Europea podrá ordenar las medidas provisionales necesarias en los asuntos de que esté conociendo.
Artículo 280
(antiguo artículo 244 TCE)
Las sentencias del Tribunal de Justicia de la Unión Europea tendrán fuerza ejecutiva en las condiciones que establece el artículo 299.
Artículo 281
(antiguo artículo 245 TCE)
El Estatuto del Tribunal de Justicia de la Unión Europea se fijará en un protocolo independiente.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, podrán modificarlas disposiciones del Estatuto, a excepción de su título I y su artículo 64.
El Parlamento Europeo y el Consejo se pronunciarán bien a petición del Tribunal de Justicia y previa consulta a la Comisión, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia.
SECCIÓN SEXTA
Artículo 282
El Banco Central Europeo y los bancos centrales nacionales constituirán el Sistema Europeo de Bancos Centrales (SEBC).
El Banco Central Europeo y los bancos centrales nacionales de los Estados miembros cuyamoneda es el euro, que constituyen el Eurosistema, dirigirán la política monetaria de la Unión.
El SEBC estará dirigido por los órganos rectores del Banco Central Europeo.
El objetivo principal del SEBC será mantener la estabilidad de precios.
Sin perjuicio de este objetivo, prestará apoyo a las políticas económicas generales de la Unión para contribuir a la consecución de los objetivos de ésta.
El Banco Central Europeo tendrá personalidad jurídica.
Le corresponderá en exclusiva autorizar la emisión del euro.
Será independiente en el ejercicio de sus competencias y en la gestión de sus finanzas.
Las instituciones, órganos y organismos de la Unión y los Gobiernos de los Estados miembros respetarán esta independencia.
El Banco Central Europeo adoptará las medidas necesarias para desempeñar sus cometidos con arreglo a los artículos 127 a 133 y 138 y a las condiciones establecidas en los Estatutos del SEBC y del BCE.
Con arreglo a dichos artículos, los Estados miembros cuyamoneda no sea el euro y los bancos centrales de éstos mantendrán sus competencias en el ámbito monetario.
En los ámbitos que entren dentro de sus atribuciones, se consultará al Banco Central Europeo sobre todo proyecto de acto de la Unión y sobre todo proyecto de normativa a escala nacional; el Banco podrá emitir dictámenes.
Artículo 283
(antiguo artículo 112 TCE)
El Consejo de Gobierno del Banco Central Europeo estará formado por los miembros del Comité Ejecutivo del Banco Central Europeo y los gobernadores de los bancos centrales nacionales de los Estados miembros cuyamoneda sea el euro.
El presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados por el Consejo Europeo, por mayoría cualificada, de entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios, sobre la base de una recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno del Banco Central Europeo.
Su mandato tendrá una duración de ocho años y no será renovable.
Sólo podrán ser miembros del Comité Ejecutivo los nacionales de los Estados miembros.
Artículo 284
(antiguo artículo 113 TCE)
El Presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho de voto, en las reuniones del Consejo de Gobierno del Banco Central Europeo.
El Presidente del Consejo podrá someter una moción a la deliberación al Consejo de Gobierno del Banco Central Europeo.
Se invitará al Presidente del Banco Central Europeo a que participe en las reuniones del Consejo en las que se delibere sobre cuestiones relativas a los objetivos y funciones del SEBC.
El Banco Central Europeo remitirá un informe anual sobre las actividades del SEBC y sobre la política monetaria del año precedente y del año en curso al Parlamento Europeo, al Consejo y a la Comisión, así como al Consejo Europeo.
El Presidente del Banco Central Europeo presentará dicho informe al Consejo y al Parlamento Europeo, que podrá proceder a un debate general sobre esa base .
El Presidente del Banco Central Europeo y los restantes miembros del Comité Ejecutivo, a petición del Parlamento Europeo o por iniciativa propia, podrán ser oídos por las comisiones competentes del Parlamento Europeo.
SECCIÓN SÉPTIMA
EL TRIBUNAL DE CUENTAS
Artículo 285
(antiguo artículo 246 TCE)
La fiscalización, o control de cuentas de la Unión, será efectuada por el Tribunal de Cuentas.
El Tribunal de Cuentas estará compuesto por un nacional de cada Estado miembro.
Los miembros del Tribunal ejercerán sus funciones con plena independencia, en interés general de la Unión.
Artículo 286
(antiguo artículo 247 TCE)
Los miembros del Tribunal de Cuentas serán elegidos entre personalidades que pertenezcan o hayan pertenecido en sus respectivos Estados a las instituciones de control externo o que estén especialmente calificadas para esta función .
Deberán ofrecer absolutas garantías de independencia.
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años.
El Consejo, previa consulta al Parlamento Europeo, adoptará la lista de miembros establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El mandato de los miembros del Tribunal de Cuentas será renovable.
Los miembros elegirán de entre el los al Presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.
En el cumplimiento de sus funciones, los miembros del Tribunal de Cuentas no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Los miembros del Tribunal de Cuentas no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no .
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
A parte de los casos de renovación periódica y fallecimiento, el mandato de los miembros del Tribunal de Cuentas concluirá individualmente por dimisión voluntaria o cese declarado por el Tribunal de Justicia de conformidad con lo dispuesto en el apartado 6.
El interesado será sustituido por el tiempo que falte para terminar el mandato.
Salvo en caso de cese, los miembros del Tribunal de Cuentas permanecerán en su cargo hasta su sustitución.
Los miembros del Tribunal de Cuentas sólo podrán ser relevados de sus funciones o privados de su derecho a la pensión o de cualquier otro beneficio sustitutivo si el Tribunal de Justicia, a instancia del Tribunal de Cuentas, declarare que dejan de reunir las condiciones requeridas o de cumplir las obligaciones que dimanan de su cargo.
El Consejo fijará las condiciones de empleo y, en particular, los sueldos, dietas y pensiones del Presidente y de los miembros del Tribunal de Cuentas.
Fijará también cualesquiera otros emolumentos de carácter retributivo.
Las disposiciones del Protocolo sobre los privilegios y las inmunidades de la Unión Europea aplicables a los jueces del Tribunal de Justicia de la Unión Europea serán igualmente aplicables a los miembros del Tribunal de Cuentas.
Artículo 287
(antiguo artículo 248 TCE)
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Unión.
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier órgano u organismo creado por la Unión en la medida en que el acto constitutivo de dicho órgano u organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes que será publicada en el Diario Oficial de la Unión Europea.
Dicha declaración podrá completarse con observaciones específicas sobre cada uno de los ámbitos principales de la actividad de la Unión.
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garantizará una buena gestión financiera.
Al hacerlo, informará, en particular, de cualquier caso de irregularidad.
El control de los ingresos se efectuará sobre la base de las liquidaciones y de las cantidades entregadas a la Unión.
El control de los gastos se efectuará sobre la base de los compromisos asumidos y los pagos realizados.
Ambos controles podrán efectuarse antes del cierre de las cuentas del ejercicio presupuestario considerado.
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones de la Unión, en las dependencias de cualquier órgano u organismo que gestione ingresos o gastos en nombre de la Unión y en los Estados miembros, incluidas las dependencias de cualquier persona física o jurídica que perciba fondos del presupuesto.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, con los servicios nacionales competentes.
El Tribunal de Cuentas y las instituciones nacionales de control de los Estados miembros cooperarán con espíritu de confianza y manteniendo su independencia.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control .
Las otras instituciones de la Unión, cualquier órgano u organismo que gestione ingresos o gastos en nombre de la Unión, cualquier persona física o jurídica que perciba fondos del presupuesto y las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, los servicios nacionales competentes, comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier documento o información necesarios para el cumplimiento de su misión.
Respecto a la actividad del Banco Europeo de Inversiones en la gestión de los ingresos y gastos de la Unión, el derecho de acceso del Tribunal a las informaciones que posee el Banco se regirá por un acuerdo celebrado entre el Tribunal, el Banco y la Comisión.
En ausencia de dicho acuerdo, el Tribunal tendrá, no obstante, acceso a las informaciones necesarias para el control de los ingresos y gastos de la Unión gestionados por el Banco.
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un informe anual.
Dicho informe será transmitido a las instituciones de la Unión y publicado en el Diario Oficial de la Unión Europea, acompañado de las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Unión.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen.
No obstante, podrá crear en sus en o salas para aprobar determinadas categorías de informes o de dictámenes en las condiciones previstas por su reglamento interno.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejo en el ejercicio de su función de control de la ejecución del presupuesto.
El Tribunal de Cuentas elaborará su reglamento interno.
Dicho reglamento requerirá la aprobación del Consejo.
ACTOS JURÍDICOS DE LA UNIÓN, PROCEDIMIENTOS DE ADOPCIÓN Y OTRASDISPOSICIONES
SECCIÓN PRIMERA
ACTOS JURÍDICOS DE LA UNIÓN
Artículo 288
(antiguo artículo 249 TCE)
Para ejercer las competencias de la Unión, las instituciones adoptarán reglamentos, directivas, decisiones, recomendaciones y dictámenes.
Será obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro.
La directiva obligará al Estado miembro destinatario en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la elección de la forma y de los medios .
La decisión será obligatoria en todos sus elementos.
Cuando designe destinatarios, sólo será obligatoria para éstos.
Las recomendaciones y los dictámenes no serán vinculantes.
Artículo 289
El procedimiento legislativo ordinario consiste en la adopción conjunta por el Parlamento Europeo y el Consejo, a propuesta de la Comisión, de un reglamento, una directiva o una decisión.
Este procedimiento se define en el artículo 294.
En los casos específicos previstos por los Tratados, la adopción de un reglamento, una directiva o una decisión, bien por el Parlamento Europeo con la participación del Consejo, bien por el Consejo con la participación del Parlamento Europeo, constituirá un procedimiento legislativo especial.
Los actos jurídicos que se adopten mediante procedimiento legislativo constituirán actos legislativos.
En los casos específicos previstos por los Tratados, los actos legislativos podrán ser adoptados por iniciativa de un grupo de Estados miembros o del Parlamento Europeo, por recomendación del Banco Central Europeo o a petición del Tribunal de Justicia o del Banco Europeo de Inversiones.
Artículo 290
Un acto legislativo podrá delegar en la Comisión los poderes para adoptar actos no legislativos de alcance general que completen o modifiquen determinados elementos no esenciales del acto legislativo.
Los actos legislativos delimitarán de forma expresa los objetivos, el contenido, el alcance y la duración de la delegación de poderes.
La regulación de los elementos esenciales de un ámbito estará reservada al acto legislativo y, por lo tanto, no podrá ser objeto de una delegación de poderes.
Los actos legislativos fijarán de forma expresa las condiciones a las que estará sujeta la de le gación, que podrán ser las siguientes: a) el Parlamento Europeo o el Consejo podrán decidir revocar la delegación; b) el acto delegado no podrá entrar en vigor si el Parlamento Europeo o el Consejo han formulado objeciones en el plazo fijado en el acto legislativo.
A efectos de las letras a) y b), el Parlamento Europeo se pronunciará por mayoría de los miembros que lo componen y el Consejo lo hará por mayoría cualificada.
En el título de los actos delegados figurará el adjetivo «delegado» o «delegada».
Artículo 291
Los Estados miembros adoptarán todas las medidas de Derecho interno necesarias para la ejecución de los actos jurídicamente vinculantes de la Unión.
Cuando se requieran condiciones uniformes de ejecución de los actos jurídicamente vinculantes de la Unión, éstos conferirán competencias de ejecución a la Comisión o, en casos específicos debidamente justificados y en los previstos en los artículos 24 y 26 del Tratado de la Unión Europea, al Consejo.
A efectos del apartado 2, el Parlamento Europeo y el Consejo establecerán previamente, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario, las normas y principios generales relativos a las modalidades de control, por parte de los Estados miembros, del ejercicio de las competencias de ejecución por la Comisión.
En el título de los actos de ejecución figurará la expresión «de ejecución».
Artículo 292
El Consejo adoptará recomendaciones.
Se pronunciará a propuesta de la Comisión en todos los casos en que los Tratados dispongan que el Consejo adopte actos a propuesta de la Comisión.
Se pronunciará por unanimidad en los ámbitos en los que se requiere la unanimidad para la adopción de un acto de la Unión.
La Comisión, así como el Banco Central Europeo en los casos específicos previstos por los Tratados, adoptarán recomendaciones.
SECCIÓN SEGUNDA
PROCEDIMIENTOS DE ADOPCIÓN DE LOS ACTOS Y OTRASDISPOSICIONES
Artículo 293
(antiguo artículo 250 TCE)
Cuando, en virtud de los Tratados, el Consejo se pronuncie a propuesta de la Comisión, únicamente podrá modificar la propuesta por unanimidad, salvo en los casos contemplados en los apartados 10 y 13 del artículo 294, en los artículos 310, 312 y 314 y en el párrafo segundo del artículo 315.
En tanto que el Consejo no se haya pronunciado, la Comisión podrá modificar su propuesta mientras duren los procedimientos que conduzcan a la adopción de un acto de la Unión.
Artículo 294
(antiguo artículo 251 TCE)
Cuando en los Tratados, para la adopción de un acto, se haga referencia al procedimiento legislativo ordinario, se aplicará el procedimiento siguiente.
La Comisión presentará una propuesta al Parlamento Europeo y al Consejo.
Si el Consejo aprueba la posición del Parlamento Europeo, se adoptará el acto de que se trate en la formulación correspondiente a la posición del Parlamento Europeo.
Si el Consejo no aprueba la posición del Parlamento Europeo, adoptará su posición en primera lectura y la transmitirá al Parlamento Europeo.
El Consejo informará cumplidamente al Parlamento Europeo de las razones que le hayan llevado a adoptar su posición en primera lectura.
La Comisión informará cumplidamente de su posición al Parlamento Europeo.
Si, en un plazo de tres meses a partir de dicha transmisión, el Parlamento Europeo: a) aprueba la posición del Consejo en primera lectura o no toma decisión alguna, el acto de que se trate se considerará adoptado en la formulación correspondiente a la posición del Consejo; b) rechaza, por mayoría de los miembros que lo componen, la posición del Consejo en primera lectura, el acto propuesto se considerará no adoptado; c) propone, por mayoría de los miembros que lo componen, enmiendas a la posición del Consejo en primera lectura, el texto así modificado se transmitirá al Consejo y a la Comisión, que dictaminará sobre dichas enmiendas.
Si, en un plazo de tres meses a partir de la recepción de las enmiendas del Parlamento Europeo, el Consejo, por mayoría cualificada: a) aprueba todas estas enmiendas, el acto de que se trate se considerará adoptado; b) no aprueba todas las enmiendas, el Presidente del Consejo, de acuerdo con el Presidente del Parlamento Europeo, convocará al Comité de Conciliación en un plazo de seis semanas.
El Consejo se pronunciará por unanimidad sobre las enmiendas que hayan sido objeto de un dictamen negativo de la Comisión.
Conciliación
El Comité de Conciliación, que estará compuesto por los miembros del Consejo o sus representantes y por un número igual de miembros que representen al Parlamento Europeo, tendrá por misión alcanzar, en el plazo de seis semanas a partir de su convocatoria, un acuerdo por mayoría cualificada de los miembros del Consejo o sus representantes y por mayoría de los miembros que representen al Parlamento Europeo, sobre un texto conjunto basado en las posiciones del Parlamento Europeo y del Consejo en segunda lectura.
La Comisión participará en los trabajos del Comité de Conciliación y tomará todas las iniciativas necesarias para propiciar un acercamiento entre las posiciones del Parlamento Europeo y del Consejo.
Si, en un plazo de seis semanas a partir de su convocatoria, el Comité de Conciliación no aprueba un texto conjunto, el acto propuesto se considerará no adoptado.
Si, en este plazo, el Comité de Conciliación aprueba un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de seis semanas a partir de dicha aprobación para adoptar el acto de que se trate conforme a dicho texto, pronunciándose el Parlamento Europeo por mayoría de los votos emitidos y el Consejo por mayoría cualificada.
En su defecto, el acto propuesto se considerará no adoptado.
Los períodos de tres meses y de seis semanas contemplados en el presente artículo podrán ampliarse, como máximo, en un mes y dos semanas respectivamente, por iniciativa del Parlamento Europeo o del Consejo.
Cuando, en los casos previstos por los Tratados, un acto legislativo se someta al procedimiento legislativo ordinario por iniciativa de un grupo de Estados miembros, por recomendación del Banco Central Europeo o a instancia del Tribunal de Justicia, no se aplicarán el apartado 2, la segunda frase del apartado 6 ni el apartado 9.
En estos casos, el Parlamento Europeo y el Consejo transmitirán a la Comisión el proyecto de acto, así como sus posiciones en primera y segunda lecturas.
El Parlamento Europeo o el Consejo podrá pedir el dictamen de la Comisión al o largo de todo el procedimiento y la Comisión podrá d i c t a minar asimismo por propia iniciativa.
La Comisión también podrá, si lo considera necesario, participar en el Comité de Conciliación de conformidad con el apartado 11.
Artículo 295
El Parlamento Europeo, el Consejo y la Comisión llevarán a cabo consultas recíprocas y organizarán de común acuerdo la forma de su cooperación .
A tal efecto y dentro del respeto de los Tratados, podrán celebrar acuerdos interinstitucionales que podrán tener carácter vinculante.
Artículo 296
(antiguo artículo 253 TCE)
Cuando los Tratados no establezcan el tipo de acto que deba adoptarse, las instituciones decidirán en cada caso conforme a los procedimientos aplicables y al principio de proporcionalidad.
Los actos jurídicos deberán estar motivados y se referirán a las propuestas, iniciativas, recomendaciones, peticiones o dictámenes previstos por los Tratados.
Cuando se les presente un proyecto de acto legislativo, el Parlamento Europeo y el Consejo se abstendrán de adoptar actos no previstos por el procedimiento legislativo aplicable al ámbito de que se trate.
Artículo 297
(antiguo artículo 254 TCE)
Los actos legislativos adoptados con arreglo al procedimiento legislativo ordinario serán firmados por el Presidente del Parlamento Europeo y por el Presidente del Consejo.
Los actos legislativos adoptados con arreglo a un procedimiento legislativo especial serán firmados por el Presidente de la institución que los haya adoptado.
Los actos legislativos se publicarán en el Diario Oficial de la Unión Europea.
Entrarán en vigor en la fecha que el los mismos fijen o, a falta de ella, a los veinte días de su publicación.
Los actos no legislativos adoptados en forma de reglamentos, directivas y decisiones, cuando éstas últimas no indiquen destinatario, serán firmados por el Presidente de la institución que los haya adoptado.
Los reglamentos, las directivas que tengan por destinatarios a todos los Estados miembros, así como las decisiones que no indiquen destinatario, se publicarán en el Diario Oficial de la Unión Europea.
Entrarán en vigor en la fecha que el los mismos fijen o, a falta de ella, a los veinte días de su publicación.
Las demás directivas, así como las decisiones que indiquen un destinatario, se notificarán a sus destinatarios y surtirán efecto en virtud de dicha notificación.
Artículo 298
En el cumplimiento de sus funciones, las instituciones, órganos y organismos de la Unión se apoyarán en una administración europea abierta, eficaz e independiente.
Dentro del respeto al Estatuto y al régimen adoptados con arreglo al artículo 336, el Parlamento Europeo y el Consejo establecerán las disposiciones a tal efecto, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario.
Artículo 299
(antiguo artículo 256 TCE)
Los actos del Consejo, de la Comisión o del Banco Central Europeo que impongan una obligación pecuniaria a personas distintas de los Estados serán títulos ejecutivos.
La ejecución forzosa se regirá por las normas de procedimiento civil vigentes en el Estado en cuyo territorio se lleve a cabo .
La orden de ejecución será consignada, sin otro control que el de la comprobación de la autenticidad del título, por la autoridad nacional que el Gobierno de cada uno de los Estados miembros habrá de designar al respecto y cuyo nombre deberá comunicar a la Comisión y al Tribunal de Justicia de la Unión Europea.
Cumplidas estas formalidades a instancia del interesado, éste podrá promover la ejecución forzosa conforme al Derecho interno, recurriendo directamente al órgano competente.
La ejecución forzosa sólo podrá ser suspendida en virtud de una decisión del Tribunal de Justicia de la Unión Europea.
No obstante, el control de la conformidad a Derecho de las medidas de ejecución será competencia de las jurisdicciones nacionales.
ÓRGANOS CONSULTIVOS DE LA UNIÓN
Artículo 300
El Parlamento Europeo, el Consejo y la Comisión estarán asistidos por un Comité Económico y Social y por un Comité de las Regiones, que ejercerán funciones consultivas.
El Comité Económico y Social estará compuesto por representantes de las organizaciones de empresarios, de trabajadores y de otros sectores representativos de la sociedad civil, en particular en los ámbitos socioeconómico, cívico, profesional y cultural.
El Comité de las Regiones estará compuesto por representantes de los entes regionales y locales que sean titulares de un mandato electoral en un ente regional o local, o que tengan responsabilidad política ante una asamblea elegida.
Los miembros del Comité Económico y Social y del Comité de las Regiones no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Unión.
Las normas contempladas en los apartados 2 y 3, relativas a la naturaleza de la composición de estos Comités, serán revisadas periódicamente por el Consejo para tener en cuenta la evolución económica, social y demográfica en la Unión.
El Consejo, a propuesta de la Comisión, adoptará decisiones a tal efecto.
SECCIÓN PRIMERA
EL COMITÉ ECONÓMICO Y SOCIAL
Artículo 301
(antiguo artículo 258 TCE)
El número de miembros del Comité Económico y Social no excederá de trescientos cincuenta.
El Consejo adoptará por unanimidad, a propuesta de la Comisión, una decisión por la que se establezca la composición del Comité .
El Consejo establecerá las dietas de los miembros del Comité .
Artículo 302
(antiguo artículo 259 TCE)
Los miembros del Comité serán nombrados para un período de cinco años.
El Consejo adoptará la lista de miembros establecida de conformidad con las propuestas presentadas por cada Estado miembro.
El mandato de los miembros del Comité será renovable.
El Consejo se pronunciará previa consulta a la Comisión.
Podrá recabar la opinión de las organizaciones europeas representativas de los diferentes sectores económicos y sociales, y de la sociedad civil, a los que conciernan las actividades de la Unión.
Artículo 303
(antiguo artículo 260 TCE)
El Comité designará de entre sus miembros al Presidente y a la Mesa, por un período de dos años y medio.
Establecerá su reglamento interno.
El Comité será convocado por su Presidente, a instancia del Parlamento Europeo, del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo 304
(antiguo artículo 262 TCE)
El Comité será consultado por el Parlamento Europeo, el Consejo o por la Comisión, en los casos previstos en los Tratados.
Estas instituciones podrán consultarle en todos aquellos casos en que lo consideren oportuno.
Podrá tomar la iniciativa de emitir un dictamen cuando lo juzgue oportuno.
Si lo estimaren necesario, el Parlamento Europeo, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mesa partir de la fecha de la notificación que, a tal fin, se curse al Presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
El dictamen del Comité será remitido al Parlamento Europeo, al Consejo y a la Comisión, junto con un acta de las deliberaciones.
SECCIÓN SEGUNDA
EL COMITÉ DE LAS REGIONES
Artículo 305
(antiguo artículo 263, párrafos segundo, tercero y cuarto, TCE)
El número de miembros del Comité de las Regiones no excederá de trescientos cincuenta.
El Consejo adoptará por unanimidad, a propuesta de la Comisión, una decisión por la que se establezca la composición del Comité .
Los miembros del Comité, así como un número igual de suplentes, serán nombrados para un período de cinco años. Su mandato será renovable.
El Consejo adoptará la lista de miembros y suplentes establecida de conformidad con las propuestas presentadas por cada Estado miembro.
Al término del mandato mencionado en el apartado 3 del artículo 300 en virtud del cual hayan sido propuestos, el mandato de los miembros del Comité concluirá automáticamente y serán sustituidos para el período restante de dicho mandato según el mismo procedimiento.
Ningún miembro del Comité podrá ser simultáneamente miembro del Parlamento Europeo.
Artículo 306
(antiguo artículo 264 TCE)
El Comité de las Regiones designará de entre sus miembros al Presidente y a la Mesa, por un período de dos años y medio.
Establecerá su reglamento interno.
El Comité será convocado por su Presidente, a instancia del Parlamento Europeo, del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo 307
(antiguo artículo 265 TCE)
El Comité de las Regiones será consultado por el Parlamento Europeo, el Consejo o por la Comisión, en los casos previstos en los Tratados y en cualesquiera otros, en particular aquellos que afecten a la cooperación transfronteriza, en que una de estas instituciones lo estime oportuno.
Si lo estimaren necesario, el Parlamento Europeo, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mesa partir de la fecha de la notificación que, a tal fin, se curse al Presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
Cuando el Comité Económico y Social sea consultado en aplicación del artículo 304, el Parlamento Europeo, el Consejo o la Comisión informarán al Comité de las Regiones de esta solicitud de dictamen.
El Comité de las Regiones podrá emitir un dictamen al respecto cuando estime que hay intereses regionales específicos en juego.
Podrá emitir un dictamen por propia iniciativa cuando lo considere conveniente.
El dictamen del Comité será remitido al Parlamento Europeo, al Consejo y a la Comisión, junto con el acta de las deliberaciones.
EL BANCO EUROPEO DE INVERSIONES
Artículo 308
(antiguo artículo 266 TCE)
El Banco Europeo de Inversiones tendrá personalidad jurídica.
Serán miembros del Banco Europeo de Inversiones los Estados miembros.
Los Estatutos del Banco Europeo de Inversiones figuran en un protocolo anejo a los Tratados.
El Consejo, por unanimidad, con arreglo a un procedimiento legislativo especial, a petición del Banco Europeo de Inversiones y previa consulta al Parlamento Europeo y a la Comisión, o a propuesta de la Comisión, previa consulta al Parlamento Europeo y al Banco Europeo de Inversiones, podrá modificar los Estatutos del Banco.
Artículo 309
(antiguo artículo 267 TCE)
El Banco Europeo de Inversiones tendrá por misión contribuir al desarrollo equilibrado y estable del mercado interior en interés de la Unión, recurriendo a los mercados de capitales y a sus propios recursos.
A tal fin, el Banco facilitará, mediante la concesión de préstamos y garantías y sin perseguir fines lucrativos, la financiación, en todos los sectores de la economía, de los proyectos siguientes: a) proyectos para el desarrollo de las regiones más atrasadas; b) proyectos que tiendan a la modernización o reconversión de empresas o a la creación de nuevas actividades inducidas por el establecimiento o el funcionamiento del mercado interior que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada uno de los Estados miembros; c) proyectos de interés común a varios Estados miembros que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada uno de los Estados miembros.
En el cumplimiento de su misión, el Banco facilitará la financiación de programas de inversión en combinación con acciones de los fondos estructurales y otros instrumentos financieros de la Unión.
DISPOSICIONES FINANCIERAS
Artículo 310
(antiguo artículo 268 TCE)
Todos los ingresos y gastos de la Unión deberán estar comprendidos en las previsiones correspondientes a cada ejercicio presupuestario y consignados en el presupuesto.
El Parlamento Europeo y el Consejo establecerán el presupuesto anual de la Unión con arreglo al artículo 314.
El presupuesto deberá estar equilibrado en cuanto a ingresos y gastos.
Los gastos consignados en el presupuesto serán autorizados para todo el ejercicio presupuestario anual de conformidad con el reglamento a que se refiere el artículo 322.
La ejecución de gastos consignados en el presupuesto requerirá la adopción previa de un acto jurídicamente vinculante de la Unión que otorgue un fundamento jurídico a su acción y a la ejecución del correspondiente gasto de conformidad con el reglamento a que se refiere el artículo 322, salvo en las excepciones que dicho reglamento establezca.
A fin de garantizar la disciplina presupuestaria, la Unión no adoptará actos que puedan incidir de manera considerable en el presupuesto sin dar garantías de que los gastos derivados de dichos actos puedan ser financiados dentro del límite de los recursos propios de la Unión y dentro del marco financiero plurianual a que se refiere el artículo 312.
El presupuesto se ejecutará con arreglo al principio de buena gestión financiera.
Los Estados miembros y la Unión cooperarán para que los créditos consignados en el presupuesto se utilicen de acuerdo con dicho principio .
La Unión y los Estados miembros, de conformidad con el artículo 325, combatirán el fraude y cualquier otra actividad ilegal que perjudique a los intereses financieros de la Unión.
RECURSOS PROPIOS DE LA UNIÓN
Artículo 311
(antiguo artículo 269 TCE)
La Unión se dotará de los medios necesarios para alcanzar sus objetivos y para llevar a cabo sus políticas.
Sin perjuicio del concurso de otros ingresos, el presupuesto será financiado íntegramente con cargo a los recursos propios.
El Consejo adoptará, con arreglo a un procedimiento legislativo especial, por unanimidad y previa consulta al Parlamento Europeo, una decisión que establezca las disposiciones aplicables al sistema de recursos propios de la Unión. En este contexto se podrá establecer nuevas categorías de recursos propios o suprimir una categoría existente.
Dicha decisión sólo entrará en vigor una vez que haya sido aprobada por los Estados miembros, de conformidad con sus respectivas normas constitucionales.
El Consejo fijará, mediante reglamentos adoptados con arreglo a un procedimiento legislativo especial, las medidas de ejecución del sistema de recursos propios de la Unión siempre que así lo disponga la decisión adoptada con arreglo al párrafo tercero.
El Consejo se pronunciará previa aprobación del Parlamento Europeo.
Artículo 312
El marco financiero plurianual tendrá por objeto garantizar la evolución ordenada de los gastos de la Unión dentro del límite de sus recursos propios.
Se establecerá para un período mínimo de cinco años.
El presupuesto anual de la Unión respetará el marco financiero plurianual.
El Consejo adoptará con arreglo a un procedimiento legislativo especial un reglamento que fije el marco financiero plurianual.
El Consejo se pronunciará por unanimidad, previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
El Consejo Europeo podrá adoptar por unanimidad una decisión que permita al Consejo pronunciarse por mayoría cualificada cuando adopte el reglamento contemplado en el párrafo primero.
El marco financiero fijará los importes de los límites máximos anuales de créditos para compromisos , por categoría de gastos, y del límite máximo anual de créditos para pagos.
Las categorías de gastos, cuyo número deberá ser limitado, corresponderán a los grandes sectores de actividad de la Unión.
El marco financiero establecerá cualesquiera otrasdisposiciones adecuadas para el buen desarrollo del procedimiento presupuestario anual.
Si, al vencimiento del marco financiero anterior, no se haadoptado el reglamento del Consejo por el que se establece un nuevo marco financiero, se prorrogarán los límites máximos y las demás disposiciones correspondientes al último año de aquél hasta que se adopte dicho acto .
Durante el procedimiento conducente a la adopción del marco financiero, el Parlamento Europeo, el Consejo y la Comisión adoptarán todas las medidas necesarias para facilitar dicha adopción.
PRESUPUESTO ANUAL DE LA UNIÓN
Artículo 313
(antiguo artículo 272, apartado 1, TCE)
El ejercicio presupuestario comenzará el 1 de enero y finalizará el 31 de diciembre.
Artículo 314
(antiguo artículo 272, apartados 2 a 10, TCE)
El Parlamento Europeo y el Consejo establecerán el presupuesto anual de la Unión con arreglo a un procedimiento legislativo especial, atendiendo a las disposiciones siguientes.
Cada institución, excepto el Banco Central Europeo, elaborará, antes del 1 de julio, un estado de previsiones de sus gastos para el ejercicio presupuestario siguiente.
La Comisión reunirá estas previsiones en un proyecto de presupuesto, que podrá contener previsiones divergentes.
Este proyecto comprenderá una previsión de ingresos y una previsión de gastos.
La Comisión presentará al Parlamento Europeo y al Consejo una propuesta que contenga el proyecto de presupuesto, a más tardar el 1 de septiembre del año que precede al de su ejecución .
La Comisión podrá modificar el proyecto de presupuesto durante el procedimiento, hasta la convocatoria del Comité de Conciliación contemplado en el apartado 5.
El Consejo adoptará su posición sobre el proyecto de presupuesto y la transmitirá al Parlamento Europeo, a más tardar el 1 de octubre del año que precede al de la ejecución del presupuesto.
Informará cumplidamente al Parlamento Europeo de las razones que le hayan llevado a adoptar su posición.
Si, en un plazo de cuarenta y dos días desde dicha transmisión, el Parlamento Europeo: a) aprueba la posición del Consejo, el presupuesto quedará adoptado; b) no se pronuncia, el presupuesto se considerará adoptado; c) aprueba enmiendas por mayoría de los miembros que lo componen, el proyecto así enmendado será transmitido al Consejo y a la Comisión.
El Presidente del Parlamento Europeo, de acuerdo con el Presidente del Consejo, convocará sin demora al Comité de Conciliación. No obstante, si en
30.3.2010 un plazo de diez días a partir de la transmisión del proyecto el Consejo comunica al Parlamento Europeo que aprueba todas sus enmiendas, el Comité de Conciliación no se reunirá.
El Comité de Conciliación, que estará compuesto por los miembros del Consejo o sus representantes y por un número igual de miembros que representen al Parlamento Europeo, tendrá por misión alcanzar, en un plazo de veintiún días a partir de su convocatoria, un acuerdo por mayoría cualificada de los miembros del Consejo o sus representantes y por mayoría de los miembros que representen al Parlamento Europeo, sobre un texto conjunto basado en las posiciones del Parlamento Europeo y del Consejo.
La Comisión participará en los trabajos del Comité de Conciliación y tomará todas las iniciativas necesarias para propiciar un acercamiento entre las posiciones del Parlamento Europeo y del Consejo.
Si, en el plazo de veintiún días mencionado en el apartado 5, el Comité de Conciliación alcanza un acuerdo sobre un texto conjunto, el Parlamento Europeo y el Consejo dispondrán cada uno de catorce días a partir de la fecha de dicho acuerdo para aprobar el texto conjunto.
Si, en el plazo de catorce días mencionado en el apartado 6: a) el Parlamento Europeo y el Consejo aprueban el texto conjunto o no adoptan decisión alguna, o si una de estas instituciones aprueba el texto conjunto mientras que la otra no adopta decisión alguna, el presupuesto se considerará definitivamente adoptado de conformidad con el texto conjunto, o bien b) el Parlamento Europeo, por mayoría de los miembros que lo componen, y el Consejo rechazan el texto conjunto, o si una de estas instituciones rechaza el texto conjunto mientras que la otra no adopta decisión alguna, la Comisión presentará un nuevo proyecto de presupuesto, o bien c) el Parlamento Europeo, por mayoría de los miembros que lo componen, rechaza el texto conjunto mientras que el Consejo lo aprueba, la Comisión presentará un nuevo proyecto de presupuesto, o bien d) el Parlamento Europeo aprueba el texto conjunto mientras que el Consejo lo rechaza, el Parlamento Europeo podrá, en un plazo de catorce días a partir de la fecha del rechazo del Consejo, decidir por mayoría de los miembros que lo componen y tres quintas partes de los votos emitidos que confirma en su totalidad o en parte las enmiendas a que se refiere la letra c) del apartado 4.
Sino se confirma una enmienda del Parlamento Europeo, se mantendrá la posición adoptada en el Comité de Conciliación con respecto a la línea presupuestaria objeto de la enmienda.
El presupuesto se considerará definitivamente adoptado sobre esta base .
Si, en el plazo de veintiún días mencionado en el apartado 5, el Comité de Conciliación no alcanza un acuerdo sobre un texto conjunto, la Comisión presentará un nuevo proyecto de presupuesto.
Cuando haya concluido el procedimiento establecido en el presente artículo, el Presidente del Parlamento Europeo declarará que el presupuesto ha quedado definitivamente adoptado.
Cada institución ejercerá las competencias que le atribuye el presente artículo dentro del respeto a los Tratados y a los actos adoptados en virtud de éstos, en particular en materia de recursos propios de la Unión y de equilibrio entre los ingresos y los gastos.
Artículo 315
(antiguo artículo 273 TCE)
Si, al iniciarse un ejercicio presupuestario, aún no se haadoptado definitivamente el presupuesto, los gastos podrán efectuarse mensualmente por capítulos, según lo dispuesto en el reglamento adoptado en virtud del artículo 322, dentro del límite de la doceava parte de los créditos consignados en el capítulo correspondiente del presupuesto del ejercicio precedente, sin que pueda superarse la doceava parte de los créditos previstos para el mismo capítulo en el proyecto de presupuesto.
El Consejo, a propuesta de la Comisión, podrá autorizar gastos que excedan de la doceava parte, siempre que se respeten las restantes condiciones establecidas en el párrafo primero, de conformidad con el reglamento adoptado en virtud del artículo 322.
Comunicará inmediatamente su decisión al Parlamento Europeo.
La decisión a que se refiere el párrafo segundo deberá prever las medidas necesarias en materia de recursos para la aplicación del presente artículo, respetando los actos mencionados en el artículo 311.
Dicha decisión entrará en vigor a los treinta días de su adopción, a menos que dentro de ese plazo el Parlamento Europeo decida, por mayoría de los miembros que lo componen, reducir los gastos.
Artículo 316
(antiguo artículo 271 TCE)
En las condiciones que se determinen en aplicación del artículo 322, los créditos que no correspondan a gastos de personal y que queden sin utilizar al final del ejercicio presupuestario sólo podrán ser prorrogados hasta el ejercicio siguiente.
Los créditos se especificarán por capítulos, que agruparán los gastos según su naturaleza o destino y se subdividirán de conformidad con el reglamento adoptado en virtud del artículo 322.
Los gastos del Parlamento Europeo, del Consejo Europeo y del Consejo, de la Comisión, así como del Tribunal de Justicia de la Unión Europea figurarán en partidas separadas del presupuesto, sin perjuicio de un régimen especial para determinados gastos comunes.
EJECUCIÓN DEL PRESUPUESTO Y APROBACIÓN DE LA GESTIÓN
Artículo 317
(antiguo artículo 274 TCE)
La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el presupuesto en cooperación con los Estados miembros de conformidad con las disposiciones de los reglamentos adoptados en virtud del artículo 322, con arreglo al principio de buena gestión financiera.
Los Estados miembros cooperarán con la Comisión para garantizar que los créditos autorizados se utilizan de acuerdo con el principio de buena gestión financiera.
El reglamento determinará las obligaciones de control y auditoría de los Estados miembros en la ejecución del presupuesto, así como las responsabilidades que de ello se derivan.
Establecerá asimismo las responsabilidades y las formas específicas de participación de cada institución en la ejecución de sus propios gastos.
Dentro del presupuesto, la Comisión podrá transferir créditos de capítulo a capítulo o de subdivisión a subdivisión, con los límites y en las condiciones que establezca el reglamento adoptado en virtud del artículo 322.
Artículo 318
(antiguo artículo 275 TCE)
La Comisión presentará cada año al Parlamento Europeo y al Consejo las cuentas del ejercicio cerrado relativas a las operaciones del presupuesto.
Además, les remitirá un balance financiero del activo y pasivo de la Unión.
La Comisión presentará asimismo al Parlamento Europeo y al Consejo un informe de evaluación de las finanzas de la Unión basado en los resultados obtenidos, en particular, en relación con las indicaciones dadas por el Parlamento Europeo y el Consejo en virtud del artículo 319.
Artículo 319
(antiguo artículo 276 TCE)
El Parlamento Europeo, por recomendación del Consejo, aprobará la gestión de la Comisión en la ejecución del presupuesto.
A tal fin, examinará, después del Consejo, las cuentas, el balance financiero y el informe de evaluación mencionados en el artículo 318, el informe anual del Tribunal de Cuentas, acompañado de las respuestas de las instituciones controladas a las observaciones del Tribunal de Cuentas, la declaración de fiabilidad a que se refiere el párrafo segundo del apartado 1 del artículo 287 y los informes especiales pertinentes del Tribunal de Cuentas.
Antes de aprobarla gestión de la Comisión, o con cualquier otra finalidad relacionada con el ejercicio de las atribuciones de ésta en materia de ejecución del presupuesto, el Parlamento Europeo podrá solicitar explicaciones a la Comisión sobre la ejecución de los gastos o el funcionamiento de los sistemas de fiscalización financiera.
La Comisión facilitará al Parlamento Europeo, a instancia de éste, toda la información necesaria .
La Comisión hará todo lo necesario para dar efecto a las observaciones que acompañen a las decisiones de aprobación de la gestión y las demás observaciones del Parlamento Europeo relativas a la ejecución de los gastos, así como a los comentarios que acompañen a las recomendaciones de aprobación adoptadas por el Consejo.
A instancia del Parlamento Europeo o del Consejo, la Comisión informará acerca de las medidas adoptadas como consecuencia de dichas observaciones y comentarios y, en particular, acerca de las instrucciones impartidas a los servicios encargados de la ejecución del presupuesto.
Dichos informes se enviarán también al Tribunal de Cuentas.
Artículo 320
(antiguo artículo 277 TCE)
El marco financiero plurianual y el presupuesto anual se establecerán en euros.
Artículo 321
(antiguo artículo 278 TCE)
La Comisión podrá transferir a la moneda de uno de los Estados miembros los activos que posea en la moneda de otro Estado miembro, en la medida necesaria para que puedan ser utilizados para los fines que les asignan los Tratados, siempre que informe de ello a las autoridades competentes de los Estados miembros interesados.
La Comisión evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en las monedas que precise.
La Comisión se relacionará con cada uno de los Estados miembros por intermedio de la autoridad que éstos designen.
Para la ejecución de las operaciones financieras, la Comisión recurrirá al banco de emisión del Estado miembro interesado, o a otra institución financiera autorizada por éste.
Artículo 322
(antiguo artículo 279 TCE)
El Parlamento Europeo y el Consejo adoptarán mediante reglamentos, con arreglo al procedimiento legislativo ordinario y tras consultar al Tribunal de Cuentas: a) las normas financieras por las que se determinarán, en particular, las modalidades de establecimiento y ejecución del presupuesto, así como las referentes a la rendición y censura de cuentas;
30.3.2010 b) las normas por las que se organizará el control de la responsabilidad de los agentes financieros, en particular de los ordenadores de pagos y de los contables.
El Consejo, a propuesta de la Comisión, previa consulta al Parlamento Europeo y al Tribunal de Cuentas, fijará las modalidades y el procedimiento con arreglo a los cuales deberán ponerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Unión y definirá las medidas que deban aplicarse para hacer frente, en su caso, a las necesidades de tesorería.
Artículo 323
El Parlamento Europeo, el Consejo y la Comisión velarán por que la Unión disponga de los medios financieros que le permitan cumplir sus obligaciones jurídicas frente a terceros.
Artículo 324
Por iniciativa de la Comisión, se convocarán reuniones periódicas de los Presidentes del Parlamento Europeo, del Consejo y de la Comisión en el marco de los procedimientos presupuestarios contemplados en el presente título .
Los Presidentes adoptarán todas las medidas necesarias para propiciar la concertación y el acercamiento de las posiciones de las instituciones que presiden a fin de facilitar la aplicación del presente título .
Artículo 325
(antiguo artículo 280 TCE)
La Unión y los Estados miembros combatirán el fraude y toda actividad ilegal que afecte a los intereses financieros de la Unión mediante medidas adoptadas en virtud de lo dispuesto en el presente artículo, que deberán tener un efecto disuasorio y ser capaces de ofrecer una protección eficaz en los Estados miembros y en las instituciones, órganos y organismos de la Unión.
Los Estados miembros adoptarán para combatir el fraude que afecte a los intereses financieros de la Unión las mismas medidas que para combatir el fraude que afecte a sus propios intereses financieros.
Sin perjuicio de otrasdisposiciones de los Tratados, los Estados miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Unión contra el fraude.
A tal fin, organizarán, junto con la Comisión, una colaboración estrecha y regular entre las autoridades competentes.
El Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario y previa consulta al Tribunal de Cuentas, adoptarán las medidas necesarias en los ámbitos de la prevención y lucha contra el fraude que afecte a los intereses financieros de la Unión con miras a ofrecer una protección eficaz y equivalente en los Estados miembros y en las instituciones, órganos y organismos de la Unión.
La Comisión, en cooperación con los Estados miembros, presentará anualmente al Parlamento Europeo y al Consejo un informe sobre las medidas adoptadas para la aplicación del presente artículo .
COOPERACIONES REFORZADAS
Artículo 326
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Las cooperaciones reforzadas respetarán los Tratados y el Derecho de la Unión.
Las cooperaciones reforzadas no perjudicarán al mercado interior ni a la cohesión económica, social y territorial.
No constituirán un obstáculo ni una discriminación para los intercambios entre Estados miembros, ni provocarán distorsiones de competencia entre ellos.
Artículo 327
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Las cooperaciones reforzadas respetarán las competencias, los derechos y las obligaciones de los Estados miembros que no participen en ellas.
Éstos no impedirán que las apliquen los Estados miembros que participen en ellas.
Artículo 328
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Las cooperaciones reforzadas estarán abiertas a todos los Estados miembros en el momento en que se establezcan, siempre y cuando se respeten las posibles condiciones de participación establecidas en la decisión de autorización.
También lo estarán en cualquier otro momento, siempre y cuando se respeten, además de las mencionadas condiciones, los actos y a adoptados en este marco .
La Comisión y los Estados miembros que participen en una cooperación reforzada procurarán fomentar la participación del mayor número posible de Estados miembros.
La Comisión y, en su caso, el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad informarán periódicamente al Parlamento Europeo y al Consejo sobre la evolución de las cooperaciones reforzadas.
Artículo 329
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Los Estados miembros que deseen establecer entre sí una cooperación reforzada en cualquiera de los ámbitos contemplados en los Tratados, con excepción de los ámbitos de competencia exclusiva y de la políticaexterior y de seguridad común, dirigirán a la Comisión una solicitud, en la que precisarán el ámbito de aplicación y los objetivos de la cooperación reforzada prevista.
La Comisión podrá presentar al Consejo una propuesta en este sentido.
Sino presenta ninguna propuesta, la Comisión comunicará los motivos a los Estados miembros interesados.
La autorización contemplada en el párrafo primero para llevar a cabo una cooperación reforzada será concedida por el Consejo a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
La solicitud de los Estados miembros que deseen establecer entre sí una cooperación reforzada en el marco de la políticaexterior y de seguridadcomún se dirigirá al Consejo.
Será transmitida al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, para que éste dictamine acerca de la coherencia de la cooperación reforzada prevista con la políticaexterior y de seguridadcomún de la Unión, así como a la Comisión, para que ésta dictamine, en particular, sobre la coherencia de la cooperación reforzada prevista con las demás políticas de la Unión. Se transmitirá asimismo al Parlamento Europeo a título informativo.
La autorización de llevar a cabo una cooperación reforzada se concederá mediante decisión del Consejo, que se pronunciará por unanimidad.
Artículo 330
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Todos los miembros del Consejo podrán participar en sus deliberaciones, pero únicamente participarán en la votación los miembros del Consejo que representen a los Estados miembros que participan en una cooperación reforzada.
La unanimidad estará constituida únicamente por los votos de los representantes de los Estados miembros participantes.
La mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238.
Artículo 331
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Todo Estado miembro que desee participar en una cooperación reforzada y a existente en uno de los ámbitos previstos en el apartado 1 del artículo 329 lo notificará al Consejo y a la Comisión.
La Comisión confirmará la participación del Estado miembro de que se trate en un plazo de cuatro meses a partir de la recepción de dicha notificación.
Hará constar, en su caso, que se cumplen las condiciones de participación y adoptará las medidas transitorias necesarias para la aplicación de los actos y a adoptados en el marco de la cooperación reforzada.
No obstante, si la Comisión considera que no se cumplen las condiciones de participación, indicará las disposiciones necesarias para ello y establecerá un plazo para reconsiderar la solicitud.
Al término de dicho plazo, reconsiderará la solicitud con arreglo al procedimiento establecido en el párrafo segundo.
Si la Comisión considera que siguen sin cumplirse las condiciones de participación, el Estado miembro de que se trate podrá someter la cuestión al Consejo, que deberá pronunciarse sobre la solicitud.
El Consejo se pronunciará de conformidad con el artículo 330.
Podrá adoptar asimismo, a propuesta de la Comisión, las medidas transitorias mencionadas en el párrafo segundo.
Todo Estado miembro que desee participar en una cooperación reforzada y a existente en el marco de la políticaexterior y de seguridadcomún lo notificará al Consejo, al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y a la Comisión.
El Consejo confirmará la participación del Estado miembro de que se trate, previa consulta al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y después de comprobar, en su caso, que cumple las condiciones de participación .
El Consejo, a propuesta del Alto Representante, podrá adoptar asimismo las medidas transitorias necesarias para la aplicación de los actos y a adoptados en el marco de la cooperación reforzada.
No obstante, si el Consejo estima que no se cumplen las condiciones de participación, indicará las disposiciones necesarias para ello y establecerá un plazo para reconsiderar la solicitud de participación .
A efectos del presente apartado, el Consejo se pronunciará por unanimidad y de conformidad con el artículo 330.
Artículo 332
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Los gastos resultantes de la aplicación de una cooperación reforzada que no sean los gastos administrativos ocasionados a las instituciones serán sufragados por los Estados miembros participantes, a menos que el Consejo, por unanimidad de todos sus miembros y previa consulta al Parlamento Europeo, decida otra cosa.
Artículo 333
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
Cuando una disposición de los Tratados que pueda aplicarse en el marco de una cooperación reforzada establezca que el Consejo debe pronunciarse por unanimidad, éste podrá adoptar por unanimidad, de conformidad con lo dispuesto en el artículo 330, una decisión que establezca que se pronunciará por mayoría cualificada.
Cuando una disposición de los Tratados que pueda aplicarse en el marco de una cooperación reforzada establezca que el Consejo debe adoptar los actos correspondientes con arreglo a un procedimiento legislativo especial, el Consejo podrá adoptar por unanimidad, de conformidad con lo dispuesto en el artículo 330, una decisión que establezca que se pronunciará con arreglo al procedimiento legislativo ordinario.
El Consejo se pronunciará previa consulta al Parlamento Europeo.
Los apartados 1 y 2 no se aplicarán a las decisiones que tengan repercusiones militares o en el ámbito de la defensa.
Artículo 334
(antiguos artículos 27 A a 27 E, 40 a 40 B y 43 a 45 TUE y antiguos artículos 11 y 11 A TCE)
El Consejo y la Comisión velarán por la coherencia de las acciones emprendidas en el marco de una cooperación reforzada, así como por la coherencia de dichas acciones con las políticas de la Unión, y cooperarán a tal efecto.
DISPOSICIONES GENERALES Y FINALES
Artículo 335
(antiguo artículo 282 TCE)
La Unión gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir o enajenar bienes muebles e inmuebles y comparecer en juicio.
A tal fin, estará representada por la Comisión.
No obstante, la Unión estará representada por cada una de las instituciones, en virtud de la autonomía administrativa de éstas, para las cuestiones relacionadas con el funcionamiento de las mismas.
Artículo 336
(antiguo artículo 283 TCE)
El Parlamento Europeo y el Consejo establecerán, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las demás instituciones interesadas, el Estatuto de los funcionarios de la Unión Europea y el régimen aplicable a los otros agentes de la Unión.
Artículo 337
(antiguo artículo 284 TCE)
Para la realización de las funciones que le son atribuidas, la Comisión podrá recabar todo tipo de informaciones y proceder a todas las comprobaciones necesarias, dentro de los límites y en las condiciones fijados por el Consejo, por mayoría simple, de conformidad con las disposiciones de los Tratados.
Artículo 338
(antiguo artículo 285 TCE)
Sin perjuicio de lo dispuesto en el artículo 5 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, el Parlamento Europeo y el Consejo, con arreglo al procedimiento legislativo ordinario, adoptarán medidas para la elaboración de estadísticas cuando sean necesarias para la realización de las actividades de la Unión.
La elaboración de estadísticas de la Unión se ajustará a la imparcialidad, fiabilidad, objetividad, independencia científica, rentabilidad y al secreto estadístico, y no ocasionará cargas excesivas a los operadores económicos.
Artículo 339
(antiguo artículo 287 TCE)
Los miembros de las instituciones de la Unión, los miembros de los comités, así como los funcionarios y agentes de la Unión estarán obligados, incluso después de haber cesado en sus cargos, a no divulgar las informaciones que, por su naturaleza, estén amparadas por el secreto profesional y, en especial, los datos relativos a las empresas y que se refieran a sus relaciones comerciales o a los elementos de sus costes.
Artículo 340
(antiguo artículo 288 TCE)
La responsabilidad contractual de la Unión se regirá por la ley aplicable al contrato de que se trate.
En materia de responsabilidad extracontractual, la Unión deberá reparar los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
No obstante lo dispuesto en el párrafo segundo, el Banco Central Europeo deberá reparar los daños causados por él o por sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
La responsabilidad personal de los agentes ante la Unión se regirá por las disposiciones de su Estatuto o el régimen que les sea aplicable.
Artículo 341
(antiguo artículo 289 TCE)
La se de de las instituciones de la Unión será fijada de común acuerdo por los Gobiernos de los Estados miembros.
Artículo 342
(antiguo artículo 290 TCE)
El régimen lingüístico de las instituciones de la Unión será fijado por el Consejo mediante reglamentos, por unanimidad, sin perjuicio de las disposiciones previstas en el Estatuto del Tribunal de Justicia de la Unión Europea.
Artículo 343
(antiguo artículo 291 TCE)
La Unión gozará en el territorio de los Estados miembros de los privilegio se inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo de 8 de abril de 1965 sobre los privilegios y las inmunidades de Unión Europea.
Lo mismo se aplicará al Banco Central Europeo y al Banco Europeo de Inversiones.
Artículo 344
(antiguo artículo 292 TCE)
Los Estados miembros se comprometen a no someter las controversias relativas a la interpretación o aplicación de los Tratados a un procedimiento de solución distinto de los previstos en los mismos.
Artículo 345
(antiguo artículo 295 TCE)
Los Tratados no prejuzgan en modo alguno el régimen de la propiedad en los Estados miembros.
Artículo 346
(antiguo artículo 296 TCE)
Las disposiciones de los Tratados no obstarán a las normas siguientes: a) ningún Estado miembro estará obligado a facilitar información cuya divulgación considere contraria a los intereses esenciales de su seguridad; b) todo Estado miembro podrá adoptar las medidas que estime necesarias para la protección de los intereses esenciales de su seguridad y que se refieran a la producción o al comercio de armas, municiones y material de guerra; estas medidas no deberán alterar las condiciones de competencia en el mercado interior respecto de los productos que no estén destinados a fines específicamente militares.
El Consejo, por unanimidad y a propuesta de la Comisión, podrá introducir modificaciones en la lista, que estableció el 15 de abril de 1958, de los productos sujetos a las disposiciones de la letra b) del apartado 1.
Artículo 347
(antiguo artículo 297 TCE)
Los Estados miembros se consultarán a fin de adoptar de común acuerdo las disposiciones necesarias para evitar que el funcionamiento del mercado interior resulte afectado por las medidas que un Estado miembro pueda verse obligado a adoptar en caso de graves disturbios internos que alteren el orden público, en caso de guerra o de grave tensión internacional que constituya una amenaza de guerra, o para hacer frente a las obligaciones contraídas por el mismo para el mantenimiento de la paz y la seguridad internacional.
Artículo 348
(antiguo artículo 298 TCE)
Si algunas de las medidas adoptadas en los casos previstos en los artículos 346 y 347 tuvieren por efecto falsear las condiciones de competencia en el mercado interior, la Comisión examinará con el Estado interesado las condiciones con arreglo a las cuales dichas medidas podrán adaptarse a las normas establecidas en los Tratados.
No obstante el procedimiento previsto en los artículos 258 y 259, la Comisión o cualquier Estado miembro podrá recurrir directamente al Tribunal de Justicia si considera que otro Estado miembro abusa de las facultades previstas en los artículos 346 y 347.
El Tribunal de Justicia resolverá a puerta cerrada.
Artículo 349
(antiguo artículo 299, apartado 2, párrafos segundo, tercero y cuarto, TCE)
Teniendo en cuenta la situación estructural social y económica de Guadalupe, la Guayana Francesa, Martinica, la Reunión, San Bartolomé, San Martín, las Azores, Madeira y las islas Canarias, caracterizada por su gran lejanía, insularidad, reducida superficie, relieve y clima adversos y dependencia económica de un reducido número de productos, factores cuya persistencia y combinación perjudica n gravemente a su desarrollo, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará medidas específicas orientadas, en particular, a fijar las condiciones para la aplicación de los Tratados en dichas regiones, incluidas las políticas comunes.
Cuando el Consejo adopte dichas medidas específicas con arreglo a un procedimiento legislativo especial, se pronunciará también a propuesta de la Comisión y previa consulta al Parlamento Europeo.
Las medidas contempladas en el párrafo primero se referirán, en particular, a las políticas aduanera y comercial, la política fiscal, las zonas francas, las políticas agrícola y pesquera, las condiciones de abastecimiento de materias primas y de bienes de consumo esenciales, las ayudas públicas y las condiciones de acceso a los fondos estructurales y a los programas horizontales de la Unión.
El Consejo adoptará las medidas contempladas en el párrafo primero teniendo en cuenta las características y exigencias especiales de las regiones ultraperiféricas, sin poner en peligro la integridad y coherencia del ordenamiento jurídico de la Unión, incluido el mercado interior y las políticas comunes.
Artículo 350
(antiguo artículo 306 TCE)
Las disposiciones de los Tratados no obstarán a la existencia y perfeccionamiento de las uniones regionales entre Bélgica y Luxemburgo, así como entre Bélgica, Luxemburgo y los Países Bajos, en la medida en que los objetivos de dichas uniones regionales no sean alcanzados mediante la aplicación de los Tratados.
Artículo 351
(antiguo artículo 307 TCE)
Las disposiciones de los Tratados no afectarán a los derechos y obligaciones que resulten de convenios celebrados, con anterioridad al 1 de enero de 1958 o, para los Estados que se hayan adherido, con anterioridad a la fecha de su adhesión, entre uno o varios Estados miembros, por una parte, y uno o varios terceros Estados, por otra.
En la medida en que tales convenios sean incompatibles con los Tratados, el Estado o los Estados miembros de que se trate recurrirán a todos los medios apropiados para eliminar las incompatibilidades que se hayan observado.
En caso necesario, los Estados miembros se prestarán ayuda mutua para lograr tal finalidad y adoptarán, en su caso, una postura común.
En la aplicación de los convenios mencionados en el párrafo primero, los Estados miembros tendrán en cuenta el hecho de que las ventajas concedidas en los Tratados por cada uno de los Estados miembros son parte integrante del establecimiento de la Unión y están, por ello, inseparablemente ligadas a la creación de instituciones comunes, a la atribución de competencias en favor de estas últimas y a la concesión de las mismas ventajas por parte de los demás Estados miembros.
Artículo 352
(antiguo artículo 308 TCE)
Cuando se considere necesaria una acción de la Unión en el ámbito de las políticas definidas en los Tratados para alcanzar uno de los objetivos fijados por éstos, sin que se hayan previsto en el los los poderes de actuación necesarios a tal efecto, el Consejo adoptará las disposiciones adecuadas por unanimidad, a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
Cuando el Consejo adopte dichas disposiciones con arreglo a un procedimiento legislativo especial, se pronunciará también por unanimidad, a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
La Comisión, en el marco del procedimiento de control del principio de subsidiariedad mencionado en el apartado 3 del artículo 5 del Tratado de la Unión Europea, indicará a los Parlamentos nacionales las propuestas que se basen en el presente artículo .
Las medidas basadas en el presente artículo no podrán conllevar armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros cuando los Tratados excluyan dicha armonización.
El presente artículo no podrá servir de base para alcanzar objetivos del ámbito de la políticaexterior y de seguridadcomún y todo acto adoptado de conformidad con el presente artículo respetará los límites fijados en el párrafo segundo del artículo 40 del Tratado de la Unión Europea.
Artículo 353
El apartado 7 del artículo 48 del Tratado de la Unión Europea no se aplicará a las disposiciones siguientes:
— artículo 311, párrafos tercero y cuarto,
— artículo 312, apartado 2, párrafo primero,
— artículo 352, y
— artículo 354.
Artículo 354
(antiguo artículo 309 TCE)
A efectos del artículo 7 del Tratado de la Unión Europea, relativo a la suspensión de determinados derechos derivados de la pertenencia a la Unión, el miembro del Consejo Europeo o del Consejo que represente al Estado miembro de que se trate no participará en la votación y el Estado miembro de que se trate no será tenido en cuenta en el cálculo de la tercera parte o de las cuatro quintas partes de los Estados miembros contemplado en los apartados 1 y 2 de dicho artículo .
La abstención de los miembros presentes o representados no obstará a la adopción de las decisiones contempladas en el apartado 2 del mencionado artículo .
Para la adopción de las decisiones contempladas en los apartados 3 y 4 del artículo 7 del Tratado de la Unión Europea, la mayoría cualificada se definirá de conformidad con la letra b) del apartado 3 del artículo 238 del presente Tratado .
Cuando, a raíz de una decisión de suspensión del derecho de voto adoptada de conformidad con el apartado 3 del artículo 7 del Tratado de la Unión Europea, el Consejo se pronuncie por mayoría cualificada con arreglo a una de las disposiciones de los Tratados, esta mayoría cualificada se definirá de conformidad con la letra b) del apartado 3 del artículo 238 del presente Tratado o, si el Consejo actúa a propuesta de la Comisión o del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, de conformidad con la letra a) del apartado 3 del artículo 238.
A efectos del artículo 7 del Tratado de la Unión Europea, el Parlamento Europeo se pronunciará por mayoría de dos tercios de los votos emitidos que represente la mayoría de los miembros que lo componen.
Artículo 355
(antiguo artículo 299, apartado 2, párrafo primero, y apartados 3 a 6, TCE)
Además de las disposiciones del artículo 52 del Tratado de la Unión Europea relativas al ámbito de aplicación territorial de los Tratados, se aplicarán las disposiciones siguientes:
Las disposiciones de los Tratados se aplicarán a Guadalupe, la Guayana Francesa, Martinica, la Reunión, San Bartolomé, San Martín, las Azores, Madeira y las islas Canarias, de conformidad con el artículo 349.
Los países y territorios de ultramar, cuya lista figura en el anexo II, estarán sometidos al régimen especial de asociación definido en la cuarta parte .
Los Tratados no se aplicarán a los países y territorios de ultramar no mencionados en la lista antes citada que mantengan relaciones especiales con el ReinoUnido de Gran Bretaña e Irlanda del Norte.
Las disposiciones de los Tratados se aplicarán a los territorios europeos cuyas relaciones exteriores asuma un Estado miembro.
Las disposiciones de los Tratados se aplicarán a las islas Åland de conformidad con las disposiciones del Protocolo no 2 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reino de Suecia.
No obstante lo dispuesto en el artículo 52 del Tratado de la Unión Europea y en los apartados 1 a 4 del presente artículo: a) los Tratados no se aplicarán a las islas Feroe; b) los Tratados no se aplicarán a las zonas de soberanía del ReinoUnido de Akrotiri y Dhekelia en Chipre salvo en la medida que sea necesaria para garantizar el cumplimiento de las disposiciones establecidas en el Protocolo relativo a las zonas de soberanía del ReinoUnido de Gran Bretaña e Irlanda del Norte en Chipre adjunto al Acta relativa a las condiciones de adhesión de la República Checa, la República de Estonia, la República de Chipre, la República de Letonia, la República de Lituania, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca a la Unión Europea y de conformidad con lo dispuesto en dicho Protocolo; c) las disposiciones de los Tratados sólo serán aplicables a las islas del Canal y a la isla de Man en la medida necesaria para asegurar la aplicación del régimen previsto para dichas islas en el Tratado relativo a la adhesión de nuevos Estados miembros a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica, firmado el 22 de enero de 1972.
El Consejo Europeo, por iniciativa del Estado miembro de que se trate, podrá adoptar una decisión que modifique el estatuto respecto de la Unión de alguno de los países o territorios daneses, franceses o neerlandeses a que se refieren los apartados 1 y 2.
El Consejo Europeo se pronunciará por unanimidad, previa consulta a la Comisión.
Artículo 356
(antiguo artículo 312 TCE)
El presente Tratado se concluye por un período de tiempo ilimitado.
Artículo 357
(antiguo artículo 313 TCE)
El presente Tratado será ratificado por las Altas Partes Contratantes de conformidad con sus respectivas normas constitucionales.
Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Sin embargo, si dicho depósito se realizare menos de quince días antes del comienzo del mes siguiente, la entrada en vigor del Tratado se aplazará hasta el primer día del segundo mes siguiente a la fecha de dicho depósito.
Artículo 358
Las disposiciones del artículo 55 del Tratado de la Unión Europea serán de aplicación al presente Tratado .
EN FE DE LO CUAL, los plenipotenciarios abajo firmantes suscriben el presente Tratado .
Hecho en Roma, el veinticinco de marzo de mil novecientos cincuenta y siete.
SOBRE EL COMETIDO DE LOS PARLAMENTOS NACIONALES EN LA UNIÓN EUROPEA
RECORDANDO que el modo en que cada Parlamento nacional realiza el control de la actuación de su Gobierno con respecto a las actividades de la Unión Europea atañe a la organización y práctica constitucionales propias de cada Estado miembro;
DESEANDO impulsar una mayor participación de los Parlamentos nacionales en las actividades de la Unión Europea e incrementar su capacidad para manifestar su opinión sobre los proyectos de actos legislativos de la Unión Europea y otros asuntos que consideren de especial interés,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
INFORMACIÓN A LOS PARLAMENTOS NACIONALES
Artículo 1
Los documentos de consulta de la Comisión (libros verdes, libros blancos y comunicaciones) serán transmitidos directamente por la Comisión a los Parlamentos nacionales cuando se publiquen.
La Comisión transmitirá asimismo a los Parlamentos nacionales el programa legislativo anual, así como cualquier otro instrumento de programación legislativa o de estrategia política al mismo tiempo que los transmita al Parlamento Europeo y al Consejo.
Artículo 2
Los proyectos de actos legislativos dirigidos al Parlamento Europeo y al Consejo se transmitirán a los Parlamentos nacionales.
A los efectos del presente Protocolo, se entenderá por «proyecto de acto legislativo» las propuestas de la Comisión, las iniciativas de un grupo de Estados miembros, las iniciativas del Parlamento Europeo, las peticiones del Tribunal de Justicia, las recomendaciones del Banco Central Europeo y las peticiones del Banco Europeo de Inversiones, destinadas a la adopción de un acto legislativo.
Los proyectos de actos legislativos que tengan su origen en la Comisión serán transmitidos directamente por ésta a los Parlamentos nacionales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Los proyectos de actos legislativos que tengan su origen en el Parlamento Europeo serán transmitidos directamente por éste a los Parlamentos nacionales.
Los proyectos de actos legislativos que tengan su origen en un grupo de Estados miembros, en el Tribunal de Justicia, en el Banco Central Europeo o en el Banco Europeo de Inversiones serán transmitidos por el Consejo a los Parlamentos nacionales.
Artículo 3
Los Parlamentos nacionales podrán dirigir a los Presidentes del Parlamento Europeo, del Consejo y de la Comisión un dictamen motivado sobre la conformidad de un proyecto de acto legislativo con el principio de subsidiariedad, con arreglo al procedimiento establecido por el Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidad.
Si el proyecto de acto legislativo tiene su origen en un grupo de Estados miembros, el Presidente del Consejo transmitirá el o los dictámenes motivados a los Gobiernos de esos Estados miembros.
Si el proyecto de acto legislativo tiene su origen en el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, el Presidente del Consejo transmitirá el o los dictámenes motivados a la institución u órgano de que se trate.
Artículo 4
Entre el momento en que se transmita a los Parlamentos nacionales un proyecto de acto legislativo en las lenguas oficiales de la Unión y la fecha de inclusión de dicho proyecto en el orden del día provisional del Consejo con miras a su adopción o a la adopción de una posición en el marco de un procedimiento legislativo, deberá transcurrir un plazo de ocho semanas.
Serán posibles las excepciones en caso de urgencia, cuyos motivos se mencionarán en el acto o la posición del Consejo.
Al o largo de esas ocho semanas no podrá constatarse ningún acuerdo sobre un proyecto de acto legislativo, salvo en casos urgentes debidamente motivados.
Entre la inclusión de un proyecto de acto legislativo en el orden del día provisional del Consejo y la adopción de una posición deberá transcurrir un plazo de diez días, salvo en casos urgentes debidamente motivados.
Artículo 5
Los órdenes del día y los resultados de las sesiones del Consejo, incluidas las actas de las sesiones del Consejo en las que éste delibere sobre proyectos de actos legislativos, se transmitirán directamente a los Parlamentos nacionales, al mismo tiempo que a los Gobiernos de los Estados miembros.
Artículo 6
Cuando el Consejo Europeo prevea hacer uso de los párrafos primero o segundo del apartado 7 del artículo 48 del Tratado de la Unión Europea, se informará a los Parlamentos nacionales de la iniciativa del Consejo Europeo al menos seis meses antes de que se adopte una decisión.
Artículo 7
El Tribunal de Cuentas transmitirá a título informativo su informe anual a los Parlamentos nacionales, al mismo tiempo que al Parlamento Europeo y al Consejo.
Artículo 8
Cuando el sistema parlamentario nacional no sea unicameral, las disposiciones de los artículos 1 a 7 se aplicarán a las cámaras que lo compongan.
Artículo 9
El Parlamento Europeo y los Parlamentos nacionales definirán conjuntamente la organización y la promoción de una cooperación interparlamentaria eficaz y regular en el seno de la Unión.
Artículo 10
Una Conferencia de órganos parlamentarios especializados en asuntos de la Unión podrá dirigir al Parlamento Europeo, al Consejo y a la Comisión cualquier contribución que juzgue conveniente.
Esta Conferencia fomentará además el intercambio de información y buenas prácticas entre los Parlamentos nacionales y el Parlamento Europeo y entre sus comisiones especializadas.
La Conferencia podrá asimismo organizar conferencias interparlamentarias sobre temas concretos, en particular para debatir asuntos de políticaexterior y de seguridad común, incluida la política común de seguridad y de defensa.
Las aportaciones de la Conferencia no vincularán a los Parlamentos nacionales ni prejuzgarán su posición.
SOBRE LA APLICACIÓN DE LOS PRINCIPIOS DE SUBSIDIARIEDAD YPROPORCIONALIDAD
DESEANDO hacerlo necesario para que las decisiones se tomen lo más cerca posible de los ciudadanos de la Unión;
DECIDIDAS a establecer las condiciones para la aplicación de los principios de subsidiariedad yproporcionalidad enunciados en el artículo 5 del Tratado de la Unión Europea, así como a establecer un sistema de control de la aplicación de dichos principios,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Cada institución deberá velar de manera permanente por el respeto de los principios de subsidiariedad y de proporcionalidad definidos en el artículo 5 del Tratado de la Unión Europea.
Artículo 2
Estas consultas deberán tener en cuenta, cuando proceda, la dimensión regional y local de las acciones previstas.
En casos de urgencia excepcional, la Comisión no procederá a estas consultas.
Motivará su decisión en su propuesta .
Artículo 3
A los efectos del presente Protocolo, se entenderá por «proyecto de acto legislativo» las propuestas de la Comisión, las iniciativas de un grupo de Estados miembros, las iniciativas del Parlamento Europeo, las peticiones del Tribunal de Justicia, las recomendaciones del Banco Central Europeo y las peticiones del Banco Europeo de Inversiones, destinadas a la adopción de un acto legislativo.
Artículo 4
La Comisión transmitirá sus proyectos de actos legislativos, así como sus proyectos modificados, a los Parlamentos nacionales al mismo tiempo que al legislador de la Unión.
El Parlamento Europeo transmitirá sus proyectos de actos legislativos, así como sus proyectos modificados, a los Parlamentos nacionales.
El Consejo transmitirá los proyectos de actos legislativos que tengan su origen en un grupo de Estados miembros, en el Tribunal de Justicia, en el Banco Central Europeo o en el Banco Europeo de Inversiones, así como los proyectos modificados, a los Parlamentos nacionales.
El Parlamento Europeo transmitirá sus resoluciones legislativas y el Consejo sus posiciones a los Parlamentos nacionales inmediatamente después de su adopción.
Artículo 5
Los proyectos de actos legislativos se motivarán en relación con los principios de subsidiariedad y de proporcionalidad.
Todo proyecto de acto legislativo debería incluir una ficha con pormenores que permitan evaluar el cumplimiento de los principios de subsidiariedad y de proporcionalidad.
Esta ficha debería incluir elementos que permitan evaluar el impacto financiero y, cuando se trate de una directiva, sus efectos en la normativa que han de desarrollar los Estados miembros, incluida, cuando proceda, la legislación regional.
Las razones que justifiquen la conclusión de que un objetivo de la Unión puede alcanzarse mejor en el plano de ésta se sustentarán en indicadores cualitativos y, cuando sea posible, cuantitativos.
Los proyectos de actos legislativos tendrán debidamente en cuenta la necesidad de que cualquier carga, tanto financiera como administrativa, que recaiga sobre la Unión, los Gobiernos nacionales, las autoridades regionales o locales, los agentes económicos o los ciudadanos sea lo más reducida posible y proporcional al objetivo que se de sea alcanzar .
Artículo 6
Todo Parlamento nacional o toda cámara de uno de estos Parlamentos podrá, en un plazo de ocho semanas a partir de la fecha de transmisión de un proyecto de acto legislativo en las lenguas oficiales de la Unión, dirigir a los Presidentes del Parlamento Europeo, del Consejo y de la Comisión un dictamen motivado que exponga las razones por las que considera que el proyecto no se ajusta al principio de subsidiariedad.
Incumbirá a cada Parlamento nacional o a cada cámara de un Parlamento nacional consultar, cuando proceda, a los Parlamentos regionales que posean competencias legislativas.
Si el proyecto de acto legislativo tiene su origen en un grupo de Estados miembros, el Presidente del Consejo transmitirá el dictamen a los Gobiernos de esos Estados miembros.
Si el proyecto de acto legislativo tiene su origen en el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, el Presidente del Consejo transmitirá el dictamen a la institución u órgano de que se trate.
Artículo 7
El Parlamento Europeo, el Consejo y la Comisión, así como, en su caso, el grupo de Estados miembros, el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, si el proyecto de acto legislativo tiene su origen en ellos, tendrán en cuenta los dictámenes motivados dirigidos por los Parlamentos nacionales o cualquiera de las cámaras de un Parlamento nacional.
Cada Parlamento nacional dispondrá de dos votos, repartidos en función del sistema parlamentario nacional.
En un sistema parlamentario nacional bicameral, cada una de las dos cámaras dispondrá de un voto.
Cuando los dictámenes motivados que indiquen que un proyecto de acto legislativo no respeta el principio de subsidiariedad representen al menos un tercio del total de votos atribuidos a los Parlamentos nacionales de conformidad con el párrafo segundo del apartado 1, el proyecto deberá volverse a estudiar.
Este umbral se reducirá a un cuarto cuando se trate de un proyecto de acto legislativo presentado sobre la base del artículo 76 del Tratado de Funcionamiento de la Unión Europea, relativo al espacio de libertad, seguridad y justicia.
Tras este nuevo estudio, la Comisión o, en su caso, el grupo de Estados miembros, el Parlamento Europeo, el Tribunal de Justicia, el Banco Central Europeo o el Banco Europeo de Inversiones, si el proyecto de acto legislativo tiene su origen en ellos, podrá decidir mantener el proyecto, modificarlo o retirarlo.
Esta decisión deberá motivarse.
Además, en el marco del procedimiento legislativo ordinario, cuando los dictámenes motivados que indiquen que una propuesta de acto legislativo no respeta el principio de subsidiariedad representen al menos la mayoría simple de los votos atribuidos a los Parlamentos nacionales de conformidad con el párrafo segundo del apartado 1, la propuesta deberá volverse a estudiar.
Tras este nuevo estudio, la Comisión podrá decidir mantener, modificar, o retirar la propuesta .
Si decide mantenerla, la Comisión deberá justificar, mediante dictamen motivado, por qué considera que la propuesta de que se trate respeta el principio de subsidiariedad.
Dicho dictamen motivado, así como los de los Parlamentos nacionales, deberán ser transmitidos al legislador de la Unión, para que los tenga en cuenta en el procedimiento: a) antes de que concluya la primera lectura, el legislador (Parlamento Europeo y Consejo) estudiará la compatibilidad de la propuesta legislativa con el principio de subsidiariedad, atendiendo de forma particular a las motivaciones presentadas y compartidas por la mayoría de los Parlamentos nacionales y al dictamen motivado de la Comisión; b) si, por mayoría del 55 % de los miembros del Consejo o por mayoría de los votos emitidos en el Parlamento Europeo, el legislador considera que la propuesta no es compatible con el principio de subsidiariedad, se desestimará la propuesta legislativa.
Artículo 8
El Tribunal de Justicia de la Unión Europea será competente para pronunciarse sobre los recursos por violación del principio de subsidiariedad, por parte de un acto legislativo, interpuestos con arreglo a los procedimientos establecidos en el artículo 263 del Tratado de Funcionamiento de la Unión Europea por un Estado miembro, o transmitidos por éste de conformidad con su ordenamiento jurídico en nombre de su Parlamento nacional o de una cámara del mismo.
De conformidad con los procedimientos establecidos en dicho artículo, el Comité de las Regiones también podrá interponer recursos contra actos legislativos para cuya adopción el Tratado de Funcionamiento de la Unión Europea requiera su consulta .
Artículo 9
La Comisión presentará al Consejo Europeo, al Parlamento Europeo, al Consejo y a los Parlamentos nacionales un informe anual sobre la aplicación del artículo 5 del Tratado de la Unión Europea.
Este informe anual deberá remitirse asimismo al Comité Económico y Social y al Comité de las Regiones.
DESEANDO establecer el Estatuto del Tribunal de Justicia de la Unión Europea previsto en el artículo 281 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que figurarán anejas al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la Comunidad
Artículo 1
El Tribunal de Justicia de la Unión Europea se constituirá y ejercerá sus funciones de conformidad con las disposiciones de los Tratados, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica (Tratado CEEA) y del presente Estatuto.
ESTATUTO DE LOS JUECES Y DE LOS ABOGADOS GENERALES
Artículo 2
Todo Juez, antes de entrar en funciones, deberá prestar juramento ante el Tribunal de Justicia, en sesión pública, de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 3
Los Jueces gozarán de inmunidad de jurisdicción.
Después de haber cesado en sus funciones, continuarán gozando de inmunidad respecto de los actos realizados por el los con carácter oficial, incluidas sus manifestaciones orales y escritas.
El Tribunal de Justicia, reunido en Pleno, podrá levantar la inmunidad.
Cuando la decisión se refiera a un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
En caso de que, una vez levantada la inmunidad, se ejercitare una acción penal contra un Juez, éste sólo podrá ser juzgado, en cada uno de los Estados miembros, por la autoridad competente para juzgar a los magistrados pertenecientes al órgano jurisdiccional supremo nacional.
Los artículos 11 a 14 y el artículo 17 del Protocolo sobre los privilegios y las inmunidades de la Unión Europea serán aplicables a los Jueces, Abogados Generales, Secretario y Ponentes adjuntos del Tribunal de Justicia de la Unión Europea, sin perjuicio de las disposiciones relativas a la inmunidad de jurisdicción de los Jueces que figuran en los párrafos precedentes.
Artículo 4 Los Jueces no podrán ejercer ninguna función política o administrativa.
No podrán, salvo autorización concedida con carácter excepcional por el Consejo, por mayoría simple, ejercer ninguna actividad profesional, retribuida o no .
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de duda, el Tribunal de Justicia decidirá.
Cuando la decisión se refiera a un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
Artículo 5
A parte de los casos de renovación periódica y fallecimiento, el mandato de los Jueces concluirá individualmente por dimisión.
En caso de dimisión de un Juez, la carta de dimisión será dirigida al Presidente del Tribunal de Justicia, quien la transmitirá al Presidente del Consejo.
Esta última notificación determinará la vacante del cargo.
Salvo los casos en que sea aplicable el artículo 6, los Jueces continuarán en su cargo hasta la entrada en funciones de su sucesor.
Artículo 6
Los Jueces sólo podrán ser relevados de sus funciones o privados de su derecho a pensión o de cualquier otro beneficio sustitutivo cuando, a juicio unánime de los Jueces y de los Abogados Generales del Tribunal de Justicia, dejen de reunir las condiciones requeridas o incumplan las obligaciones que se derivan de su cargo.
El interesado no tomará parte en tales deliberaciones.
Cuando el interesado sea un miembro del Tribunal General o de un tribunal especializado, el Tribunal de Justicia decidirá previa consulta al tribunal de que se trate.
El Secretario comunicará la decisión del Tribunal de Justicia a los Presidentes del Parlamento Europeo y de la Comisión y la notificará al Presidente del Consejo.
Cuando se trate de una decisión que releve a un Juez de sus funciones, esta última notificación determinará la vacante del cargo.
Artículo 7
Los Jueces que cesen en sus funciones antes de la expiración de su mandato serán sustituidos por el tiempo que falte para terminar dicho mandato.
Artículo 8 Las disposiciones de los artículos 2 a 7 serán aplicables a los Abogados Generales.
ORGANIZACIÓN DEL TRIBUNAL DE JUSTICIA
Artículo 9
La renovación parcial de los Jueces, que tendrá lugar cada tres años, afectará alternativamente a catorce y trece Jueces.
La renovación parcial de los Abogados Generales, que tendrá lugar cada tres años, afectará cada vez a cuatro Abogados Generales.
Artículo 10
El Secretario prestará juramento ante el Tribunal de Justicia de que ejercerá sus funciones con toda imparcialidad y en conciencia y de que no violará en modo alguno el secreto de las deliberaciones.
Artículo 11 El Tribunal de Justicia dispondrá la sustitución del Secretario en caso de impedimento de éste.
Artículo 12
Se adscribirán al Tribunal de Justicia funcionarios y otros agentes a fin de garantizar su funcionamiento .
Dependerán del Secretario bajo la autoridad del Presidente.
Artículo 13
A petición del Tribunal de Justicia, el Parlamento Europeo y el Consejo podrán prever, con arreglo al procedimiento legislativo ordinario, el nombramiento de ponentes adjuntos y establecer su estatuto.
Los ponentes adjuntos podrán ser llamados, en las condiciones que determine el Reglamento de Procedimiento, a participar en la instrucción de los asuntos sometidos al Tribunal de Justicia y a colaborar con el Juez ponente.
Los ponentes adjuntos, elegidos entre personas que ofrezcan absolutas garantías de independencia y posean la competencia jurídica necesaria, serán nombrados por el Consejo, por mayoría simple.
Prestarán juramento ante el Tribunal de Justicia de que ejercerán sus funciones con toda imparcialidad y en conciencia y de que no violarán en modo alguno el secreto de las deliberaciones.
Artículo 14
Los Jueces, los Abogados Generales y el Secretario deberán residir en la localidad en la que el Tribunal de Justicia tenga su se de .
Artículo 15
El Tribunal de Justicia funcionará de modo permanente.
La duración de las vacaciones judiciales será fijada por el Tribunal de Justicia, habida cuenta de las necesidades del servicio.
Artículo 16
El Tribunal de Justicia constituirá Salas compuestas por tres y cinco Jueces.
Los Jueces elegirán de entre el los a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La Gran Sala estará compuesta por trece Jueces.
Estará presidida por el Presidente del Tribunal de Justicia.
También formarán parte de la Gran Sala los Presidentes de las Salas de cinco Jueces y otros Jueces designados en las condiciones establecidas en el Reglamento de Procedimiento.
El Tribunal de Justicia actuará en Gran Sala cuando lo solicite un Estado miembro o una institución de la Unión que sea parte en el proceso.
El Tribunal de Justicia actuará en Pleno cuando se le someta un asunto en aplicación del apartado 2 del artículo 228, del apartado 2 del artículo 245, del artículo 247 o del apartado 6 del artículo 286 del Tratado de Funcionamiento de la Unión Europea.
Asimismo, cuando considere que un asunto del que conoce reviste una importancia excepcional, el Tribunal de Justicia podrá decidir, oído el Abogado General, su atribución al Pleno.
Artículo 17 El Tribunal de Justicia sólo podrá deliberar válidamente en número impar.
Las deliberaciones de las Salas compuestas por tres o cinco Jueces sólo serán válidas si están presentes tres Jueces.
Las deliberaciones de la Gran Sala sólo serán válidas si están presentes nueve Jueces.
Las deliberaciones del Tribunal de Justicia reunido en Pleno sólo serán válidas si están presentes quince Jueces.
En caso de impedimento de uno de los Jueces que componen una Sala, se podrá requerir la asistencia de un Juez que forme parte de otra Sala, en las condiciones que determine el Reglamento de Procedimiento.
Artículo 18
Los Jueces y los Abogados Generales no podrán participar en la resolución de ningún asunto en el que hubieran intervenido anteriormente en calidad de agente, asesor o abogado de una las partes, o respecto del cual hubieran sido llamados a pronunciarse como miembros de un tribunal, de una comisión investigadora o en cualquier otro concepto.
Si, por una razón especial, un Juez o un Abogado General estima que no puede participar en el juicio o en el examen de un asunto determinado, informará de ello al Presidente.
Si el Presidente estima que, por una razón especial, un Juez o un Abogado General no debe participar o presentar conclusiones en un determinado asunto, advertirá de ello al interesado.
En caso de dificultad sobre la aplicación del presente artículo, el Tribunal de Justicia decidirá.
Una parte no podrá invocar la nacionalidad de un Juez o la ausencia en el Tribunal de Justicia o en una de sus Salas de un Juez de su nacionalidad para pedir la modificación de la composición del Tribunal de Justicia o de una de sus Salas.
PROCEDIMIENTO ANTE EL TRIBUNAL DE JUSTICIA
Artículo 19
Los Estados miembros, así como las instituciones de la Unión, estarán representados ante el Tribunal de Justicia por un agente designado para cada asunto; el agente podrá estar asistido por un asesor o un abogado.
Los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, estarán representados de la misma manera.
Las otras partes deberán estar representadas por un abogado.
Únicamente un abogado que esté facultado para ejercer ante un órgano jurisdiccional de un Estado miembro o de otro Estado parte en el Acuerdo sobre el Espacio Económico Europeo podrá representar o asistir a una parte ante el Tribunal de Justicia.
Los agentes, asesores y abogados que comparezcan ante el Tribunal de Justicia gozarán de los derechos y garantías necesarios para el ejercicio independiente de sus funciones, en las condiciones que determine el Reglamento de Procedimiento.
El Tribunal de Justicia gozará, respecto de los asesores y abogados que ante él comparezcan, de los poderes normalmente reconocidos en esta materia a los juzgados y tribunales, en las condiciones que determine el mismo Reglamento .
Los profesores nacionales de los Estados miembros cuya legislación les reconozca el derecho de actuar en juicio gozarán ante el Tribunal de Justicia de los derechos que el presente artículo reconoce a los abogados .
Artículo 20 El procedimiento ante el Tribunal de Justicia constará de dos fases: una escrita y otra oral.
La fase escrita consistirá en la notificación a las partes, así como a las instituciones de la Unión cuyos actos se impugnen, de las demandas, alegaciones, contestaciones y observaciones y, eventualmente, de las réplicas, así como de cualquier otra pieza o documento de apoyo o de sus copias certificadas conformes.
Las notificaciones se harán bajo la responsabilidad del Secretario en el orden y en los plazos que determine el Reglamento de Procedimiento.
La fase oral comprenderá la lectura del informe presentado por el Juez Ponente, la audiencia por el Tribunal de Justicia de los agentes, asesores y abogados y las conclusiones del Abogado General y, si ha lugar, el examen de testigos y peritos.
Si considera que el asunto no plantea ninguna cuestión de derecho nueva, el Tribunal de Justicia podrá decidir, oído el Abogado General, que el asunto sea juzgado sin conclusiones del Abogado General.
Artículo 21
El procedimiento ante el Tribunal de Justicia se iniciará mediante una demanda dirigida al Secretario.
La demanda habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, el nombre de la parte o partes contra las que se interponga la demanda, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
La demanda deberá ir acompañada, si ha lugar, del acto cuya anulación se solicita o, en la hipótesis contemplada en el artículo 265 del Tratado de Funcionamiento de la Unión Europea, de un documento que certifique la fecha del requerimiento previsto en dichos artículos .
Sino se hubiesen adjuntado dichos documentos a la demanda, el Secretario invitará al interesado a presentarlos en un plazo razonable, sin que quepa oponer preclusión en caso de que se regularice la situación procesal transcurrido el plazo para recurrir.
Artículo 22
En los casos a que se refiere el artículo 18 del Tratado CEEA, el recurso ante el Tribunal de Justicia se interpondrá mediante escrito dirigido al Secretario.
El escrito habrá de contener el nombre y el domicilio del demandante y la calidad del firmante, con indicación de la decisión contra la que se interpone recurso, el nombre de las partes litigantes, el objeto del litigio, las pretensiones y una exposición sumaria de los motivos invocados.
El escrito deberá ir acompañado de una copia conforme de la decisión del Comité de Arbitraje que se impugne.
Si el Tribunal de Justicia desestima el recurso, la decisión del Comité de Arbitraje será definitiva.
Si el Tribunal de Justicia anula la decisión del Comité de Arbitraje, si ha lugar y a iniciativa de una de las partes en el proceso, podrá reanudarse el procedimiento ante el Comité de Arbitraje.
Éste deberá ajustarse a las cuestiones de Derecho dirimidas por el Tribunal de Justicia.
Artículo 23
En los casos a que se refiere el artículo 267 del Tratado de Funcionamiento de la Unión Europea, la decisión del órgano jurisdiccional nacional que suspende el procedimiento y somete el asunto al Tribunal de Justicia será notificada a este último por dicho órgano jurisdiccional.
A continuación, el Secretario del Tribunal de Justicia notificará tal decisión a las partes litigantes, a los Estados miembros y a la Comisión, así como a la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona.
En el plazo de dos meses desde esta última notificación, las partes, los Estados miembros, la Comisión y, cuando proceda, la institución, órgano u organismo de la Unión que haya adoptado el acto cuya validez o interpretación se cuestiona tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas.
En los casos a que se refiere el artículo 267 del Tratado de Funcionamiento de la Unión Europea, el Secretario del Tribunal de Justicia notificará la decisión del órgano jurisdiccional nacional a los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y al Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, que, en el plazo de dos meses desde la notificación y siempre que resulte afectado uno de los ámbitos de aplicación de tal Acuerdo, podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas.
Cuando un acuerdo, referente a un ámbito determinado, celebrado por el Consejo y uno o varios terceros Estados atribuya a éstos la facultad de presentar alegaciones u observaciones escritas en el caso de que un órgano jurisdiccional de un Estado miembro someta al Tribunal de Justicia una cuestión prejudicial que afecte al ámbito de aplicación de dicho acuerdo, la decisión del órgano jurisdiccional nacional que plantee dicha cuestión se notificará también a los correspondientes terceros Estados, los cuales podrán presentar al Tribunal de Justicia alegaciones u observaciones escritas en el plazo de dos meses a partir de dicha notificación.
Artículo 23 bis ( 1
El Reglamento de Procedimiento podrá establecer un procedimiento acelerado y, para las peticiones de decisión prejudicial relativas al espacio de libertad, seguridad y justicia, un procedimiento de urgencia.
En dichos procedimientos podrá fijarse un plazo para la presentación de las alegaciones u observaciones escritas más breve que el fijado en el artículo 23 y, no obstante lo dispuesto en el párrafo cuarto del artículo 20, podrá prescindirse de las conclusiones del abogado general.
En el procedimiento de urgencia, además, la autorización para presentar alegaciones u observaciones escritas otorgada a las partes y a los demás interesados mencionados en el artículo 23 podrá ser restringida y, en casos de extrema urgencia, la fase escrita del procedimiento podrá omitirse.
) Artículo introducido por la Decisión 2008/79/CE, Euratom (DO L 24 de 29.1.2008, p. 42).
Artículo 24
El Tribunal de Justicia podrá pedir a las partes que presenten todos los documentos y faciliten todas las informaciones que estime convenientes.
En caso de negativa, lo hará constar en acta.
El Tribunal de Justicia podrá también pedir a los Estados miembros y a las instituciones, órgano su organismos que no sean parte en el litigio todas las informaciones que considere necesarias a efectos procesales.
Artículo 25
En cualquier momento, el Tribunal de Justicia podrá encomendar a cualquier persona, corporación, gabinete técnico, comisión u órgano de su elección la elaboración de un dictamen pericial.
Artículo 26 Se podrá oír a los testigos en las condiciones que determine el Reglamento de Procedimiento.
Artículo 27
El Tribunal de Justicia gozará, respecto de los testigos que no comparezcan, de los poderes general mente reconocidos en esta materia a los juzgados y tribunales y podrá imponer sanciones pecuniaria s en las condiciones que determine el Reglamento de Procedimiento.
Artículo 28
Los testigos y peritos podrán prestar declaración bajo juramento, según la fórmula que establezca el Reglamento de Procedimiento o según lo previsto en la legislación nacional del testigo o del perito.
Artículo 29
El Tribunal de Justicia podrá ordenar que un testigo o un perito preste declaración ante la autoridad judicial de su domicilio.
Este auto será comunicado, a efectos de su ejecución, a la autoridad judicial competente en las condiciones que determine el Reglamento de Procedimiento.
Los documentos que resulten de la ejecución de la comisión rogatoria serán remitidos al Tribunal de Justicia en las mismas condiciones .
El Tribunal de Justicia sufragará los gastos, sin perjuicio de cargarlos, si procede, a las partes .
Artículo 30
Cada Estado miembro considerará toda violación del juramento de los testigos y peritos como un delito cometido ante un tribunal nacional con jurisdicción en materia civil.
Previa denuncia del Tribunal de Justicia, el Estado de que se trate perseguirá a los autores de dicho delito ante el órgano jurisdiccional nacional competente.
Artículo 31
La vista será pública, salvo que, por motivos graves, el Tribunal de Justicia decida lo contrario, de oficio o a instancia de parte .
Artículo 32
Durante la vista, el Tribunal de Justicia podrá interrogar a los peritos y a los testigos, así como a las propias partes .
Sin embargo, estas últimas sólo podrán actuar en juicio por medio de sus representantes .
Artículo 33 Se levantará acta de cada vista; dicha acta será firmada por el Presidente y por el Secretario.
Artículo 34
El Presidente fijará el turno de las vistas.
Artículo 35 Las deliberaciones del Tribunal de Justicia serán y permanecerán secretas.
Artículo 36
Las sentencias serán motivadas.
Mencionarán los nombres de los Jueces que participaron en las deliberaciones.
Artículo 37 Las sentencias serán firmadas por el Presidente y el Secretario.
Serán leídas en sesión pública.
Artículo 38
El Tribunal de Justicia decidirá sobre las costas.
Artículo 39
El Presidente del Tribunal de Justicia podrá mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente Estatuto y que se regulará en el Reglamento de Procedimiento, decidir sobre las pretensiones que tengan por objeto la suspensión prevista en el artículo 278 del Tratado de Funcionamiento de la Unión Europea y en el artículo 157 del Tratado CEEA, la concesión de medidas provisionales de conformidad con el artículo 279 del Tratado de Funcionamiento de la Unión Europea, o la suspensión de la ejecución forzosa con arreglo al párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o al párrafo tercero del artículo 164 del Tratado CEEA.
En caso de impedimento del Presidente, éste será sustituido por otro Juez en las condiciones que determine el Reglamento de Procedimiento.
La resolución del Presidente o de su sustituto tendrá sólo carácter provisional y no prejuzgará en modo alguno la decisión del Tribunal de Justicia en cuanto al asunto principal.
Artículo 40
El mismo derecho tendrán los órganos y organismos de la Unión y cualquier otra persona siempre que puedan demostrar un interés en la solución de un litigio sometido al Tribunal de Justicia.
Las personas físicas y jurídicas no podrán intervenir en los asuntos entre los Estados miembros, entre instituciones de la Unión, o entre Estados miembros, por una parte, e instituciones de la Unión, por otra.
Sin perjuicio de lo dispuesto en el párrafo segundo, los Estados parte en el Acuerdo sobre el Espacio Económico Europeo, distintos de los Estados miembros, y el Órgano de Vigilancia de la AELC, previsto por dicho Acuerdo, podrán intervenir como coadyuvantes en los litigios sometidos al Tribunal de Justicia cuando éstos se refieran a uno de los ámbitos de aplicación del referido Acuerdo .
Las pretensiones de la demanda de intervención no podrán tener otro fin que apoyar las pretensiones de una de las partes .
Artículo 41
Cuando la parte demandada, debidamente emplazada, se abstenga de contestar por escrito a la demanda, se dictará respecto de el la sentencia en rebeldía.
La sentencia podrá ser impugnada en el plazo de un mesa partir de la fecha de su notificación.
Salvo decisión contraria del Tribunal de justicia, la impugnación no suspenderá la ejecución de la sentencia dictada en rebeldía.
Artículo 42
Los Estados miembros, las instituciones, órgano su organismos de la Unión y cualquier otra persona física o jurídica podrán, en los casos y condiciones que determine el Reglamento de Procedimiento, interponer tercería contra las sentencias dictadas, sin que hayan sido citados a comparecer, si tales sentencias lesionan sus derechos .
Artículo 43
En caso de duda sobre el sentido y el alcance de una sentencia, corresponderá al Tribunal de Justicia interpretar dicha sentencia, a instancia de la parte o de la institución de la Unión que demuestre un interés en ello .
Artículo 44
La revisión de la sentencia sólo podrá pedirse al Tribunal de Justicia con motivo del descubrimiento de un hecho que pueda tener una influencia decisiva y que, antes de pronunciarse la sentencia, era desconocido por el Tribunal de Justicia y por la parte que solicita la revisión.
El procedimiento de revisión exigirá una sentencia del Tribunal de Justicia, en la que se hará constar expresamente la existencia de un hecho nuevo del que se reconoce que posee los caracteres quedan lugar a la revisión, declarando por ello admisible la demanda.
No podrá presentarse ninguna demanda de revisión transcurridos diez años desde la fecha de la sentencia.
Artículo 45 El Reglamento de Procedimiento establecerá plazos por razón de la distancia.
No cabrá oponer preclusión por expiración de los plazos cuando el interesado demuestre la existencia de caso fortuito o de fuerza mayor.
Artículo 46
Las acciones contra la Unión en materia de responsabilidad extracontractual prescribirán a los cinco años de producido el hecho que las motivó.
La prescripción se interrumpirá bien mediante demanda presentada ante el Tribunal de Justicia, bien mediante reclamación previa, que el damnificado podrá presentar a la institución competente de la Unión.
En este último caso, la demanda deberá presentarse en el plazo de dos meses previsto en el artículo 263 del Tratado de Funcionamiento de la Unión Europea; cuando proceda, serán aplicables las disposiciones del párrafo segundo del artículo 265 del Tratado de Funcionamiento de la Unión Europea.
El presente artículo se aplicará también a las acciones contra el Banco Centro Europeo en materia de responsabilidad extracontractual.
Artículo 47
El párrafo primero del artículo 9, los artículos 14 y 15, los párrafos primero, segundo, cuarto y quinto del artículo 17 y el artículo 18 se aplicarán al Tribunal General y a sus miembros.
Serán aplicables mutatis mutandis al Secretario del Tribunal General el párrafo cuarto del artículo 3 y los artículos 10, 11 y 14.
Artículo 48 El Tribunal General estará compuesto por veintisiete Jueces.
Artículo 49
La función del Abogado General consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre determinados asuntos sometidos al Tribunal General, con la finalidad de asistir a este Tribunal en el cumplimiento de su misión.
Los criterios para las elección de tales asuntos, así como las modalidades de designación de los Abogados Generales, se fijarán en el Reglamento de Procedimiento del Tribunal General.
El miembro del Tribunal General llamado a desempeñar la función de Abogado General en un asunto no podrá participar en la resolución del mismo.
Artículo 50
El Tribunal General actuará en Salas compuestas por tres o cinco Jueces.
Los Jueces elegirán de entre el los a los Presidentes de Sala.
Los Presidentes de las Salas de cinco Jueces serán elegidos por tres años. Su mandato podrá renovarse una vez.
La composición de las Salas y la atribución de asuntos a las mismas se regularán por el Reglamento de Procedimiento.
En determinados casos previstos en el Reglamento de Procedimiento, el Tribunal General podrá actuar en Pleno o como órgano unipersonal.
El Reglamento de Procedimiento podrá disponer asimismo que el Tribunal General se constituya en Gran Sala en los casos y las condiciones que estipule.
Artículo 51
No obstante lo dispuesto en la norma enunciada en el apartado 1 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, quedarán reservados a la competencia del Tribunal de Justicia los recursos contemplados en los artículos 263 y 265 del Tratado de Funcionamiento de la Unión Europea interpuestos por un Estado miembro y que vayan dirigidos: a) contra un acto o una abstención de pronunciarse del Parlamento Europeo o del Consejo, o de ambas instituciones conjuntamente, excepto
— las decisiones adoptadas por el Consejo con arreglo al párrafo tercero del apartado 2 del artículo 108 del Tratado de Funcionamiento de la Unión Europea;
— los actos del Consejo adoptados en virtud de un Reglamento del propio Consejo relativo a medidas de protección comercial con arreglo al artículo 207 del Tratado de Funcionamiento de la Unión Europea,
— los actos del Consejo mediante los que éste ejerza competencias de ejecución de conformidad con el apartado 2 del artículo 291 del Tratado de Funcionamiento de la Unión Europea;
30.3.2010 b) contra un acto o una abstención de pronunciarse de la Comisión con arreglo al apartado 1 del artículo 331 del Tratado de Funcionamiento de la Unión Europea.
También quedarán reservados a la competencia del Tribunal de Justicia los recursos contemplados en los citados artículos que haya interpuesto una institución de la Unión contra un acto o una abstención de pronunciarse del Parlamento Europeo, del Consejo, de estas dos instituciones conjuntamente o de la Comisión, o que haya interpuesto una institución de la Unión contra un acto o una abstención de pronunciarse del Banco Central Europeo.
Artículo 52
El Presidente del Tribunal de Justicia y el Presidente del Tribunal General fijarán de común acuerdo las condiciones en las que los funcionarios y demás agentes adscritos al Tribunal de Justicia prestarán sus servicios en el Tribunal General para garantizar su funcionamiento .
Determinados funcionarios u otros agentes dependerán del Secretario del Tribunal General bajo la autoridad del Presidente del mismo.
Artículo 53 El procedimiento ante el Tribunal General estará regulado por el título III .
En la medida en que sea necesario, el procedimiento ante el Tribunal General será precisado y completado por su Reglamento de Procedimiento.
El Reglamento de Procedimiento podrá establecer excepciones al párrafo cuarto del artículo 40 y al artículo 41 para tener en cuenta las características específicas de los contenciosos relativos al ámbito de la propiedad intelectual.
No obstante lo dispuesto en el párrafo cuarto del artículo 20, el Abogado General podrá presentar sus conclusiones motivadas por escrito.
Artículo 54
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal General se presente por error en la Secretaría del Tribunal de Justicia, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal General; de la misma manera, cuando un recurso o cualquier acto procesal dirigido al Tribunal de Justicia se presente por error en la Secretaría del Tribunal General, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia.
Cuando el Tribunal General considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia, lo remitirá a dicho Tribunal . De la misma manera, cuando el Tribunal de Justicia considere que un recurso corresponde a la competencia del Tribunal General, lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal de Justicia y al Tribunal General asuntos que tengan el mismo objeto o que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal General podrá, previa audiencia de las partes, suspender sus actuaciones hasta que el Tribunal de Justicia dicte sentencia o, si se trata de recursos interpuestos en virtud del artículo 263 del Tratado de Funcionamiento de la Unión Europea, declinar su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
En estas mismas condiciones, el Tribunal de Justicia también podrá decidir suspender el procedimiento del que conozca; en tal caso, el procedimiento continuará ante el Tribunal General.
Cuando un Estado miembro y una Institución de la Unión impugnen el mismo acto, el Tribunal General declinará su competencia a fin de que el Tribunal de Justicia pueda pronunciarse sobre tales recursos.
Artículo 55
Las resoluciones del Tribunal General que pongan final proceso, así como las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad serán notificadas por el Secretario del Tribunal General a todas las partes, así como a todos los Estados miembros y a las instituciones de la Unión, incluso aunque no hayan intervenido en el litigio ante el Tribunal General.
Artículo 56
Contra las resoluciones del Tribunal General que pongan final proceso, así como contra las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal de Justicia en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o instituciones de la Unión sólo podrán interponer recurso de casación cuando la resolución del Tribunal General les afecte directamente.
Salvo en los litigios entre la Unión y sus agentes, el recurso de casación podrá interponerse también por los Estados miembros y las instituciones de la Unión que no hayan intervenido en el litigio ante el Tribunal General.
Dichos Estados miembro se instituciones estarán en una posición idéntica a la de los Estados miembros o instituciones que hayan intervenido en primera instancia .
Artículo 57
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal de Justicia contra la decisión del Tribunal General que desestime su demanda de intervención, en un plazo de dos semanas a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal General adoptada en virtud de los artículos 278, 279 o del párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o en virtud del artículo 157 o del párrafo tercero del artículo 164 del Tratado CEEA, en un plazo de dos meses a partir de la notificación de la resolución.
El recurso de casación contemplado en los párrafos primero y segundo del presente artículo se resolverá de acuerdo con el procedimiento previsto en el artículo 39.
Artículo 58
El recurso de casación ante el Tribunal de Justicia se limitará a las cuestiones de derecho .
Deberá fundarse en motivos derivados de la incompetencia del Tribunal General, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte recurrente, así como de la violación del Derecho de la Unión por parte del Tribunal General.
La imposición y la cuantía de las costas no constituirán por sí mismas un motivo de interposición del recurso de casación.
Artículo 59
El procedimiento ante el Tribunal de Justicia en un recurso de casación contra una resolución del Tribunal General constará de una fase escrita y una fase oral.
El Tribunal de Justicia, después de haber oído al Abogado General y a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por el Reglamento de Procedimiento.
Artículo 60
El recurso de casación no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o en el artículo 157 del Tratado CEEA.
No obstante lo dispuesto en el artículo 280 del Tratado de Funcionamiento de la Unión Europea, las resoluciones del Tribunal General que anulen un reglamento sólo surtirán efecto a partir de la expiración del plazo contemplado en el párrafo primero del artículo 56 del presente Estatuto o, si se hubiera interpuesto un recurso de casación durante dicho plazo, a partir de la desestimación del recurso, sin perjuicio del derecho que asista a cada parte a plantear ante el Tribunal de Justicia una demanda, en virtud de los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o del artículo 157 del Tratado CEEA, con la finalidad de conseguir la suspensión de los efectos del reglamento anulado o la adopción de cualquier otra medida provisional.
Artículo 61
Cuando se estime el recurso de casación, el Tribunal de Justicia anulará la resolución del Tribunal General.
En tal caso, el Tribunal de Justicia podrá o bien resolver él mismo definitivamente el litigio, cuando su estado así lo permita, o bien devolver el asunto al Tribunal General para que este último resuelva.
En caso de devolución, el Tribunal General estará vinculado por las cuestiones de derecho dirimidas por la resolución del Tribunal de Justicia.
Cuando se estime un recurso de casación interpuesto por un Estado miembro o una institución de la Unión que no haya intervenido en el litigio ante el Tribunal General, el Tribunal de Justicia, si lo estima necesario, podrá indicar cuáles son los efectos de la resolución del Tribunal General anulada que deben considerarse como definitivos respecto de las partes en el litigio.
Artículo 62
En los casos previstos en los apartados 2 y 3 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, el primer Abogado General podrá proponer al Tribunal de Justicia que reexamine la resolución del Tribunal General cuando considere que existe un riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
La propuesta deberá presentarse en el plazo de un mesa partir del pronunciamiento de la resolución del Tribunal General.
El Tribunal de Justicia decidirá, en el plazo de un mesa partir de la propuesta que le haya presentado el primer Abogado General, si procede o no reexaminar la resolución.
Artículo 62 bis
El Tribunal de Justicia se pronunciará sobre las cuestiones objeto del reexamen por un procedimiento de urgencia sobre la base de los autos remitidos por el Tribunal General.
Los interesados contemplados en el artículo 23 del presente Estatuto, así como en los casos previstos en el apartado 2 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, las partes en el procedimiento ante el Tribunal General tendrán derecho a presentar al Tribunal de Justicia alegaciones u observaciones escritas sobre las cuestiones objeto del reexamen en un plazo fijado a tal efecto.
El Tribunal de Justicia podrá decidir sobre la apertura de la fase oral antes de pronunciarse.
Artículo 62 ter
En los casos previstos en el apartado 2 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, la propuesta de reexamen y la decisión de iniciar el procedimiento de reexamen no tendrán efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea.
Si el Tribunal de Justicia declarase que la resolución del Tribunal General vulnera la unidad o la coherencia del Derecho de la Unión, el Tribunal de Justicia devolverá el asunto al Tribunal General, que estará vinculado por las cuestiones de derecho dirimidas por el Tribunal de Justicia; el Tribunal de Justicia podrá indicar los efectos de la resolución del Tribunal General que deberán considerarse definitivos respecto de las partes en el litigio.
No obstante, si la solución del litigio se deriva, habida cuenta del resultado del reexamen, de las apreciaciones de hecho en las que se basa la resolución del Tribunal General, el Tribunal de Justicia resolverá definitivamente el litigio.
En los casos previstos en el apartado 3 del artículo 256 del Tratado de Funcionamiento de la Unión Europea, a falta de propuesta de reexamen o de decisión de apertura de la fase de reexamen, la respuesta del Tribunal General a las cuestiones presentadas surtirá efecto al vencimiento de los plazos previstos a tal efecto en el párrafo segundo del artículo 62.
En caso de apertura de una fase de reexamen, la respuesta objeto del reexamen surtirá efecto al término de dicha fase, salvo decisión contraria del Tribunal de Justicia.
Si el Tribunal de Justicia declarase que la resolución del Tribunal General vulnera la unidad o la coherencia del Derecho de la Unión, la respuesta del Tribunal de Justicia a las cuestiones objeto del reexamen sustituirá a la respuesta dada por el Tribunal General.
SALAS JURISDICCIONALES
Artículo 62 quater
Las disposiciones relativas a las competencias, la composición, la organización y el procedimiento de los tribunales especializados instituidos en virtud del artículo 257 del Tratado de Funcionamiento de la Unión Europea se recogen en un anexo del presente Estatuto.
DISPOSICIONES FINALES
Artículo 63
Los Reglamentos de Procedimiento del Tribunal de Justicia y del Tribunal General contendrán todas las disposiciones necesarias para aplicar y, en la medida en que fuere necesario, completar el presente Estatuto.
Artículo 64
Las normas relativas al régimen lingüístico aplicable al Tribunal de Justicia de la Unión Europea se establecerán mediante reglamento del Consejo, que se pronunciará por unanimidad.
Se adoptará el citado reglamento, bien a petición del Tribunal de Justicia y previa consulta a la Comisión y al Parlamento Europeo, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia y al Parlamento Europeo.
Hasta la adopción de dichas normas, seguirán siendo aplicables las disposiciones del Reglamento de Procedimiento del Tribunal de Justicia y del Reglamento de Procedimiento del Tribunal General relativas al régimen lingüístico.
No obstante lo dispuesto en los artículos 253 y 254 del Tratado de Funcionamiento de la Unión Europea, toda modificación o derogación de dichas disposiciones requerirá la aprobación unánime del Consejo.
Artículo 1
El Tribunal de la Función Pública de la Unión Europea, en lo sucesivo denominado el «Tribunal de la Función Pública», ejercerá en primera instancia las competencias para resolver los litigios entre la Unión y sus agentes en virtud del artículo 270 del Tratado de Funcionamiento de la Unión Europea, incluidos los litigios entre cualquier órgano u organismo y su personal respecto de los cuales se haya atribuido competencia al Tribunal de Justicia de la Unión Europea.
Artículo 2
El Tribunal de la Función Pública estará compuesto por siete Jueces.
Si así lo pide el Tribunal de Justicia, el Consejo podrá decidir, por mayoría cualificada, aumentar el número de Jueces.
Los Jueces serán designados por un período de seis años.
Los Jueces salientes podrán ser nuevamente designados.
Toda vacante se cubrirá mediante la designación de un nuevo Juez por un período de seis años.
Artículo 3
Los Jueces serán designados por el Consejo, que decidirá con arreglo al o dispuesto en el párrafo cuarto del artículo 257 del Tratado de Funcionamiento de la Unión Europea, previa consulta al comité mencionado en el presente artículo .
Al designar a los Jueces, el Consejo cuidará que la composición del Tribunal de la Función Pública sea equilibrada, atendiendo a una base geográfica lo más amplia posible entre los nacionales de los Estados miembros y en lo que se refiere a los sistemas jurídicos nacionales representados.
Toda persona que posea la ciudadanía de la Unión y cumpla los requisitos previstos en el párrafo cuarto del artículo 257 del Tratado de Funcionamiento de la Unión Europea podrá presentar su candidatura.
Previa recomendación del Tribunal de Justicia, el Consejo fijará las condiciones y modalidades relativas a la presentación y tratamiento de las candidaturas.
Se constituirá un comité compuesto por siete personalidades elegidas entre antiguos miembros del Tribunal de Justicia Europeo y del Tribunal General y juristas de reconocida competencia.
El Consejo decidirá la designación de los miembros del comité y sus normas de funcionamiento, previa recomendación del Presidente del Tribunal de Justicia.
El comité dictaminará sobre la idoneidad de los candidatos para el ejercicio de las funciones de Juez del Tribunal de la Función Pública.
El comité acompañará este dictamen con una lista de los candidatos que posean la experiencia de alto nivel más oportuna.
Dicha lista deberá contener un número de candidatos equivalente, como mínimo, al doble del número de Jueces que el Consejo deba designar.
Artículo 4
Los Jueces elegirán de entre ellos, por un período de tres años, al Presidente del Tribunal de la Función Pública. Su mandato será renovable.
El Tribunal de la Función Pública actuará en salas compuestas por tres Jueces.
En determinados casos previstos en el Reglamento de Procedimiento, podrá resolver en asamblea plenaria, en sala de cinco Jueces o de Juez único.
El Presidente del Tribunal de la Función Pública presidirá la asamblea plenaria y las a la de cinco Jueces.
Los Presidentes de las salas de tres Jueces se designarán en las condiciones que se especifican en el apartado 1.
Si el Presidente del Tribunal de la Función Pública es destinado a una sala de tres Jueces, será él quien la presida.
El Reglamento de Procedimiento regulará las competencias y el quórum de la asamblea plenaria, así como la composición de las salas y la atribución de asuntos a las mismas.
Artículo 5
Los artículos 2 a 6, los artículos 14 y 15, los párrafos primero, segundo y quinto del artículo 17 y el artículo 18 del Estatuto del Tribunal de Justicia de la Unión Europea se aplicarán al Tribunal de la Función Pública y a sus miembros.
El juramento previsto en el artículo 2 del Estatuto se prestará ante el Tribunal de Justicia, el cual adoptará las decisiones contempladas en sus artículos 3, 4 y 6 después de consultar al Tribunal de la Función Pública.
Artículo 6
El Tribunal de la Función Pública se apoyará en los servicios del Tribunal de Justicia y del Tribunal General.
El Presidente del Tribunal de Justicia o, cuando proceda, el Presidente del Tribunal General fijará de común acuerdo con el Presidente del Tribunal de la Función Pública las condiciones en las que los funcionarios y demás agentes adscritos al Tribunal de Justicia o al Tribunal General prestarán sus servicios en el Tribunal de la Función Pública para garantizar su funcionamiento .
Algunos funcionarios u otros agentes dependerán del Secretario del Tribunal de la Función Pública bajo la autoridad del Presidente de dicho Tribunal .
El Tribunal de la Función Pública nombrará a su Secretario y establecerá el estatuto de éste.
Serán aplicables al Secretario de este Tribunal el cuarto párrafo del artículo 3 y los artículos 10, 11 y 14 del Estatuto del Tribunal de Justicia de la Unión Europea.
Artículo 7
El procedimiento ante el Tribunal de la Función Pública estará regulado por el título III del Estatuto del Tribunal de Justicia de la Unión Europea, con excepción de sus artículos 22 y 23.
En la medida en que sea necesario, dicho procedimiento será precisado y completado por el Reglamento de Procedimiento de este Tribunal de la Función Pública.
La fase escrita del procedimiento incluirá la presentación de la demanda y el escrito de contestación, a menos que el Tribunal de la Función Pública decida que es necesario un segundo intercambio de escritos procesales.
Cuando tenga lugar un segundo intercambio de escritos, el Tribunal de la Función Pública, con el acuerdo de la partes, podrá decidir resolver sin fase oral.
En cualquier fase del procedimiento, incluso a partir de la interposición de la demanda, el Tribunal de la Función Pública examinará las posibilidades de una solución amistosa del litigio y velará por facilitar una solución de este tipo.
El Tribunal de la Función Pública decidirá sobre las costas.
Sin perjuicio de las disposiciones particulares del Reglamento de Procedimiento, la parte que pierda el proceso será condenada en costas, si así se decidiera.
Artículo 8
Cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de la Función Pública se presente por error en la Secretaría del Tribunal de Justicia o del Tribunal General, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de la Función Pública; de la misma manera, cuando un recurso o cualquier otro acto procesal dirigido al Tribunal de Justicia o al Tribunal General se presente por error en la Secretaría del Tribunal de la Función Pública, ésta lo transmitirá inmediatamente a la Secretaría del Tribunal de Justicia o del Tribunal General.
Cuando el Tribunal de la Función Pública considere que no es competente para conocer de un recurso por ser de la competencia del Tribunal de Justicia o del Tribunal General, lo remitirá al Tribunal General.
De la misma manera, cuando el Tribunal de Justicia o el Tribunal General considere que un recurso corresponde a la competencia del Tribunal de la Función Pública, el órgano jurisdiccional ante el que se haya interpuesto el recurso lo remitirá a este último, que en tal caso no podrá declinar su competencia.
Cuando se sometan al Tribunal General y al Tribunal de la Función Pública asuntos que planteen la misma cuestión de interpretación o que cuestionen la validez del mismo acto, el Tribunal de la Función Pública, tras escuchar a las partes, podrá suspender el procedimiento hasta que el Tribunal General dicte su sentencia.
Cuando se sometan al Tribunal General y al Tribunal de la Función Pública asuntos que tengan el mismo objeto, el Tribunal de la Función Pública declinará su competencia a fin de que el Tribunal General pueda pronunciarse sobre tales recursos.
Artículo 9
Contra las resoluciones del Tribunal de la Función Pública que pongan final proceso, así como contra las que resuelvan parcialmente la cuestión de fondo opongan fin a un incidente procesal relativo a una excepción de incompetencia o de inadmisibilidad, podrá interponerse recurso de casación ante el Tribunal General en un plazo de dos meses a partir de la notificación de la resolución impugnada.
Dicho recurso de casación podrá interponerse por cualquiera de las partes cuyas pretensiones hayan sido total o parcialmente desestimadas.
Sin embargo, los coadyuvantes que no sean Estados miembros o instituciones de la Unión sólo podrán interponer recurso de casación cuando la resolución del Tribunal de la Función Pública les afecte directamente.
Artículo 10
Cualquier persona cuya demanda de intervención hubiere sido desestimada, podrá interponer un recurso de casación ante el Tribunal General contra la decisión del Tribunal de la Función Pública que desestime su demanda de intervención, en un plazo de dos semanas a partir de la notificación de la resolución desestimatoria.
Las partes en el procedimiento podrán interponer un recurso de casación contra cualquier resolución del Tribunal de la Función Pública adoptada en virtud de los artículos 278, 279 o del párrafo cuarto del artículo 299 del Tratado de Funcionamiento de la Unión Europea o en virtud del artículo 157 o del párrafo tercero del artículo 164 del Tratado CEEA, en un plazo de dos meses a partir de la notificación de la resolución.
El Presidente del Tribunal General podrá decidir sobre los recursos de casación a que se refieren los apartados 1 y 2 mediante un procedimiento abreviado al que, en lo que sea necesario, no se aplicarán algunas de las normas contenidas en el presente anexo y que se regulará en el Reglamento de Procedimiento del Tribunal General.
Artículo 11
El recurso de casación ante el Tribunal General se limitará a las cuestiones de Derecho .
Deberá fundarse en motivos derivados de la incompetencia del Tribunal de la Función Pública, de irregularidades del procedimiento ante el mismo que lesionen los intereses de la parte en cuestión, así como de la violación del Derecho de la Unión por parte del Tribunal de la Función Pública.
Artículo 12
El recurso de casación ante el Tribunal General no tendrá efecto suspensivo, sin perjuicio de lo dispuesto en los artículos 278 y 279 del Tratado de Funcionamiento de la Unión Europea o en el artículo 157 del Tratado CEEA.
El procedimiento ante el Tribunal General en un recurso de casación contra una resolución del Tribunal de la Función Pública constará de una fase escrita y una fase oral.
El Tribunal General, después de haber oído a las partes, podrá pronunciarse sin fase oral, en las condiciones determinadas por su Reglamento de Procedimiento.
Artículo 13
Cuando se estime el recurso de casación, el Tribunal General anulará la resolución del Tribunal de la Función Pública y resolverá él mismo el litigio.
Cuando el estado del litigio no lo permita, devolverá el asunto al Tribunal de la Función Pública para que este último resuelva.
En caso de devolución, el Tribunal de la Función Pública estará vinculado por las cuestiones de Derecho dirimidas por la resolución del Tribunal General.
SOBRE LOS ESTATUTOS DEL SISTEMA EUROPEO DE BANCOS CENTRALES Y DEL BANCO CENTRAL EUROPEO
DESEANDO establecer los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, previstos en el apartado 2 del artículo 129 del Tratado de Funcionamiento de la Unión
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
SISTEMA EUROPEO DE BANCOS CENTRALES
Artículo 1
El Sistema Europeo de Bancos Centrales
De conformidad con el apartado 1 del artículo 282 del Tratado de Funcionamiento de la Unión Europea, el Banco Central Europeo (BCE) y los bancos centrales nacionales constituirán el Sistema Europeo de Bancos Centrales (SEBC).
El BCE y los bancos centrales nacionales de los Estados miembros cuyamoneda es el euro constituirán el Eurosistema.
El SEBC y el BCE ejercerán sus funciones y llevarán a cabo sus actividades de conformidad con lo dispuesto en los Tratados y en el presente Estatuto.
OBJETIVOS Y FUNCIONES DEL SEBC
Artículo 2
De conformidad con el apartado 1 del artículo 127 y con el apartado 2 del artículo 282 del Tratado de Funcionamiento de la Unión Europea, el objetivo primordial del SEBC será mantener la estabilidad de precios.
Sin perjuicio de dicho objetivo, el SEBC apoyará las políticas económicas generales en la Unión con miras a contribuir a la consecución de los objetivos de la Unión, tal como se establecen en el artículo 3 del Tratado de la Unión Europea.
El SEBC actuará según el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y conforme a los principios que establece el artículo 119 del Tratado de Funcionamiento de la Unión Europea.
Artículo 3
Funciones
De conformidad con el apartado 2 del artículo 127 del Tratado de Funcionamiento de la Unión Europea, las funciones básicas que deberá desarrollar el SEBC serán las siguientes:
— definir y ejecutar la política monetaria de la Unión,
— realizar operaciones de cambio de divisas que sean coherentes con las disposiciones del artículo 219 de dicho Tratado;
— poseer y gestionar las reservas oficiales de divisas de los Estados miembros;
— promover el buen funcionamiento del sistema de pagos.
De conformidad con el apartado 3 del artículo 127 de dicho Tratado, el tercer guión del artículo 3.1 se entenderá sin perjuicio de la tenencia y gestión de los fondos de maniobra oficiales en divisas por parte de los Gobiernos de los Estados miembros.
De conformidad con el apartado 5 del artículo 127 de dicho Tratado, el SEBC contribuirá a una buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y la estabilidad del sistema financiero.
Artículo 4
Funciones consultivas
De conformidad con el apartado 4 del artículo 127 del Tratado de Funcionamiento de la Unión Europea: a) el BCE será consultado:
— sobre cualquier propuesta de acto de la Unión comprendido en el ámbito de sus competencias,
— por las autoridades nacionales, acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de los límites y con las condiciones que disponga el Consejo con arreglo al procedimiento previsto en el artículo 41; b) el BCE podrá presentar dictámenes a las instituciones, órgano su organismos de la Unión o a las autoridades nacionales, acerca de materias que pertenezcan al ámbito de sus competencias.
Artículo 5
Recopilación de información estadística
A fin de cumplir las funciones del SEBC, el BCE, asistido por los bancos centrales nacionales, recopilará la información estadística necesaria, obteniéndola de las autoridades nacionales competentes o directamente de los agentes económicos.
Con tal finalidad, cooperará con las instituciones, órgano su organismos de la Unión, así como con las autoridades competentes de los Estados miembros o de terceros países y con organizacionesinternacionales .
Los bancos centrales nacionales ejecutarán, en la medida de lo posible, las funciones descritas en el artículo 5.1.
El BCE contribuirá, cuando sea necesario, a la armonización de las normas y prácticas que regulen la recopilación, elaboración y distribución de estadísticas en los sectores comprendidos dentro de los ámbitos de sus competencias.
El Consejo definirá, con arreglo al procedimiento del artículo 41, las personas físicas y jurídicas sujetas a exigencias de información, el régimen de confidencialidad y las disposiciones de ejecución y de sanción adecuadas.
Artículo 6
En el ámbito de la cooperación internacional en relación con las funciones encomendadas al SEBC, el BCE decidirá cómo estará representado el SEBC.
El BCE y, siempre que éste lo apruebe, los bancos centrales nacionales podrán participar en instituciones monetarias internacionales.
Las disposiciones de los artículos 6.1 y 6.2 deberán entenderse sin perjuicio de lo dispuesto en el artículo 138 del Tratado de Funcionamiento de la Unión Europea.
ORGANIZACIÓN DEL SEBC
Artículo 7
Tal como se expone en el artículo 130 del Tratado de Funcionamiento de la Unión Europea, cuando ejerzan las facultades que les confieren los Tratados y los presentes Estatutos y desempeñen las funciones y deberes correspondientes, ni el BCE, ni los bancos centrales nacionales, ni ningún miembro de sus órganos rectores recabarán ni aceptarán instrucciones procedentes de las instituciones, órgano su organismos de la Unión, de ningún Gobierno de un Estado miembro ni de ningún otro organismo.
Las instituciones, órgano su organismos de la Unión, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir sobre los miembros de los órganos rectores del BCE o de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 8
El SEBC estará regido por los órganos rectores del BCE.
Artículo 9
El BCE, que, en virtud del apartado 3 del artículo 282 del Tratado de Funcionamiento de la Unión Europea, tendrá personalidad jurídica propia, dispondrá en cada uno de los Estados miembros de la capacidad jurídica más amplia concedida a las personas jurídicas con arreglo al respectivo Derecho nacional; en particular, podrá adquirir o vender propiedad mobiliaria e inmobiliaria y ser parte en actuaciones judiciales.
La función del BCE será garantizar que se cumplan las funciones encomendadas al SEBC con arreglo a los apartados 2, 3 y 5 del artículo 127 de dicho Tratado, y a sea por medio de sus propias actividades de conformidad con el presente Estatuto, y a sea por medio de los bancos centrales nacionales, con arreglo al o dispuesto en el artículo 12.1 y en el artículo 14.
De conformidad con lo dispuesto en el apartado 1 del artículo 129 de dicho Tratado, los órganos rectores del BCE serán el Consejo de Gobierno y el Comité Ejecutivo.
Artículo 10
El Consejo de Gobierno
De conformidad con lo dispuesto en el apartado 1 del artículo 283 del Tratado de Funcionamiento de la Unión Europea, el Consejo de Gobierno estará compuesto por los miembros del Comité Ejecutivo y por los gobernadores de los bancos centrales nacionales de los Estados miembros cuyamoneda es el euro.
Cada miembro del Consejo de Gobierno dispondrá de un voto.
Desde el momento en que el número de miembros del Consejo de Gobierno exceda de veintiuno, cada miembro del Comité Ejecutivo dispondrá de un voto, y el número de gobernadores con derecho de voto será de quince.
El derecho de voto de los gobernadores se asignará y rotará con arreglo al o siguiente:
— desde el momento en que el número de gobernadores exceda de quince y hasta que llegue a veintidós, los gobernadores se distribuirán en dos grupos de acuerdo con el tamaño de la participación del Estado miembro correspondiente a su banco central nacional en el producto interior bruto total a precio de mercado y en el balance agregado total de las instituciones financieras monetarias de los Estados miembros cuyamoneda es el euro.
Se asignará a las participaciones en el producto interior bruto total a precio de mercado y en el balance agregado total de las instituciones financieras monetarias un peso de 5/6 y 1/6 respectivamente.
El primer grupo estará formado por cinco gobernadores y el segundo grupo estará formado por los demás gobernadores.
La frecuencia del derecho de voto de los gobernadores del primer grupo no será inferior a la frecuencia del derecho de voto de los gobernadores del segundo grupo, sin perjuicio de lo cual, el primer grupo dispondrá de cuatro votos y el segundo de once,
— desde el momento en que su número llegue a veintidós, los gobernadores se distribuirán en tres grupos de acuerdo con la clasificación basada en los criterios expuestos.
El primer grupo estará formado por cinco gobernadores y dispondrá de cuatro votos.
El segundo grupo comprenderá la mitad del número total de gobernadores, redondeándose las fracciones al número entero siguiente, y dispondrá de ocho votos.
El tercer grupo estará formado por los gobernadores restantes y dispondrá de tres votos,
— en cada grupo, los gobernadores tendrán el derecho de voto por igual plazo,
— a efectos del cálculo de las participaciones en el producto interior bruto total a precio de mercado se aplicará el apartado 2 del artículo 29.
El balance agregado total de las instituciones financieras monetarias se calculará con arreglo al sistema estadístico vigente en la Unión en el momento del cálculo,
— siempre que el producto interior bruto total a precio de mercado se ajuste de conformidad con el apartado 3 del artículo 29 de los Estatutos o siempre que aumente el número de gobernadores, se revisará el tamaño y/o la composición de los grupos con arreglo a los principios expuestos,
— por mayoría de dos tercios de todos sus miembros, tengan o no el derecho de voto, el Consejo de Gobierno tomará todas las medidas necesarias para la aplicación de los principios expuestos, y podrá decidir que se aplace la introducción del sistema de rotación hasta que el número de gobernadores exceda de 18.
El derecho de voto se ejercerá en persona .
No obstante esta norma, el reglamento interno a que hace referencia el apartado 3 del artículo 12 podrá establecer la posibilidad de que los miembros del Consejo de Gobierno emitan su voto por teleconferencia.
El reglamento interno dispondrá también que los miembros del Consejo de Gobierno que no puedan asistir a las reuniones del Consejo de Gobierno por un período prolongado puedan designar a un sustituto que ocupe su lugar como miembro del Consejo de Gobierno.
Las disposiciones de los párrafos precedentes no afectan al derecho de voto que todos los miembros del Consejo de Gobierno, con y sin derecho de voto, tienen en virtud de los artículos 10.3, 40.2 y 40.3.
De no estipularse lo contrario en los presentes Estatutos, el Consejo de Gobierno decidirá por mayoría simple de sus miembros con derecho de voto.
En caso de empate, el voto decisivo corresponderá al presidente.
En las votaciones del Consejo de Gobierno se requerirá un quórum de dos tercios de sus miembros con derecho de voto.
De no alcanzarse éste, el presidente podrá convocar una reunión extraordinaria en la que puedan adoptarse decisiones con independencia del quórum mencionado.
En todas las decisiones que se adopten con arreglo a los artículos 28, 29, 30, 32 y 33, los votos de los miembros del Consejo de Gobierno se ponderarán conforme a las participaciones de los bancos centrales nacionales en el capital suscrito del BCE.
La ponderación de los votos de los miembros del Comité Ejecutivo será cero.
Las decisiones por mayoría cualificada se aprobarán siempre que los votos favorables representen al menos dos tercios del capital suscrito del BCE y representen al menos a la mitad de los accionistas.
En caso de que un gobernador no pueda asistir a la votación, podrá designar a un sustituto que emita su voto ponderado.
El Consejo de Gobierno podrá decidir hacer públicos los resultados de sus deliberaciones.
El Consejo de Gobierno se reunirá al menos diez veces al año.
Artículo 11
El Comité Ejecutivo
Con arreglo al o dispuesto en el párrafo primero del apartado 2 del artículo 283 del Tratado de Funcionamiento de la Unión Europea, el Comité Ejecutivo estará compuesto por el presidente, el vicepresidente y otros cuatro miembros.
Los miembros desempeñarán sus funciones con dedicación exclusiva.
Ningún miembro podrá ejercer otra profesión, remunerada o no, salvo autorización excepcional del Consejo de Gobierno.
De conformidad con el párrafo segundo del apartado 2 del artículo 283 de dicho Tratado, el presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados por el Consejo Europeo, que se pronunciará por mayoría cualificada, sobre la base de una recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno, de entre personalidades de reconocido prestigio y experiencia profesional en asuntos monetarios o bancarios.
Su mandato tendrá una duración de ocho años y no será renovable.
Solamente los nacionales de los Estados miembros podrán ser miembros del Comité Ejecutivo.
Las condiciones de empleo de los miembros del Comité Ejecutivo, y en particular sus sueldos, pensiones y demás beneficios de la seguridad social, estarán sujetos a contratos con el BCE y serán fijados por el Consejo de Gobierno a propuesta de un comité compuesto por tres miembros designados por el Consejo de Gobierno y otros tres designados por el Consejo.
Los miembros del Comité Ejecutivo no tendrán derecho a voto en los asuntos mencionados en el presente apartado .
Si un miembro del Comité Ejecutivo dejara de reunir los requisitos exigidos para desempeñar sus funciones o si en su conducta se observara una falta grave, el Tribunal de Justicia podrá separarlo de su cargo a petición del Consejo de Gobierno o del Comité Ejecutivo.
Todos los miembros del Comité Ejecutivo presentes en las sesiones tendrán derecho a voto; cada uno de el los dispondrá, a tal fin, de un voto.
Salvo disposición contraria, el Comité Ejecutivo decidirá por mayoría simple de los votos emitidos.
En caso de empate, corresponderá al presidente el voto decisivo.
Las modalidades de votación se especificarán en el reglamento interno a que hace referencia el artículo 12.3.
El Comité Ejecutivo será responsable de la gestión ordinaria del BCE.
Cualquier vacante que se produzca en el Comité Ejecutivo se cubrirá mediante nombramiento de un nuevo miembro; será de aplicación lo dispuesto en el artículo 11.2.
Artículo 12
Responsabilidades de los órganos rectores
El Consejo de Gobierno adoptará las orientaciones y decisiones necesarias para garantizar el cumplimiento de las funciones asignadas al SEBC con arreglo a los Tratados y al presente Estatuto.
El Consejo de Gobierno formulará la política monetaria de la Unión, incluidas, en su caso, las decisiones relativas a los objetivos monetarios intermedios, los tipos de interés básicos y el suministro de reservas en el SEBC, y establecerá las orientaciones necesarias para su cumplimiento .
El Comité Ejecutivo pondrá en práctica la política monetaria de conformidad con las orientaciones y decisiones adoptadas por el Consejo de Gobierno.
Al hacerlo impartirá las instrucciones necesarias a los bancos centrales nacionales.
El Comité Ejecutivo podrá también recibir la delegación de determinados poderes, cuando así lo disponga el Consejo de Gobierno.
En la medida en que se estime posible y adecuado, y sin perjuicio de lo dispuesto en el presente artículo, el BCE recurrirá a los bancos centrales nacionales para ejecutar las operaciones que correspondan a las funciones del SEBC.
El Comité Ejecutivo se encargará de la preparación de las reuniones del Consejo de Gflo o
El Consejo de Gobierno adoptará el reglamento interno que determinará la organización interna del BCE y de sus órganos rectores.
El Consejo de Gobierno ejercerá las funciones consultivas contempladas en el artículo 4.
El Consejo de Gobierno adoptará las decisiones contempladas en el artículo 6.
Artículo 13
El presidente
El presidente, o, en ausencia de éste, el vicepresidente, presidirá el Consejo de Gobierno y el Comité Ejecutivo del BCE.
Sin perjuicio de lo dispuesto en el artículo 38, el presidente o la persona por él designada representará al BCE en el exterior.
Artículo 14
Bancos centrales nacionales
De conformidad con lo dispuesto en el artículo 131 del Tratado de Funcionamiento de la Unión Europea, cada Estado miembro garantizará la compatibilidad de su legislación nacional, incluidos los estatutos del banco central nacional, con los presentes Estatutos y los Tratados.
Los estatutos de los bancos centrales nacionales dispondrán, en particular, que el mandato de gobernador de un banco central nacional no sea inferior a cinco años.
Un gobernador sólo podrá ser relevado de su mandato en caso de que deje de cumplir los requisitos exigidos para el cumplimiento de sus funciones o haya incurrido en falta grave.
El gobernador afectado o el Consejo de Gobierno podrán recurrir las decisiones al respecto ante el Tribunal de Justicia, por motivos de infracción de los Tratados o de cualquier norma legal relativa a su aplicación .
Tales acciones se emprenderán en un plazo de dos meses a partir de la publicación de la decisión, o de su notificación al demandante o, a falta de ésta, a partir de la fecha en que la decisión haya llegado a conocimiento de este último, según los casos .
Los bancos centrales nacionales serán parte integrante del SEBC y su actuación se ajustará a las orientaciones e instrucciones del BCE.
El Consejo de Gobierno adoptará las medidas necesarias para garantizar el cumplimiento de las orientaciones e instrucciones del BCE y exigirá que se le remita toda la información pertinente.
Los bancos centrales nacionales podrán ejercer funciones distintas de las especificadas en el presente Estatuto, a menos que el Consejo de Gobierno decida, por mayoría de dos tercios de los votos emitidos, que dichas funciones interfieren en los objetivos y tareas del SEBC.
Dichas funciones se ejercerán bajo la responsabilidad de los bancos centrales nacionales y no se considerarán parte de las funciones del SEBC.
Artículo 15
Obligaciones de información
El BCE elaborará y publicará informes sobre las actividades del SEBC con una periodicidad al menos trimestral.
De conformidad con lo dispuesto en el apartado 3 del artículo 284 del Tratado de Funcionamiento de la Unión Europea, el BCE presentará cada año al Parlamento Europeo, al Consejo y a la Comisión, así como al Consejo Europeo, un informe sobre las actividades del SEBC y la política monetaria del año anterior y del año en curso.
Los informes y estados mencionados en el presente artículo se pondrán gratuitamente a disposición de los interesados.
Artículo 16
De conformidad con lo dispuesto en el apartado 1 del artículo 128 del Tratado de Funcionamiento de la Unión Europea, el Consejo de Gobierno tendrá el derecho exclusivo de autorizar la emisión de billetes de banco en euros en la Unión, billetes que podrán emitir el BCE y los bancos centrales nacionales.
Los billetes de banco emitidos por el BCE y los bancos centrales nacionales serán los únicos billetes de banco de curso legal dentro de la Unión.
El BCE respetará en la medida de lo posible las prácticas existentes para la emisión y el diseño de billetes de banco.
FUNCIONES MONETARIAS Y OPERACIONES DEL SEBC
Artículo 17
Cuentas en el BCE y los bancos centrales nacionales
Con el fin de realizar sus operaciones, el BCE y los bancos centrales nacionales podrán abrir cuentas a entidades de crédito, a entidades públicas y a otros participantes en el mercado, así como aceptar activos, incluidos valores representados mediante anotaciones en cuenta, como garantía.
Artículo 18
Operaciones de mercado abierto y de crédito
Con el fin de alcanzar los objetivos del SEBC y de llevar a cabo sus funciones, el BCE y los bancos centrales nacionales podrán:
— operar en los mercados financieros comprando y vendiendo directamente (al contado y a plazo), o con arreglo a pactos de recompra, prestando o tomando prestados valores y otros instrumentos negociables, y a sea en euros o en otras monedas, así como en metales preciosos,
— realizar operaciones de crédito con entidades de crédito y demás participantes en el mercado, basando los préstamos en garantías adecuadas.
El BCE establecerá los principios generales para las operaciones de mercado abierto y para las operaciones de crédito que efectúe por sí mismo o que efectúen los bancos centrales nacionales, incluido el anuncio de las condiciones por las que éstos se declaren dispuestos a efectuar dichas transacciones.
Artículo 19
Sin perjuicio de lo dispuesto en el artículo 2, el BCE podrá exigir que las entidades de crédito establecidas en los Estados miembros mantengan unas reservas mínimas en las cuentas en el BCE y en los bancos centrales nacionales, en atención a objetivos de política monetaria.
El Consejo de Gobierno podrá establecer los reglamentos relativos al cálculo y a la determinación de las reservas mínimas exigidas.
En caso de incumplimiento, el BCE podrá aplicar intereses de penalización, así como imponer otras sanciones de efecto comparable.
Para la aplicación del presente artículo, el Consejo definirá, con arreglo al procedimiento previsto en el artículo 41, la base correspondiente a las reservas mínimas y los coeficientes máximos admisibles entre dichas reservas y sus bases, así como las sanciones apropiadas en caso de incumplimiento .
Artículo 20
Otros instrumentos de control monetario
El Consejo de Gobierno podrá decidir, por mayoría de dos tercios de los votos emitidos, el uso de otros métodos operativos de control monetario que considere adecuados, siempre que se respeten las disposiciones del artículo 2.
De acuerdo con el procedimiento fijado en el artículo 41, el Consejo definirá el alcance de dichos métodos cuando impongan obligaciones a terceros.
Artículo 21
Operaciones con entidades públicas
Con arreglo al o dispuesto en el artículo 123 del Tratado de Funcionamiento de la Unión Europea, queda prohibida la autorización de descubiertos y la concesión de otro tipo de créditos por parte del BCE o de los bancos centrales nacionales en favor de instituciones, órgano su organismos de la Unión, Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros; queda igualmente prohibida la adquisición directa a los mismos de instrumentos de deuda por el BCE o los bancos centrales nacionales.
El BCE y los bancos centrales nacionales podrán actuar como agentes fiscales de las entidades a que se refiere el artículo 21.1.
Las disposiciones del presente artículo no se aplicarán a las entidades de crédito públicas, que en el contexto de la provisión de liquidez por los bancos centrales recibirán de los bancos centrales nacionales y el BCE el mismo trato que las entidades de crédito privadas.
Artículo 22
Sistemas de compensación y de pago
El BCE y los bancos centrales nacionales podrán proporcionar medios y el BCE dictar reglamentos, destinados a garantizar unos sistemas de compensación y liquidación eficientes y solventes dentro de la Unión, así como con otros países.
Artículo 23
Operaciones exteriores
El BCE y los bancos centrales nacionales podrán:
— establecer relaciones con los bancos centrales y con las instituciones financieras de otros países y, cuando proceda, con organizaciones internacionales,
— adquirir y vender al contado y a plazo todo tipo de activos en moneda extranjera y metales preciosos. La expresión «activos en moneda extranjera» incluirá los valores y todos los demás activos en la moneda de cualquier país o en unidades de cuenta y cualquiera que sea la forma en que se posean,
— poseer y gestionar los activos a que se hace referencia en el presente artículo,
— efectuar cualquier tipo de transacciones bancarias en relación con terceros países y con organizaciones internacionales, incluidas las operaciones de concesión y recepción de préstamos.
Artículo 24
Otras operaciones
Además de las operaciones derivadas de sus funciones, el BCE y los bancos centrales nacionales podrán efectuar operaciones para sus fines administrativos o para su personal.
SUPERVISIÓN PRUDENCIAL
Artículo 25
Supervisión prudencial
El BCE podrá brindar asesoramiento al Consejo, a la Comisión y a las autoridades competentes de los Estados miembros y ser consultado por éstos sobre el alcance y la aplicación de la legislación de la Unión relativa a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
Con arreglo a cualquier reglamento del Consejo adoptado en virtud del apartado 6 del artículo 127 del Tratado de Funcionamiento de la Unión Europea, el BCE podrá llevar a cabo funciones específicas relativas a las políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las compañías de seguros.
DISPOSICIONES FINANCIERAS DEL SEBC
Artículo 26
Cuentas financieras
El ejercicio económico del BCE y de los bancos centrales nacionales comenzará el primer día de enero y finalizará el último día de diciembre.
Las cuentas anuales del BCE serán llevadas por el Comité Ejecutivo con arreglo a los principios establecidos por el Consejo de Gobierno.
Las cuentas serán aprobadas por el Consejo de Gobierno y publicadas posteriormente.
Con fines analíticos y operativos, el Comité Ejecutivo elaborará un balance consolidado del SEBC que abarcará los activos y pasivos de los bancos centrales nacionales que estén incluidos en el SEBC.
Para la aplicación del presente artículo, el Consejo de Gobierno establecerá las normas necesarias para normalizar procedimientos contables y de información relativos a las operaciones emprendidas por los bancos centrales nacionales.
Artículo 27
Auditoría
Las cuentas del BCE y de los bancos centrales nacionales serán controladas por auditores externos independientes, recomendados por el Consejo de Gobierno y aprobados por el Consejo.
Los auditores tendrán plenos poderes para examinar todos los libros y cuentas del BCE y de los bancos centrales nacionales, así como para estar plenamente informados acerca de sus transacciones.
Las disposiciones del artículo 287 del Tratado de Funcionamiento de la Unión Europea sólo se aplicarán a un examen de la eficacia operativa de la gestión del BCE.
Artículo 28
El capital del BCE será de 5 000 millones de euros.
El capital podrá aumentarse en las cantidades que decida el Consejo de Gobierno, que se pronunciará por la mayoría cualificada que establece el artículo 10.3, dentro de los límites y con arreglo a las condiciones fijadas por el Consejo conforme al procedimiento que establece el artículo 41.
Los bancos centrales nacionales serán los únicos suscriptores y accionistas del capital del BCE.
La suscripción de capital se efectuará con arreglo a la clave establecida según lo dispuesto en el artículo 29.
El Consejo de Gobierno, que se pronunciará por la mayoría cualificada que establece el artículo 10.3, determinará hasta qué punto y en qué forma será desembolsado el capital .
Sin perjuicio de lo dispuesto en el artículo 28.5, las acciones de los bancos centrales nacionales en el capital suscrito del BCE no podrán transferirse, pignorarse o embargarse.
En caso de ajustarse la clave a que se refiere el artículo 29, los bancos centrales nacionales se transferirán entre sí acciones representativas del capital, hasta la cantidad que sea necesaria para garantizar que la distribución de las acciones representativas del capital corresponde a la clave ajustada.
El Consejo de Gobierno determinará los términos y las condiciones de dichas transferencias.
Artículo 29
Clave para la suscripción de capital
La clave para la suscripción de capital del BCE fijada por primera vez en 1998 cuando se creó el SEBC se determinará asignando a cada banco central nacional una ponderación en dicha clave, que será igual al asuma de:
— 50 % de la participación de su Estado miembro respectivo en la población de la Unión el penúltimo año anterior a la constitución del SEBC,
— 50 % de la participación de su Estado miembro respectivo en el producto interior bruto, a precio de mercado, de la Unión, según se registre en los cinco años que preceden al penúltimo año anterior a la constitución del SEBC.
Los porcentajes se redondearán a la baja o al alza hasta el múltiplo de 0,0001 puntos porcentuales más cercano.
La Comisión, de acuerdo con las normas adoptadas por el Consejo con arreglo al procedimiento que establece el artículo 41, suministrará los datos estadísticos que habrán de utilizarse para la aplicación del presente artículo .
Las ponderaciones asignadas a los bancos centrales nacionales se ajustarán cada cinco años después de la constitución del SEBC, por analogía con las disposiciones que establece el artículo 29.1.
La clave ajustada se aplicará con efectos a partir del primer día del año siguiente.
Artículo 30
Sin perjuicio de lo dispuesto en el artículo 28, los bancos centrales nacionales proporcionará n al BCE activos exteriores de reserva distintos de las monedas de los Estados miembros, de los euros, de las posiciones de reserva y de los derechos especiales de giro del FMI, hasta un importe equivalente a 50 000 millones de euros.
El Consejo de Gobierno decidirá la proporción que deberá recibir el BCE tras su constitución en aplicación del presente Estatuto, así como los importes que deban aportarse posteriormente.
El BCE tendrá pleno derecho a poseer y gestionar las reservas exteriores que le sean transferidas, y a utilizarlas para los fines establecidos en el presente Estatuto.
Las contribuciones de cada banco central nacional se fijarán en proporción a su participación en el capital suscrito del BCE.
Cada banco central nacional será acreditado por el BCE con un activo equivalente a su contribución.
El Consejo de Gobierno determinará la denominación y la remuneración de dichos activos.
El BCE podrá solicitar más activos exteriores de reserva, excediendo el límite que establece el artículo 30.1, con arreglo a las disposiciones del artículo 30.2, dentro de los límites y con arreglo a las condiciones que establezca el Consejo con arreglo al procedimiento establecido en el artículo 41.
El BCE podrá poseer y gestionar las posiciones de reserva y los derechos especiales de giro del FMI, así como disponer la puesta en común de dichos activos.
Artículo 31
Activos exteriores de reserva en posesión de los bancos centrales nacionales
Los bancos centrales nacionales podrán realizar transacciones en cumplimiento de sus obligaciones con organizaciones internacionales, de conformidad con el artículo 23.
Todas las demás operaciones en activos exteriores de reserva que permanezcan en poder de los bancos centrales nacionales tras las transferencias a que se refiere el artículo 30, así como las transacciones de los Estados miembros con sus fondos de maniobra oficiales en moneda extranjera, por encima de determinados límites que se establecerán con arreglo al artículo 31.3, estarán sujetas a la aprobación del BCE, con el fin de garantizar su coherencia con la política monetaria y de tipo de cambio de la Unión.
El Consejo de Gobierno establecerá las directrices destinadas a facilitar dichas operaciones.
Artículo 32
Asignación de ingresos monetarios a los bancos centrales nacionales
Los ingresos obtenidos por los bancos centrales nacionales en el ejercicio de la función de política monetaria del SEBC, denominados en lo sucesivo «ingresos monetarios», se asignarán al final de cada ejercicio con arreglo a las disposiciones del presente artículo .
El importe de los ingresos monetarios de cada banco central nacional será igual a sus ingresos anuales procedentes de sus activos mantenidos contra billetes en circulación y depósitos de las entidades de crédito.
Estos activos serán identificados por los bancos centrales nacionales con arreglo a las directrices que establecerá el Consejo de Gobierno.
Si tras la introducción del euro, a juicio del Consejo de Gobierno, las estructuras del balance de los bancos centrales nacionales no permiten la aplicación del artículo 32.2, el Consejo de Gobierno, por mayoría cualificada, podrá decidir que, no obstante lo dispuesto en el artículo 32.2, los ingresos monetarios se midan de acuerdo con un método alternativo durante un período que no podrá ser superior a cinco años.
El importe de los ingresos monetarios de cada banco central nacional se reducirá en un importe equivalente a cualquier interés pagado por dicho banco central sobre sus depósitos abiertos a entidades de crédito, de conformidad con el artículo 19.
El Consejo de Gobierno podrá decidir que los bancos centrales nacionales sean indemnizados por los costes en que incurran en relación con la emisión de billetes de banco o, en circunstancias excepcionales , por las pérdidas específicas derivadas de las operaciones de política monetaria realizadas para el SEBC.
La indemnización adoptará la forma que considere adecuada el Consejo de Gobierno; dichos importes podrán compensarse con los ingresos monetarios de los bancos centrales nacionales.
La suma de los ingresos monetarios de los bancos centrales nacionales se asignará a los bancos centrales nacionales proporcionalmente a sus acciones desembolsadas del BCE, sin perjuicio de las decisiones que adopte el Consejo de Gobierno con arreglo al artículo 33.2.
La compensación y la liquidación de los balances derivados de la asignación de los ingresos monetarios serán efectuadas por el BCE con arreglo a las directrices que establezca el Consejo de Gobierno.
Artículo 33
Asignación de los beneficios y pérdidas netos del BCE
Los beneficios netos del BCE se transferirán en el siguiente orden: a) un importe que será determinado por el Consejo de Gobierno, y que no podrá exceder del 20 % de los beneficios netos, se transferirá al fondo de reserva general, con un límite equivalente al 100 % del capital; b) los beneficios netos restantes se distribuirán entre los accionistas del BCE proporcionalmente a sus acciones desembolsadas.
Cuando el BCE sufra pérdidas, el déficit podrá compensarse mediante el fondo de reserva general del BCE y, si fuese necesario y previa decisión del Consejo de Gobierno, mediante los ingresos monetarios del ejercicio económico correspondiente en proporción a y hasta los importes asignados a los bancos centrales nacionales con arreglo al o establecido en el artículo 32.5.
DISPOSICIONES GENERALES
Artículo 34
Con arreglo al artículo 132 del Tratado de Funcionamiento de la Unión Europea, el BCE:
— elaborará reglamentos en la medida en que ello sea necesario para el ejercicio de las funciones definidas en el primer guión del artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC, y en los casos que se establezcan en los actos del Consejo mencionados en el artículo 41,
— tomará las decisiones necesarias para el ejercicio de las funciones encomendadas al SEBC por los Tratados y por los Estatutos del SEBC,
— formulará recomendaciones y emitirá dictámenes.
El BCE podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes.
Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al procedimiento establecido en el artículo 41 de los Estatutos, el BCE estará autorizado a imponer multas y pagos periódicos coercitivos a las empresas que no cumplan con sus obligaciones respecto de los reglamentos y decisiones del mismo.
Artículo 35
Control judicial y asuntos conexos
Los actos o las omisiones del BCE estarán sujetos a la revisión y a la interpretación del Tribunal de Justicia de la Unión Europea, en los casos previstos en los Tratados y con arreglo a las condiciones establecidas en el mismo.
El BCE podrá emprender acciones en los casos y con arreglo a las condiciones establecidas en los Tratados.
Los litigios entre el BCE, por una parte, y sus acreedores, deudores o terceros, por otra, serán resueltos por los tribunales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia de la Unión Europea.
El BCE estará sujeto al régimen de obligaciones que establece el artículo 340 del Tratado de Funcionamiento de la Unión Europea.
Los bancos centrales nacionales serán responsables con arreglo a la legislación nacional respectiva.
El Tribunal de Justicia de la Unión Europea tendrá jurisdicción para fallar en virtud de las cláusulas compromisorias que contengan los contratos celebrados por el BCE o en su nombre, y a estén regulados por el Derecho público o por el privado.
La decisión del BCE de emprender acciones ante el Tribunal de Justicia de la Unión Europea será tomada por el Consejo de Gobierno.
El Tribunal de Justicia de la Unión Europea tendrá jurisdicción para los litigios relativos al cumplimiento por parte de los bancos centrales nacionales de las obligaciones derivadas de los Tratados y de los presentes Estatutos.
Cuando el BCE considere que un banco central nacional ha incumplido alguna de las obligaciones que establecen los presentes Estatutos, emitirá un dictamen motivado al respecto, después de haber dado a dicho banco central nacional la posibilidad de presentar sus alegaciones.
Si el banco central nacional de que se trate no se atuviere a este dictamen en el plazo establecido por el BCE, éste podrá recurrir al Tribunal de Justicia de la Unión Europea.
Artículo 36
El Consejo de Gobierno, a propuesta del Comité Ejecutivo, establecerá las condiciones de contratación del personal del BCE.
El Tribunal de Justicia de la Unión Europea tendrá jurisdicción en cualquier litigio entre el BCE y sus empleados, dentro de los límites y con arreglo a las condiciones que establezcan las condiciones de empleo.
Artículo 37 (antiguo artículo 38)
Los miembros de los órganos rectores y el personal del BCE y de los bancos centrales nacionales, incluso después de cesar en sus funciones, no deberán revelar información que, por su naturaleza, esté amparada por el secreto profesional.
Las personas que tengan acceso a datos amparados por la legislación de la Unión que imponga la obligación del secreto estarán sujetas a dicha legislación .
Artículo 38 (antiguo artículo 39)
El BCE se comprometerá legalmente frente a terceros por medio de su presidente o de dos miembros del Comité Ejecutivo, o por medio de las firmas de dos miembros del personal del BCE debidamente autorizados por el presidente para firmar en nombre del BCE.
Artículo 39 (antiguo artículo 40)
Privilegio se inmunidades
El BCE gozará en el territorio de los Estados miembros de los privilegio se inmunidades necesarios para el desempeño de sus funciones, en las condiciones que establece el Protocolo sobre los privilegios y las inmunidades de la Unión Europea.
MODIFICACIÓN DE LOS ESTATUTOS Y LEGISLACIÓN COMPLEMENTARIA
Artículo 40 (antiguo artículo 41)
Procedimiento de modificación simplificado
Con arreglo al apartado 3 del artículo 129 del Tratado de Funcionamiento de la Unión Europea, los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) y 36 de los presentes Estatutos podrán ser modificados por el Parlamento Europeo y el Consejo con arreglo al procedimiento legislativo ordinario o bien sobre la base de una recomendación del BCE, previa consulta a la Comisión, o bien a propuesta de la Comisión y previa consulta al BCE.
El artículo 10.2 podrá ser modificado mediante decisión del Consejo Europeo, aprobada por unanimidad, bien por recomendación del Banco Central Europeo y previa consulta al Parlamento Europeo y a la Comisión, bien por recomendación de la Comisión y previa consulta al Parlamento Europeo y al Banco Central Europeo.
Estas modificaciones sólo entrarán en vigor después de haber sido aprobadas por los Estados miembros de conformidad con sus respectivas normas constitucionales.
Las recomendaciones que haga el BCE con arreglo al presente artículo requerirán una decisión unánime del Consejo de Gobierno.
Artículo 41 (antiguo artículo 42)
Con arreglo al apartado 4 del artículo 129 del Tratado de Funcionamiento de la Unión Europea, el Consejo, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, o sobre la base de una recomendación del BCE y previa consulta al Parlamento Europeo y a la Comisión, adoptará las disposiciones a que se refieren los artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 del presente Estatuto.
DISPOSICIONESTRANSITORIAS Y OTRASDISPOSICIONES PARA EL SEBC
Artículo 42 (antiguo artículo 43)
Disposiciones generales
Las excepciones a que se refiere el artículo 139 del Tratado de Funcionamiento de la Unión Europea supondrán que los siguientes artículos de los presentes Estatutos no concederán derechos ni impondrán obligaciones a los Estados miembros de que se trate: 3, 6, 9.2, 12.1, 14.3, 16, 18, 19, 20, 22, 23, 26.2, 27, 30, 31, 32, 33, 34 y 49.
Los bancos centrales de los Estados miembros que gocen de una excepción de conformidad con el artículo 139 de dicho Tratado conservarán sus competencias en el ámbito de la política monetaria con arreglo a la legislación nacional.
De conformidad con el artículo 139 de dicho Tratado, «los Estados miembros» significará «los Estados miembros cuyamoneda es el euro» en los siguientes artículos de los presentes Estatutos: 3, 11.2 y19.
«Los bancos centrales nacionales» significará «los bancos centrales de los Estados miembros cuyamoneda es el euro» en los siguientes artículos del presente Estatuto: 9.2, 10.2, 10.3, 12.1, 16, 17, 18, 22, 23, 27, 30, 31, 32, 33.2 y 49.
«Los accionistas» significará «los bancos centrales de los Estados miembros cuyamoneda es el euro» en los artículos 10.3 y 33.1.
«El capital suscrito del SEBC» significará «el capital del BCE suscrito por los bancos centrales de los Estados miembros cuyamoneda es el euro» en los artículos 10.3 y 30.2.
Artículo 43 (antiguo artículo 44)
Funciones transitorias del BCE
El BCE se encargará de las antiguas tareas del IME a que se refiere el apartado 2 del artículo 141 del Tratado de Funcionamiento de la Unión Europea que debido a las excepciones de uno o varios de los Estados miembros aún hayan de ejercerse después de adoptar el euro.
El BCE emitirá dictámenes para preparar la supresión de las excepciones especificadas en el artículo 140 de dicho Tratado .
Artículo 44 (antiguo artículo 45)
El Consejo General del BCE
Sin perjuicio de lo dispuesto en el apartado 1 del artículo 129 del Tratado de Funcionamiento de la Unión Europea, el Consejo General se constituirá como tercer órgano rector del BCE.
El Consejo General estará compuesto por el presidente y el vicepresidente del BCE y por los gobernadores de los bancos centrales nacionales.
Los demás miembros del Comité Ejecutivo podrán participar, sin derecho a voto, en las reuniones del Consejo General.
Las responsabilidades del Consejo General figuran, en su totalidad, en el artículo 46 del presente Estatuto.
Artículo 45 (antiguo artículo 46)
El presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho a voto, en las reuniones del Consejo General.
El presidente preparará las reuniones del Consejo General.
No obstante lo dispuesto en el artículo 12.3, el Consejo General adoptará su reglamento
El BCE se encargará de la secretaría del Consejo General.
Artículo 46 (antiguo artículo 47)
El Consejo General:
— llevará a cabo las tareas a que se refiere el artículo 43,
— contribuirá al desarrollo de las funciones consultivas a que se refieren los artículos 4 y 25.1.
— a la recopilación de la información estadística a que se refiere el artículo 5,
— a la elaboración de informes acerca de las actividades del BCE a que se refiere el artículo 15,
— al establecimiento de las normas necesarias para la aplicación del artículo 26 a que se refiere el artículo 26.4,
— a la adopción de todas las restantes medidas necesarias para la aplicación del artículo 29 a que se refiere el artículo 29.4,
— al establecimiento de las condiciones de contratación del personal del BCE a que se refiere el artículo 36.
El Consejo General contribuirá a los preparativos necesarios para fijar irrevocablemente los tipos de cambio de las monedas de los Estados miembros acogidas a una excepción respecto del euro, con arreglo al o dispuesto en el apartado 3 del artículo 140 del Tratado de Funcionamiento de la Unión Europea.
El presidente del BCE informará al Consejo General acerca de las decisiones del Consejo de Gobierno.
Artículo 47 (antiguo artículo 48)
Disposicionestransitorias para el capital del BCE
Con arreglo al artículo 29.1, se asignará a cada banco central nacional una ponderación en la clave para la suscripción del capital del BCE.
No obstante lo dispuesto en el artículo 28.3, los bancos centrales de los Estados miembros acogidos a una excepción no desembolsarán el capital suscrito a no ser que el Consejo General, por una mayoría que represente como mínimo dos tercios del capital suscrito del BCE y al menos a la mitad de los accionistas, decida que debe pagarse un porcentaje mínimo como contribución a los costes operativos del BCE.
Artículo 48 (antiguo artículo 49)
Pago diferido del capital, reservas y provisiones del BCE
El banco central de un Estado miembro cuya excepción haya sido suprimida desembolsará su parte suscrita de capital del BCE en la misma medida que los demás bancos centrales de los Estados miembros cuyamoneda es el euro y transferirá al BCE activos de reserva de cambio con arreglo al o dispuesto en el artículo 30.1.
La cantidad que deba transferirse se determinará multiplicando el valor en euros, al tipo de cambio del momento, de los activos de reserva antedichos transferidos y a hasta aquel momento al BCE, de conformidad con lo dispuesto en el artículo 30.1, por el coeficiente resultante de dividir el número de acciones suscritas por el banco central nacional de que se trate y el número de acciones que y a hayan desembolsado los demás bancos centrales nacionales.
Además del desembolso que deberá efectuarse con arreglo al artículo 48.1, el banco central de que se trate contribuirá a las reservas del BCE, a las provisiones equivalentes a reservas y al importe que aún deba asignarse a las reservas y provisiones correspondientes al saldo de la cuenta de pérdidas y ganancias al 31 de diciembre del año anterior al de la supresión de la excepción. La
30.3.2010 cantidad con que deberá contribuir se determinará multiplicando el importe de las reservas, definido anteriormente y consignado en el balance aprobado del BCE, por el coeficiente resultante de dividir el número de acciones suscritas por el banco central de que se trate y el número de acciones que y a hayan desembolsado los demás bancos centrales .
Cuando uno o más países se conviertan en Estados miembros y sus respectivos bancos centrales nacionales pasen a formar parte del SEBC, se aumentará automáticamente el capital suscrito del BCE y el límite sobre la cantidad de activos de reserva de cambio que podrá transferirse al BCE.
El aumento se calculará multiplicando las respectivas cantidades vigentes en ese momento por el coeficiente resultante de dividir, en el marco de la clave ajustada para la suscripción de capital, entre la ponderación de los nuevos bancos centrales nacionales implicados y la ponderación de los bancos centrales nacionales y a miembros del SEBC.
La ponderación de cada banco central nacional dentro de la clave para la suscripción de capital se calculará de forma análoga al o dispuesto en el apartado 1 del artículo 29 y de conformidad con el apartado 2 del artículo 29.
Los períodos de referencia que deberán utilizarse para los datos estadísticos serán idénticos a los aplicados para el último ajuste quinquenal de las ponderaciones en virtud del apartado 3 del artículo 29.
Artículo 49 (antiguo artículo 52)
Cambio de los billetes de banco denominados en monedas de los Estados miembros
Tras la fijación irrevocable de los tipos de cambio de conformidad con el apartado 3 del artículo 140 del Tratado de Funcionamiento de la Unión Europea, el Consejo de Gobierno adoptará las medidas necesarias para garantizar que los billetes de banco denominados en monedas con tipo de cambio fijo irrevocable sean cambiados por los bancos centrales nacionales a sus respectivos valores de paridad.
Artículo 50 (antiguo artículo 53)
Aplicabilidad de las disposicionestransitorias
Mientras haya Estados miembros acogidos a excepción seguirán siendo aplicables los artículos 42 a 47 inclusive.
SOBRE LOS ESTATUTOS DEL BANCO EUROPEO DE INVERSIONES
DESEANDO establecer los estatutos del Banco Europeo de Inversiones, previstos en el artículo 308 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El Banco Europeo de Inversiones, creado por el artículo 308 del Tratado de Funcionamiento de la Unión Europea, en lo sucesivo denominado el «Banco», quedará constituido y ejercerá sus funciones y su actividad de conformidad con las disposiciones de los Tratados y de los presentes Estatutos.
Artículo 2
La misión del Banco será la definida en el artículo 309 del Tratado de Funcionamiento de la Unión Europea.
Artículo 3
De conformidad con el artículo 308 del Tratado de Funcionamiento de la Unión Europea, los Estados miembros serán los miembros del Banco.
Artículo 4
1 El Banco tendrá un capital de 232 392 989 000 euros, suscrito por los Estados miembros en la forma siguiente:
Alemania Francia Italia ReinoUnido España Bélgica Países Bajos Suecia Dinamarca Austria Polonia Finlandia
Grecia Portugal República Checa Hungría Irlanda Rumanía Eslovaquia Eslovenia Bulgaria Lituania Luxemburgo Chipre Letonia Estonia Malta
Los Estados miembros sólo serán responsables hasta el importe de su cuota de capital suscrito y no desembolsado.
La admisión de un nuevo miembro llevará consigo un aumento del capital suscrito correspondiente a la aportación del nuevo miembro.
El Consejo de Gobernadores podrá decidir, por unanimidad, un aumento del capital suscrito.
La cuota de capital suscrito no podrá ser cedida ni pignorada y será inembargable.
Artículo 5
El capital suscrito será desembolsado por los Estados miembros a razón del 5 %, en promedio, de los importes definidos en el apartado 1 del artículo 4.
En caso de aumento del capital suscrito, el Consejo de Gobernadores fijará por unanimidad el porcentaje que deberá desembolsarse, así como las modalidades de desembolso.
Los desembolsos en metálico únicamente se admitirán en euros.
El Consejo de Administración podrá exigir el desembolso del saldo del capital suscrito, siempre que este desembolso sea necesario para hacer frente a las obligaciones del Banco.
Dicho desembolso será efectuado por cada Estado miembro en proporción a su cuota de capital suscrito.
Artículo 6
(antiguo artículo 8)
El Banco será administrado y dirigido por un Consejo de Gobernadores, un Consejo de Administración y un Comité de Dirección.
Artículo 7
(antiguo artículo 9)
El Consejo de Gobernadores estará compuesto por los ministros que designen los Estados miembros.
El Consejo de Gobernadores establecerá las directrices generales de la política crediticia del Banco, de conformidad con los objetivos de la Unión
El Consejo de Gobernadores velará por la ejecución de estas directrices.
Además, el Consejo de Gobernadores: a) decidirá sobre el aumento del capital suscrito, de conformidad con el apartado 3 del artículo 4 y el apartado 2 del artículo 5; b) a efectos de la aplicación del apartado 1 del artículo 9, determinará los principios aplicables a las operaciones de financiación en el marco de la misión del Banco; c) ejercerá las competencias previstas en los artículos 9 y 11 para el nombramiento y cese de los miembros del Consejo de Administración y del Comité de Dirección, así como las previstas en el párrafo segundo del apartado 1 del artículo 11; d) decidirá la concesión de financiación para operaciones de inversión que deban realizarse total o parcialmente fuera del territorio de los Estados miembros, de conformidad con el apartado 1 del artículo 16; e) aprobará el informe anual elaborado por el Consejo de Administración; f) aprobará el balance anual, así como la cuenta de pérdidas y ganancias; g) ejercerá las demás competencias y atribuciones que le confieren los presentes Estatutos; h) aprobará el reglamento interno del Banco.
El Consejo de Gobernadores será competente para tomar, por unanimidad, en el marco del Tratado y de los presentes Estatutos, cualquier decisión relativa a la suspensión de la actividad del Banco y a su eventual liquidación.
Artículo 8
(antiguo artículo 10)
Salvo disposición en contrario de los presentes estatutos, el Consejo de Gobernadores tomará sus decisiones por mayoría de los miembros que lo componen.
Dicha mayoría deberá representar al menos el 50 % del capital suscrito.
La mayoría cualificada requerirá un total de dieciocho votos y el 68 % del capital suscrito.
La abstención de los miembros presentes o representados no obstará a la adopción de los acuerdos que requieran unanimidad.
Artículo 9
(antiguo artículo 11)
El Consejo de Administración decidirá sobre la concesión de financiación, en particular en forma de créditos y garantías, y la conclusión de empréstitos; fijará los tipos de interés de los préstamos, así como las comisiones y demás cargas.
Basándose en una decisión adoptada por mayoría cualificada, podrá delegar algunas de sus atribuciones en el Comité de Dirección.
Determinará las condiciones y modalidades de la citada delegación y supervisará la ejecución de la misma.
El Consejo de Administración velará por la sana administración del Banco; garantizará la conformidad de la gestión del Banco con las disposiciones de los Tratados y los Estatutos y con las directrices generales establecidas por el Consejo de Gobernadores.
Al finalizar el ejercicio, el Consejo de Administración estará obligado a presentar un informe al Consejo de Gobernadores y a publicarlo, una vez aprobado.
El Consejo de Administración estará compuesto por veintiocho administradores y dieciocho administradores suplentes.
Los administradores serán nombrados por el Consejo de Gobernadores para un período de cinco años, a razón de un administrador por cada Estado miembro y un administrador por la Comisión.
Los administradores suplentes serán nombrados por el Consejo de Gobernadores para un período de cinco años, a razón de:
— dos suplentes designados por el ReinoUnido de Gran Bretaña e Irlanda del Norte,
— un suplente designado de común acuerdo por el Reino de España y la República Portuguesa,
— un suplente designado de común acuerdo por el Reino de Bélgica, el Gran Ducado de Luxemburgo y el Reino de los Países Bajos,
— dos suplentes designados de común acuerdo por el Reino de Dinamarca, Irlanda, la República Helénica y Rumanía,
— dos suplentes designados de común acuerdo por la República de Estonia, la República de Letonia, la República de Lituania, la República de Austria, la República de Finlandia y el Reino de Suecia,
— tres suplentes designados de común acuerdo por la República de Bulgaria, la República Checa, la República de Chipre, la República de Hungría, la República de Malta, la República de Polonia, la República de Eslovenia y la República Eslovaca,
— y un suplente nombrado por la Comisión.
El Consejo de Administración invitará a formar parte del mismo sin derecho a voto a seis expertos: tres en calidad de miembros y tres como suplentes.
El mandato de los administradores y de los suplentes será renovable.
El reglamento interno establecerá las modalidades de participación en las sesiones del Consejo de Administración y las disposiciones aplicables a los miembros suplentes y a los expertos designados.
El presidente o, en ausencia de éste, uno de los vicepresidentes del Comité de Dirección presidirá las sesiones del Consejo de Administración, sin tomar parte en la votación.
Los miembros del Consejo de Administración se elegirán entre personalidades que ofrezcan garantías plenas de independencia y competencia; sólo serán responsables ante el Banco.
Sólo cuando un administrador deje de reunir las condiciones necesarias para el ejercicio de sus funciones podrá ser cesado por el Consejo de Gobernadores, por mayoría cualificada.
La no aprobación del informe anual llevará consigo la dimisión del Consejo de Administración.
En caso de vacante por fallecimiento, cese, dimisión voluntaria o colectiva se procederá a su sustitución, de conformidad con lo dispuesto en el apartado 2.
Salvo en caso de renovación total, los miembros serán sustituidos por el tiempo que falte para terminar el mandato.
El Consejo de Gobernadores fijará la retribución de los miembros del Consejo de Administración.
Determinará las eventuales incompatibilidades con las funciones de administrador y de suplente.
Artículo 10
(antiguo artículo 12)
Cada administrador dispondrá de un voto en el Consejo de Administración.
Podrá delegar su voto en todo caso, en las condiciones que establezca el reglamento interno del Banco.
Salvo disposición en contrario de los presentes Estatutos, el Consejo de Administración tomará sus decisiones por al menos un tercio de sus miembros con derecho de voto que representen al menos el cincuenta por ciento del capital suscrito.
La mayoría cualificada requerirá un total de dieciocho votos a favor y el sesenta y ocho por ciento del capital suscrito.
El reglamento interno del Banco fijará el quórum necesario para la validez de los acuerdos del Consejo de Administración.
Artículo 11
(antiguo artículo 13)
El Comité de Dirección estará compuesto por un presidente y ocho vicepresidentes nombrados para un período de seis años por el Consejo de Gobernadores, a propuesta del Consejo de Administración. Su mandato será renovable.
El Consejo de Gobernadores, por unanimidad podrá modificar el número de miembros del Comité de Dirección.
A propuesta del Consejo de Administración, por mayoría cualificada, el Consejo de Gobernadores, también por mayoría cualificada, podrá cesar a los miembros del Comité de Dirección.
El Comité de Dirección se encargará de la gestión de los asuntos de administración ordinaria del Banco, bajo la autoridad del presidente y el control del Consejo de Administración.
Dicho Comité preparará las decisiones del Consejo de Administración, especialmente las referentes a la conclusión de empréstitos y a la concesión de financiación, en particular en forma de créditos y garantías; asimismo, asegurará la ejecución de dichas decisiones .
El Comité de Dirección emitirá, por mayoría, sus dictámenes sobre los proyectos de conclusión de empréstitos y de concesión de financiación, en particular en forma de créditos y garantías .
El Consejo de Gobernadores fijará la retribución de los miembros del Comité de Dirección y determinará las incompatibilidades con sus funciones.
El presidente o, en caso de impedimento de éste, uno de los vicepresidentes representará al Banco en los asuntos judiciales o extrajudiciales.
Los miembros del personal del Banco estarán sometidos a la autoridad del presidente.
Corresponderá a éste su contratación y despido.
En la elección del personal, se deberá tener en cuenta no sólo las aptitudes personales y la formación profesional, sino también un reparto equitativo entre los nacionales de los Estados miembros.
El reglamento interno determinará el órgano competente para adoptar las disposiciones aplicables al personal
El Comité de Dirección y el personal del Banco sólo serán responsables ante este último y ejercerán sus funciones con total independencia.
Artículo 12
(antiguo artículo 14)
Un Comité, compuesto por seis miembros nombrados por el Consejo de Gobernadores en razón de su competencia, comprobará que las actividades del Banco se atienen a las mejores prácticas bancarias y será responsable de la verificación de cuentas del Banco.
El Comité mencionado en el apartado 1 examinará cada año la regularidad de las operaciones y de los libros del Banco.
Comprobará a este respecto que las operaciones del Banco se han realizado conforme a los trámites y procedimientos establecidos en los presentes Estatutos y en el reglamento interno.
El Comité mencionado en el apartado 1 confirmará que los estados financieros, así como toda información financiera que figure en las cuentas anuales establecidas por el Consejo de Administración, dan una imagen fiel de la situación financiera del Banco, tanto del activo como del pasivo, así como de los resultados de sus operaciones y de los flujos de tesorería del ejercicio financiero de que se trate.
El reglamento interno precisará las cualificaciones que deberán poseer los miembros del Comité contemplado en el apartado 1 y determinará las condiciones y modalidades de funcionamiento del Comité .
Artículo 13
(antiguo artículo 15)
El Banco se relacionará con cada Estado miembro por medio de la autoridad que éste designe.
En la ejecución de las operaciones financieras, podrá recurrir al banco central nacional del Estado miembro interesado o a otras instituciones financieras autorizadas por éste.
Artículo 14
(antiguo artículo 16)
El Banco cooperará con todas aquellas organizacionesinternacionales que ejerzan su actividad en campos análogos a los suyos.
El Banco tratará de establecer todo tipo de contactos útiles con objeto de cooperar con las instituciones bancarias y financieras de los países por donde se extiendan sus operaciones.
Artículo 15
(antiguo artículo 17)
A instancia de un Estado miembro o de la Comisión, o por propia iniciativa, el Consejo de Gobernadores interpretará o completará, en las mismas condiciones con que fueron fijadas, las directrices que hubiere establecido de conformidad con el artículo 7 de los presentes Estatutos.
Artículo 16
(antiguo artículo 18)
En el ámbito del mandato definido en el artículo 309 del Tratado de Funcionamiento de la Unión Europea, el Banco otorgará financiación, en particular en forma de créditos y de garantías, a sus miembros o a las empresas privadas o públicas para inversiones que deban ejecutarse en los territorios de los Estados miembros, siempre que no se disponga, en condiciones razonables, de recursos procedentes de otras fuentes.
Sin embargo, mediante decisión por mayoría cualificada del Consejo de Gobernadores, a propuesta del Consejo de Administración, el Banco podrá otorgar financiación para inversiones que deban ejecutarse, total o parcialmente, fuera de los territorios de los Estados miembros.
La concesión de préstamos estará subordinada, en la medida de lo posible, a la utilización de otros medios de financiación.
Cuando se conceda un préstamo a una empresa o a una colectividad que no sea un Estado miembro, el Banco subordinará la concesión de dicho préstamo al otorgamiento de una garantía por el Estado miembro en cuyo territorio haya de ejecutarse la inversión o de otras garantías suficientes, o bien a la solidez financiera del deudor.
Además, en el marco de los principios establecidos por el Consejo de Gobernadores con arreglo a la letra b) del apartado 3 del artículo 7, y si la realización de las operaciones contempladas en el artículo 309 del Tratado de Funcionamiento de la Unión Europea lo exige, el Consejo de Administración adoptará por mayoría cualificada las condiciones y modalidades de toda financiación con un perfil de riesgo específico y que sea considerada por ello como una actividad especial.
El Banco podrá garantizar los empréstitos con tratados por empresas públicas o privadas o por colectividades para la realización de las operaciones previstas en el artículo 309 del Tratado de Funcionamiento de la Unión Europea.
El importe total comprometido de los préstamos y garantías concedidos por el Banco no deberá exceder del 250 % del capital suscrito, de las reservas, de las provisiones no asignadas y del excedente de cuenta de pérdidas y ganancias.
La cantidad acumulada de las partidas de que se trate se calculará una vez deducida una suma idéntica a la cantidad suscrita, haya sido desembolsada o no, en concepto de toda participación del Banco.
En ningún momento, la cantidad abonada en concepto de participación del Banco será superior al total de la parte liberada de su capital, reservas, provisiones no asignadas y excedente de cuenta de pérdidas y ganancias.
Con carácter excepcional, las actividades especiales del Banco, tales como las que decidan el Consejo de Gobernadores y el Consejo de Administración con arreglo al apartado 3, serán objeto de dotación específica en reservas.
El presente apartado se aplicará asimismo a las cuentas consolidadas del Banco.
El Banco se protegerá contra el riesgo de cambio insertando en los contratos de préstamo y de garantía las cláusulas que considere apropiadas.
Artículo 17
(antiguo artículo 19)
Los tipos de interés de los préstamos que conceda el Banco, así como las comisiones y demás cargas, habrán de adaptarse a las condiciones que prevalezcan en el mercado de capitales y deberán calcularse de manera que los ingresos que resulten de los mismos permitan al Banco hacer frente a sus obligaciones, cubrir sus gastos y riesgos y constituir un fondo de reserva de conformidad con el artículo 22.
El Banco no concederá ninguna reducción de los tipos de interés .
En caso de que, habida cuenta del carácter específico de la inversión que deba financiarse, resulte conveniente una reducción del tipo de interés, el Estado miembro interesado u otra autoridad podrá conceder bonificaciones de intereses, en la medida en que su concesión sea compatible con las normas previstas en el artículo 107 del Tratado de Funcionamiento de la Unión Europea.
Artículo 18
(antiguo artículo 20)
En sus operaciones de financiación, el Banco deberá observar los principios siguientes:
Velará por que sus fondos sean utilizados de la forma más racional posible, en interés de la Unión.
Sólo podrá conceder préstamos o garantizar empréstitos: a) cuando pueda asegurarse el pago de los intereses y la amortización del capital con los beneficios de explotación, tratándose de inversiones ejecutadas por empresas pertenecientes al sector de la producción, o bien, cuando se trate de otras inversiones, por medio de un compromiso suscrito por el Estado donde se ejecute la inversión, o de cualquier otro modo, b) y cuando la ejecución de la inversión contribuya al incremento de la productividad económica en general y favorezca la consecución del mercado interior.
No deberá adquirir ninguna participación en empresas ni asumir ninguna responsabilidad en la gestión de éstas, a menos que la protección de sus derechos así lo exija para garantizar la recuperación de sus créditos.
No obstante, en el marco de los principios establecidos por el Consejo de Gobernadores con arreglo a la letra b) del apartado 3 del artículo 7, si así lo exige la realización de las operaciones contempladas en el artículo 309 del Tratado de Funcionamiento de la Unión Europea, el Consejo de Administración adoptará por mayoría cualificada las condiciones y modalidades de participación en el capital de una empresa comercial, por regla general como complemento de un préstamo o garantía, siempre y cuando sea necesario para la financiación de una inversión o programa .
Podrá ceder sus créditos en el mercado de capitales y, a tal fin, podrá exigir de sus prestatarios la emisión de obligaciones o de otros títulos.
Ni él ni los Estados miembros deberán imponer condiciones que obliguen a gastar las cantidades prestadas dentro de un Estado miembro determinado.
Podrá subordinar la concesión de préstamos a la organización de licitaciones internacionales.
No financiará, total o parcialmente, las inversiones a las que se oponga el Estado miembro en cuyo territorio deban ejecutarse.
Como complemento de sus actividades de crédito, el Banco podrá garantizar servicios de asistencia técnica, con arreglo a condiciones y modalidades definidas por el Consejo de Gobernadores, que se pronunciará por mayoría cualificada, conforme a los presentes Estatutos.
Artículo 19
(antiguo artículo 21)
La solicitud también podrá presentarse a través de la Comisión o del Estado miembro en cuyo territorio deba realizarse la inversión.
Cuando las solicitudes sean cursadas por conducto de la Comisión, se someterán al dictamen del Estado miembro en cuyo territorio vaya a realizarse la inversión.
Cuando sean cursadas por medio del Estado miembro, se someterán al dictamen de la Comisión.
Cuando provengan directamente de una empresa, se someterán al Estado miembro interesado y a la Comisión.
Los Estados miembros interesados y la Comisión deberán emitir su dictamen en el plazo máximo de dos meses.
A falta de respuesta en el plazo indicado, el Banco podrá considerar que el mencionado proyecto no suscita objeción alguna.
El Consejo de Administración decidirá sobre las operaciones de financiación que le someta el Comité de Dirección.
El Comité de Dirección examinará si las operaciones de financiación presentadas se atienen a las disposiciones de los presentes Estatutos, en particular a las de los artículos 16 y 18.
Si el Comité de Dirección se pronuncia en favor de la financiación, deberá someter la propuesta correspondiente al Consejo de Administración; podrá subordinar su dictamen favorable a las condiciones que considere esenciales.
Si el Comité de Dirección se pronuncia en contra de la concesión de la financiación, deberá presentar al Consejo de Administración los documentos pertinentes, acompañados de su dictamen.
En caso de dictamen desfavorable del Comité de Dirección, el Consejo de Administración sólo podrá conceder la financiación mencionada por unanimidad.
En caso de dictamen desfavorable de la Comisión, el Consejo de Administración sólo podrá conceder la financiación mencionada por unanimidad, absteniéndose de votar el administrador nombrado previa designación de la Comisión.
En caso de dictamen desfavorable del Comité de Dirección y de la Comisión, el Consejo de Administración no podrá conceder la financiación mencionada.
Cuando esté justificado proceder a una reestructuración de una operación de financiación relativa a inversiones aprobadas por motivos de protección de los derecho se intereses del Banco, el Comité de Dirección adoptará inmediatamente las medidas urgentes que estime necesarias, a reserva de informar inmediatamente de ello al Consejo de Administración.
Artículo 20
(antiguo artículo 22)
El Banco tomará a préstamo en los mercados de capitales los recursos necesarios para el cumplimiento de su misión.
El Banco podrá tomar dinero a préstamo en el mercado de capitales de los Estados miembros, en el marco de las disposiciones legales aplicables a dichos mercados.
Las autoridades competentes de un Estado miembro acogido a una excepción en el sentido del apartado 1 del artículo 139 del Tratado de Funcionamiento de la Unión Europea sólo podrán oponerse si hay motivos para temer graves perturbaciones en el mercado de capitales de dicho Estado .
Artículo 21
(antiguo artículo 23)
El Banco podrá utilizar, en las condiciones siguientes, los recursos disponibles que no necesite inmediatamente para hacer frente a sus obligaciones: a) podrá colocar capitales en los mercados monetarios; b) salvo lo dispuesto en el apartado 2 del artículo 18, podrá comprar o vender títulos; c) podrá efectuar cualquier otra operación financiera relacionada con sus objetivos .
Sin perjuicio de lo dispuesto en el artículo 23, el Banco no efectuará, en la gestión de sus colocaciones de capital, ningún arbitraje de divisas que no sea estrictamente indispensable para poder realizar sus préstamos o para el cumplimiento de los compromisos contraídos en razón de los empréstitos emitidos o de las garantías otorgadas por él.
En el ámbito de aplicación del presente artículo, el Banco actuará de acuerdo con las autoridades competentes de los Estados miembros o sus bancos centrales nacionales.
Artículo 22
(antiguo artículo 24)
Se constituirá progresivamente un fondo de reserva equivalente al 10 % como máximo del capital suscrito.
Si la situación de los compromisos del Banco lo justificare, el Consejo de Administración podrá decidir la constitución de reservas suplementarias.
Mientras este fondo de reserva no esté enteramente constituido, podrá ser alimentado con: a) los intereses que produzcan los préstamos concedidos por el Banco con las cantidades que deban aportar los Estados miembros en virtud del artículo 5; b) los intereses que produzcan los préstamos concedidos por el Banco con las cantidades procedentes del reembolso de los préstamos mencionados en la letra a), siempre que estos ingresos no sean necesarios para hacer frente a las obligaciones y sufragar los gastos del Banco.
Los recursos del fondo de reserva deberán colocarse de forma que estén en condiciones de responder, en cualquier momento, a los fines del fondo.
Artículo 23
(antiguo artículo 25)
El Banco estará siempre autorizado para transferir a una de las monedas de los Estados miembros cuyamoneda no sea el euro los activos que posea para realizar las operaciones financieras que sean conformes a su objeto definido en el artículo 309 del Tratado de Funcionamiento de la Unión Europea, teniendo en cuenta lo dispuesto en el artículo 21 de los presentes Estatutos.
El Banco evitará, en la medida de lo posible, proceder a tales transferencias si posee activos disponibles o realizables en la moneda que precise.
El Banco no podrá convertir en divisas de terceros países los activos que posea en la moneda de uno de los Estados miembros cuyamoneda no sea el euro sin el consentimiento de dicho Estado .
El Banco podrá disponer libremente de la parte de su capital desembolsado, así como de las divisas tomadas a préstamo en los mercados de terceros países.
Los Estados miembros se comprometen a poner a disposición de los deudores del Banco las divisas necesarias para el reembolso del capital y el pago de los intereses de los préstamos concedidos o garantizados por el Banco para las inversiones que deban ejecutarse en su territorio.
Artículo 24
(antiguo artículo 26)
Si un Estado miembro incumpliere las obligaciones que como miembro le incumben en virtud de los presentes Estatutos, en especial la obligación de desembolsar su cuota o de asegurar el servicio de sus empréstitos, el Consejo de Gobernadores podrá, mediante decisión tomada por mayoría cualificada, suspender la concesión de préstamos o garantías a dicho Estado miembro o a sus nacionales.
Esta decisión no eximirá al Estado ni a sus nacionales del cumplimiento de sus obligaciones para con el Banco.
Artículo 25
(antiguo artículo 27)
Si el Consejo de Gobernadores decidiere suspender la actividad del Banco, deberán in ter r u m pirse sin demora todas las actividades, con excepción de las operaciones necesarias para asegurar la debida utilización, protección y conservación de sus bienes, así como para saldar sus compromisos.
En caso de liquidación, el Consejo de Gobernadores nombrará a los liquidadores y les dará instrucciones para efectuar dicha liquidación.
Velará por la salvaguardia de los derechos de los miembros del personal.
Artículo 26
(antiguo artículo 28)
El Banco gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconocen a las personas jurídicas; podrá, en particular, adquirir y enajenar bienes muebles o inmuebles y comparecer en juicio.
Los bienes del Banco estarán exentos de toda requisa o expropiación, cualquiera que sea su forma .
Artículo 27
(antiguo artículo 29)
Los litigios entre el Banco, por una parte, y sus prestamistas, sus prestatarios o terceros, por otra, serán resueltos por los órganos jurisdiccionales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia de la Unión Europea.
El Banco podrá prever, en un contrato, un procedimiento de arbitraje.
El Banco deberá fijar domicilio en cada uno de los Estados miembros.
Sin embargo, podrá designar, en un contrato, un domicilio especial.
Los bienes y activos del Banco sólo podrán ser embargados o sometidos a ejecución forzosa por decisión judicial.
Artículo 28
(antiguo artículo 30)
El Consejo de Gobernadores podrá decidir, por unanimidad, crear filiales u otras entidades, que tendrán personalidad jurídica y autonomía financiera.
El Consejo de Gobernadores adoptará por unanimidad los estatutos de los organismos mencionados en el apartado 1.
En el los se fijarán, en especial, sus objetivos, estructura, capital, miembros, sede, recursos financieros, medios de actuación y procedimientos de auditoría, así como su relación con los órganos rectores del Banco.
El Banco estará facultado para participar en la gestión de dichos organismos y para contribuir a su capital suscrito hasta el importe que fije por unanimidad el Consejo de Gobernadores.
El Protocolo sobre los privilegios y las inmunidades de la Unión Europea se aplicará a los organismos mencionados en el apartado 1, en la medida en que se les aplique el Derecho de la Unión, a los miembros de sus órganos en el desempeño de sus funciones y a su personal, en los mismos términos y condiciones que al propio Banco.
No obstante, los dividendos, plusvalías u otras formas de renta procedentes de dichos organismos a que tengan derecho los miembros, distintos de la Unión Europea y del Banco, estarán sujetos a las disposiciones fiscales de la legislación que les sea aplicable.
Dentro de los límites que se exponen a continuación, el Tribunal de Justicia de la Unión Europea será competente para conocer de los litigios relacionados con medidas adoptadas por los órganos de un organismo al que se aplique el Derecho de la Unión.
Cualquier miembro de este organismo, en calidad de tal, así como los Estados miembros, podrán interponer recurso contra tales medidas en las condiciones fijadas en el artículo 263 del Tratado de Funcionamiento de la Unión Europea.
El Consejo de Gobernadores podrá decidir, por unanimidad, la admisión del personal de los organismos a los que se aplica el Derecho de la Unión a regímenes comunes con el Banco conforme a los respectivos procedimientos internos.
SOBRE LA FIJACIÓN DE LAS SEDES DE LAS INSTITUCIONES Y DE DETERMINADOS ÓRGANOS, ORGANISMOS Y SERVICIOS DE LA UNIÓN EUROPEA
LOS REPRESENTANTES DE LOS GOBIERNOS DE LOS ESTADOS MIEMBROS,
VISTOS el artículo 341 del Tratado de Funcionamiento de la Unión Europea y el artículo 189 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica,
RECORDANDO Y CONFIRMANDO la Decisión de 8 de abril de 1965, y sin perjuicio de las decisiones relativas a la se de de futuras instituciones, órganos, organismos y servicios,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Artículo único a) El Parlamento Europeo tendrá su se de en Estrasburgo, donde se celebrarán los 12 períodos parciales de sesiones plenarias mensuales, incluida la sesión presupuestaria.
Los períodos parciales de sesiones plenarias adicionales se celebrarán en Bruselas.
Las comisiones del Parlamento Europeo se reunirán en Bruselas.
La Secretaría General del Parlamento Europeo y sus servicios seguirán instalados en Luxemburgo.
b) El Consejo tendrá su se de en Bruselas.
Durante los meses de abril, junio y octubre, el Consejo celebrará sus reuniones en Luxemburgo.
c) La Comisión tendrá su se de en Bruselas.
Los servicios que figuran en los artículos 7, 8 y 9 de la Decisión de 8 de abril de 1965 se establecerán en Luxemburgo.
d) El Tribunal de Justicia de la Unión Europea tendrá su se de en Luxemburgo.
e) El Tribunal de Cuentas tendrá su se de en Luxemburgo.
f) El Comité Económico y Social tendrá su se de en Bruselas.
g) El Comité de las Regiones tendrá su se de en Bruselas.
h) El Banco Europeo de Inversiones tendrá su se de en Luxemburgo.
i) El Banco Central Europeo tendrá su se de en Frankfurt.
j) La Oficina Europea de Policía (Europol) tendrá su se de en La Haya .
SOBRE LOS PRIVILEGIOS Y LAS INMUNIDADES DE LA UNIÓN EUROPEA
CONSIDERANDO que, con arreglo al artículo 343 del Tratado de Funcionamiento de la Unión Europea y al artículo 191 del Tratado constitutivo de la Comunidad Europea de la Energía Atómica (CEEA), la Unión Europea y la CEEA gozarán en el territorio de los Estados miembros de las inmunidades y privilegios necesarios para el cumplimiento de su misión,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
BIENES, FONDOS, ACTIVOS Y OPERACIONES DE LA UNIÓN EUROPEA
Artículo 1
Los locales y edificios de la Unión serán inviolables.
Asimismo estarán exentos de todo registro, requisa, confiscación o expropiación.
Los bienes y activos de la Unión no podrán ser objeto de ninguna medida de apremio administrativo o judicial sin autorización del Tribunal de Justicia.
Artículo 2
Los archivos de la Unión serán inviolables.
La Unión, sus activos, sus ingresos y demás bienes estarán exentos de cualesquiera impuestos directos.
Los Gobiernos de los Estados miembros adoptarán, siempre que les sea posible, las disposiciones apropiadas para la remisión o el reembolso de los derechos indirectos y de los impuestos sobre la venta incluidos en los precios de los bienes muebles o inmuebles cuando la Unión realice, para su uso oficial, compras importantes cuyo precio comprenda derecho se impuestos de esta naturaleza.
No obstante, la aplicación de dichas disposiciones no deberá tener por efecto falsear la competencia dentro de la Unión.
No se concederá ninguna exoneración de impuestos, tasas y derechos que constituyan una simple remuneración de servicios de utilidad pública.
Artículo 4
La Unión estará exenta de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de los objetos destinados a su uso oficial; los objetos así importados no podrán ser cedidos a título oneroso o gratuito en el territorio del país donde hayan sido importados, a menos que dicha cesión se realice en las condiciones que determine el Gobierno de tal país.
La Unión estará igualmente exenta de cualesquiera derechos de aduana, prohibiciones y restricciones a la importación y exportación respecto de sus publicaciones.
COMUNICACIONES Y SALVOCONDUCTOS
Artículo 5
(antiguo artículo 6)
Para sus comunicaciones oficiales y la transmisión de todos sus documentos, las instituciones de la Unión recibirán, en el territorio de cada uno de los Estados miembros, el trato que dicho Estado conceda a las misiones diplomáticas.
La correspondencia oficial y las demás comunicaciones oficiales de las instituciones de la Unión no podrán ser sometidas a censura.
Artículo 6
(antiguo artículo 7)
Los presidentes de las instituciones de la Unión podrán expedir a favor de los miembros y agentes de dichas instituciones salvoconductos en la forma que determine el Consejo, por mayoría simple; dichos salvoconductos serán reconocidos por las autoridades de los Estados miembros como documentos válidos de viaje.
Los salvoconductos a favor de los funcionarios y agentes serán expedidos en las condiciones que determinen el estatuto de los funcionarios y el régimen aplicable a los otros agentes de la Unión.
La Comisión podrá celebrar acuerdos para el reconocimiento de dichos salvoconductos como documentos válidos de viaje en el territorio de terceros Estados .
MIEMBROS DEL PARLAMENTO EUROPEO
Artículo 7
(antiguo artículo 8)
No se impondrá ninguna restricción de orden administrativo o de otro tipo a la libertad de movimiento de los miembros del Parlamento Europeo cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
En materia aduanera y de control de cambios, los miembros del Parlamento Europeo recibirán: a) de su propio Gobierno, las mismas facilidades que las concedidas a los altos funcionarios cuando se desplazan al extranjero en misión oficial de carácter temporal; b) de los Gobiernos de los demás Estados miembros, las mismas facilidades que las concedidas a los representantes de Gobiernos extranjeros en misión oficial de carácter temporal.
Artículo 8
(antiguo artículo 9)
Los miembros del Parlamento Europeo no podrán ser buscados, detenidos ni procesados por las opiniones o los votos por el los emitidos en el ejercicio de sus funciones.
Artículo 9
(antiguo artículo 10)
Mientras el Parlamento Europeo esté en período de sesiones, sus miembros gozarán: a) en su propio territorio nacional, de las inmunidades reconocidas a los miembros del Parlamento de su país; b) en el territorio de cualquier otro Estado miembro, de inmunidad frente a toda medida de detención y a toda actuación judicial.
Gozarán igualmente de inmunidad cuando se dirijan al lugar de reunión del Parlamento Europeo o regresen de éste.
No podrá invocarse la inmunidad en caso de flagrante delito ni podrá ésta obstruir el ejercicio por el Parlamento Europeo de su derecho a suspender la inmunidad de uno de sus miembros.
REPRESENTANTES DE LOS ESTADOS MIEMBROS QUE PARTICIPEN EN LOS TRABAJOS DE LAS INSTITUCIONES DE LA UNIÓN EUROPEA
Artículo 10
(antiguo artículo 11)
Los representantes de los Estados miembros que participen en los trabajos de las instituciones de la Unión, así como sus consejeros y expertos técnicos, gozarán, en el ejercicio de sus funciones y durante sus desplazamientos al lugar de reunión o cuando regresen de éste, de los privilegios, inmunidades y facilidades habituales.
El presente artículo se aplicará igualmente a los miembros de los órganos consultivos de la Unión.
FUNCIONARIOS Y AGENTES DE LA UNIÓN EUROPEA
Artículo 11
(antiguo artículo 12)
En el territorio de cada uno de los Estados miembro se independientemente de su nacionalidad, los funcionarios y otros agentes de la Unión: a) gozarán de inmunidad de jurisdicción respecto de los actos por el los realizados con carácter oficial, incluidas sus manifestaciones orales y escritas, sin perjuicio de las disposiciones de los Tratados relativas, por una parte, a las normas sobre la responsabilidad de los funcionarios y agentes ante la Unión y, por otra, a la competencia del Tribunal de Justicia de la Unión Europea para conocer de los litigios entre la Unión y sus funcionarios y otros agentes .
Continuarán beneficiándose de dicha inmunidad después de haber cesado en sus funciones; b) ni el los ni sus cónyuges ni los familiares que de el los dependan estarán sujetos a las disposiciones que limitan la inmigración ni a las formalidades de registro de extranjeros; c) gozarán, respecto de las regulaciones monetarias o de cambio, de las facilidades habitualmente reconocidas a los funcionarios de las organizaciones internacionales; d) disfrutarán del derecho de importar en franquicia su mobiliario y efectos personales al asumir por primera vez sus funciones en el país de que se trate, y del derecho de reexportar en franquicia, al concluir sus funciones en dicho país, su mobiliario y efectos personales, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país donde se ejerza dicho derecho; e) gozarán del derecho de importar en franquicia el automóvil destinado a su uso personal, adquirido en el país de su última residencia, o en el país del que sean nacionales, en las condiciones del mercado interior de tal país, y de reexportarlo en franquicia, con sujeción, en uno y otro caso, a las condiciones que estime necesarias el Gobierno del país interesado.
Artículo 12
(antiguo artículo 13)
Los funcionarios y otros agentes de la Unión estarán sujetos, en beneficio de estas últimas, a un impuesto sobre los sueldos, salarios y emolumentos abonados por el las en las condiciones y según el procedimiento que establezcan el Parlamento Europeo y el Consejo mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las instituciones interesadas.
Los funcionarios y otros agentes de la Unión estarán exentos de los impuestos nacionales sobre los sueldos, salarios y emolumentos abonados por la Unión.
Artículo 13
(antiguo artículo 14)
A efectos de aplicación de los impuestos sobre la renta y el patrimonio, del impuesto sobre sucesiones, así como de los convenios celebrados entre los Estados miembros de la Unión para evitar la doble imposición, los funcionarios y otros agentes de la Unión que, únicamente en razón del ejercicio de sus funciones al servicio de la Unión, establezcan su residencia en el territorio de un Estado miembro distinto del país del domicilio fiscal que tuvieren en el momento de entrar al servicio de la Unión serán considerados, tanto en el país de su residencia como en el del domicilio fiscal, como si hubieren conservado su domicilio en este último país si éste es miembro de la Unión.
Esta disposición se aplicará igualmente al cónyuge en la medida en que no ejerza actividad profesional propia, así como a los hijos a cargo y bajo la potestad de las personas mencionadas en el presente artículo .
Los bienes muebles que pertenezcan a las personas a que se alude en el párrafo anterior y que estén situados en el territorio del Estado de residencia estarán exentos del impuesto sobre sucesiones en tal Estado; para la aplicación de dicho impuesto, serán considerados como si se hallaren en el Estado del domicilio fiscal, sin perjuicio de los derechos de terceros Estados y de la eventual aplicación de las disposiciones de los convenios internacionales relativos a la doble imposición.
Los domicilios adquiridos únicamente en razón del ejercicio de funciones al servicio de otras organizacionesinternacionales no se tomarán en consideración para la aplicación de las disposiciones del presente artículo .
Artículo 14
(antiguo artículo 15)
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las instituciones interesadas, determinarán el régimen de las prestaciones sociales aplicables a los funcionarios y otros agentes de la Unión.
Artículo 15
(antiguo artículo 16)
El Parlamento Europeo y el Consejo, mediante reglamentos adoptados con arreglo al procedimiento legislativo ordinario y previa consulta a las demás instituciones interesadas, determinarán las categorías de funcionarios y otros agentes de la Unión a los que serán aplicables, total o parcialmente, las disposiciones de los artículos 11, 12, párrafo segundo, y 13.
Periódicamente se comunicará a los Gobiernos de los Estados miembros el nombre, función y dirección de los funcionarios y otros agentes pertenecientes a estas categorías.
PRIVILEGIO SE INMUNIDADES DE LAS MISIONES DE TERCEROS ESTADOS ACREDITADAS ANTE LA UNIÓN EUROPEA
Artículo 16
(antiguo artículo 17)
El Estado miembro en cuyo territorio esté situada la se de de la Unión concederá a las misiones de terceros Estados acreditadas ante la Unión las inmunidades y privilegios diplomáticos habituales.
DISPOSICIONES GENERALES
Artículo 17
(antiguo artículo 18)
Los privilegios, inmunidades y facilidades a favor de los funcionarios y otros agentes de la Unión se otorgarán exclusivamente en interés de esta última.
Cada institución de la Unión estará obligada a suspender la inmunidad concedida a un funcionario u otro agente en los casos en que estime que esta suspensión no es contraria a los intereses de la Unión.
Artículo 18
(antiguo artículo 19)
A los efectos de aplicación del presente Protocolo, las instituciones de la Unión cooperarán con las autoridades responsables de los Estados miembros interesados.
Artículo 19
(antiguo artículo 20)
Los artículos 11 a 14, ambos inclusive, y 17 serán aplicables al Presidente del Consejo Europeo.
Serán igualmente aplicables a los miembros de la Comisión.
Artículo 20
(antiguo artículo 21)
Los artículos 11 a 14 y el artículo 17 serán aplicables a los jueces, abogados generales, secretario y ponentes adjuntos del Tribunal de Justicia de la Unión Europea, sin perjuicio de las disposiciones del artículo 3 del Protocolo sobre el Estatuto del Tribunal de Justicia de la Unión Europea relativas a la inmunidad de jurisdicción de los jueces y abogados generales.
Artículo 21
(antiguo artículo 22)
El presente Protocolo se aplicará igualmente al Banco Europeo de Inversiones, a los miembros de sus órganos, a su personal y a los representantes de los Estados miembros que participen en sus trabajos, sin perjuicio de las disposiciones del Protocolo sobre los Estatutos del Banco.
El Banco Europeo de Inversiones estará, por otra parte, exento de toda imposición de carácter fiscal y parafiscal en el momento de los aumentos de su capital, así como de las diversas formalidades a que pudieren estar sujetas tales operaciones en el Estado donde el Banco tenga su se de .
Asimismo, su disolución y liquidación no serán objeto de ninguna imposición.
Por último, la actividad del Banco y de sus órganos, cuando se ejerza en las condiciones previstas en sus Estatutos, no estará sometida al impuesto sobre el volumen de negocios.
Artículo 22
(antiguo artículo 23)
Este Protocolo será de aplicación asimismo al Banco Central Europeo, a los miembros de sus órganos y a su personal, sin perjuicio de lo dispuesto en el Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Banco Central Europeo estará exento además de todo tipo de impuestos o gravámenes de similar naturaleza con motivo de cualquier ampliación de su capital, al igual que de los diversos trámites con ello relacionados en el Estado en que tenga su se de el Banco.
Las actividades que desarrollen el Banco y sus órganos, con arreglo a los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, no estarán sujetas a ningún tipo de impuesto sobre el volumen de negocios.
SOBRE EL APARTADO 2 DEL ARTÍCULO 6 DEL TRATADO DE LA UNIÓN EUROPEA RELATIVO A LA ADHESIÓN DE LA UNIÓN AL CONVENIO EUROPEO PARA LA PROTECCIÓN DE LOS DERECHOS HUMANOS Y DE LAS LIBERTADESFUNDAMENTALES
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El acuerdo relativo a la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las LibertadesFundamentales (denominado en lo sucesivo «Convenio Europeo»), contemplada en el apartado 2 del artículo 6 del Tratado de la Unión Europea, estipulará que se preserven las características específicas de la Unión y del Derecho de la Unión, en particular por lo que se refiere a: a) las modalidades específicas de la posible participación de la Unión en las instancias de control del Convenio Europeo; b) los mecanismos necesarios para garantizar que los recursos interpuestos por terceros Estados y los recursos individuales se presenten correctamente contra los Estados miembros, contra la Unión, o contra ambos, según el caso .
Artículo 2
El acuerdo a que se refiere el artículo 1 garantizará que la adhesión no afecte a las competencias de la Unión ni a las atribuciones de sus instituciones .
Garantizará que ninguna de sus disposiciones afecte a la situación particular de los Estados miembros respecto del Convenio Europeo, en particular respecto de sus Protocolos, de las medidas que adopten los Estados miembros como excepción al Convenio Europeo con arreglo a su artículo 15 y de las reservas al Convenio Europeo formuladas por los Estados miembros con arreglo a su artículo 57.
Artículo 3
Ninguna disposición del acuerdo mencionado en el artículo 1 afectará al artículo 344 del Tratado de Funcionamiento de la Unión Europea.
SOBRE LA DECISIÓN DEL CONSEJORELATIVA A LA APLICACION DEL APARTADO 4 DEL ARTICULO 16 DEL TRATADO DE LA UNION EUROPEA Y DEL APARTADO 2 DEL ARTICULO 238 DEL TRATADO DE FUNCIONAMIENTO DE LA UNION EUROPEA ENTRE EL 1 DE NOVIEMBRE DE 2014 Y EL 31 DE MARZO DE 2017, POR UNA PARTE, Y A PARTIR DEL 1 DE ABRIL DE 2017, POR OTRA
TENIENDO EN CUENTA que, al aprobarse el Tratado de Lisboa, era de fundamental importancia obtener un acuerdo sobre la Decisión del Consejorelativa a la aplicación del apartado 4 del artículo 16 del Tratado de la Unión Europea y del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, por una parte, y a partir del 1 de abril de 2017, por otra (denominada en lo sucesivo «la Decisión»);
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo único
Antes de que el Consejo estudie todo proyecto que estuviera encaminado, bien a modificar, o bien a derogar la Decisión o cualquiera de sus disposiciones, o bien a modificar indirectamente su ámbito de aplicación o su sentido mediante la modificación de otro acto jurídico de la Unión, el Consejo Europeo mantendrá una deliberación previa sobre dicho proyecto, pronunciándose por consenso con arreglo al apartado 4 del artículo 15 del Tratado de la Unión Europea.
SOBRE LA COOPERACIÓN ESTRUCTURADA PERMANENTE ESTABLECIDA POR EL ARTÍCULO 42 DEL TRATADO DE LA UNIÓN EUROPEA
VISTOS el apartado 6 del artículo 42 y el artículo 46 del Tratado de la Unión Europea,
RECORDANDO que la Unión lleva a cabo una políticaexterior y de seguridadcomún basada en la realización de una convergencia cada vez mayor de las actuaciones de los Estados miembros;
RECORDANDO que la política común de seguridad y defensa forma parte integrante de la políticaexterior y de seguridad común; que garantiza a la Unión una capacidad operativa respaldada por medios civiles y militares; que la Unión puede recurrir a el la para las misiones contempladas en el artículo 43 del Tratado de la Unión Europea fuera de la Unión a fin de garantizar el mantenimiento de la paz, la prevención de conflictos y el refuerzo de la seguridad internacional, de conformidad con los principios de la Carta de las Naciones Unidas; que la ejecución de dichos cometidos está sustentada por las capacidades militares facilitadas por los Estados miembros con arreglo al principio del «conjunto único de fuerzas»;
RECORDANDO que la política común de seguridad y defensa de la Unión no afecta al carácter específico de la política de seguridad y defensa de determinados Estados miembros;
RECORDANDO que la política común de seguridad y defensa de la Unión respeta las obligaciones derivadas del Tratado del Atlántico Norte para los Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte, que sigue siendo el fundamento de la defensa colectiva de sus miembros, y que es compatible con la política común de seguridad y defensa establecida en este marco;
CONVENCIDAS de que una mayor afirmación del papel de la Unión en materia de seguridad y defensa contribuirá a la vitalidad de una Alianza Atlántica renovada, en consonancia con los acuerdos denominados de «Berlín plus»;
DECIDIDAS a que la Unión sea capaz de asumir plenamente las responsabilidades que le incumben dentro de la comunidad internacional;
RECONOCIENDO que la Organización de las Naciones Unidas puede solicitar la asistencia de la Unión para ejecutar con carácter de urgencia misiones emprendidas en virtud de los capítulos VI y VII de la Carta de las Naciones Unidas;
RECONOCIENDO que el fortalecimiento de la política de seguridad y defensa exigirá a los Estados miembros esfuerzos en el ámbito de las capacidades;
CONSCIENTES de que la superación de una nueva etapa del desarrollo de la política europea de seguridad y defensa conlleva un esfuerzo decidido por parte de los Estados miembros dispuestos a realizarla;
RECORDANDO la importancia de que el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad esté plenamente asociado a los trabajos de la cooperación estructurada per m a nente,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
La cooperación estructurada permanente a que se refiere el apartado 6 del artículo 42 del Tratado de la Unión Europea estará abierta a todos los Estados miembros que se comprometan, desde la fecha de entrada en vigor del Tratado de Lisboa: a) a acometer de forma más intensa el desarrollo de sus capacidades de defensa, mediante el desarrollo de sus contribuciones nacionales y la participación, en caso necesario, en fuerzas multinacionales, en los principales programas europeos de equipos de defensa y en la actividad de la Agencia en el ámbito del desarrollo de las capacidades de defensa, la investigación, la adquisición y el armamento (denominada en lo sucesivo «la Agencia Europea de Defensa»); y b) a estar, a más tardar en 2010, en condiciones de aportar, bien a título nacional, bien como componente de grupos multinacionales de fuerzas, unidades de combate específicas para las misiones previstas, configuradas tácticamente como una agrupación táctica, con elementos de apoyo, incluidos el transporte y la logística, capaces de emprender misiones definidas, tal como se contemplan en el artículo 43 del Tratado de la Unión Europea, en un plazo de 5 a 30 días, en particular para atender a solicitudes de la Organización de las Naciones Unidas, y sostenibles durante un periodo inicial de 30 días prorrogable hasta al menos 120 días.
Artículo 2
Los Estados miembros que participen en la cooperación estructurada permanente se comprometerán, para realizar los objetivos contemplados en el artículo 1, a) a cooperar, desde la entrada en vigor del Tratado de Lisboa, con miras a la realización de objetivos acordados relativos al nivel de gastos de inversión en materia de equipos de defensa, y a revisar periódicamente dichos objetivos en función del entorno de seguridad y de las responsabilidades internacionales de la Unión; b) a aproximar en la medida de lo posible sus instrumentos de defensa, en particular armonizando la determinación de las necesidades militares, poniendo en común y, en caso necesario, especial i zando sus medios y capacidades de defensa, y propiciando la cooperación en los ámbitos de la formación y la logística; c) a tomar medidas concretas para reforzar la disponibilidad, la interoperabilidad, la flexibilidad y la capacidad de despliegue de sus fuerzas, en particular mediante la definición de los objetivos comunes en materia de proyección de fuerzas, incluida la posible revisión de sus procedimientos decisorios nacionales; d) a cooperar para garantizar que toman las medidas necesarias para colmar, entre otras cosas mediante planteamientos multinacionales y sin perjuicio de los compromisos que hayan contraído en el marco de la Organización del Tratado del Atlántico Norte, las insuficiencias que se observen en el marco del mecanismo de desarrollo de capacidades;
Artículo 3
La Agencia Europea de Defensa contribuirá a la evaluación periódica de las contribuciones de los Estados miembros participantes en materia de capacidades, especialmente las contribuciones a por tadas según los criterios que se establecerán, entre otros, con arreglo al artículo 2, y presentará informes al respecto al menos una vez por año.
La evaluación podrá servir de base para las recomendaciones y decisiones del Consejo adoptadas de conformidad con el artículo 46 del Tratado de la Unión Europea.
SOBRE EL ARTÍCULO 42 DEL TRATADO DE LA UNIÓN EUROPEA
TENIENDO EN CUENTA la necesidad de aplicar plenamente las disposiciones del apartado 2 del artículo 42 del Tratado de la Unión Europea,
TENIENDO EN CUENTA que la política de la Unión con arreglo al artículo 42 no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la OTAN y será compatible con la política común de seguridad y de defensa establecida en dicho marco,
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
La Unión Europea elaborará, junto con la Unión Europea Occidental, acuerdos de cooperación más intensa entre sí.
SOBRE EL PROCEDIMIENTO APLICABLE EN CASO DE DÉFICIT EXCESIVO
DESEANDO establecer las modalidades del procedimiento de déficit excesivo a que se refiere el artículo 126 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Los valores de referencia que se mencionan en el apartado 2 del artículo 126 del Tratado de Funcionamiento de la Unión Europea serán:
— 3 % en lo referente a la proporción entre el déficit público previsto o real y el producto interior bruto a precios de mercado,
— 60 % en lo referente a la proporción entre la deuda pública y el producto interior bruto a precios de mercado .
Artículo 2 A los efectos del artículo 126 de dicho Tratado y a los del presente Protocolo, se entenderá por:
— público, lo perteneciente a las administraciones públicas, es decir, a la administración central, a la administración regional o local y a los fondos de la seguridad social, con exclusión de las operaciones de carácter comercial, tal como se definen en el sistema europeo de cuentas económicas integradas,
— déficit, el volumen de endeudamiento neto, con arreglo a la definición del sistema europeo de cuentas económicas integradas,
— inversión, la formación bruta de capital fijo, tal como se define en el sistema europeo de cuentas económicas integradas,
— deuda, la deuda bruta total, a su valor nominal, que permanezca viva a final de año, consolidada dentro de los sectores del gobierno general, con arreglo a la definición del primer guión.
Artículo 3
A fin de garantizar la eficacia del procedimiento aplicable en caso de déficit excesivo, los Gobiernos de los Estados miembros serán responsables, con arreglo a dicho procedimiento, de los déficit del gobierno general con arreglo a la definición del primer guión del artículo 2. Los Estados miembros
30.3.2010 garantizarán que los procedimientos nacionales en materia presupuestaria les permitan atender, en dicho ámbito, a sus obligaciones derivadas de los Tratados.
Los Estados miembros comunicarán a la Comisión, sin demora y de forma periódica, sus déficits previstos y reales y el nivel de su deuda.
Artículo 4 La Comisión suministrará los datos estadísticos utilizados para la aplicación del presente Protocolo.
SOBRE LOS CRITERIOS DE CONVERGENCIA
DESEANDO establecer los criterios de convergencia que orientarán a la Unión en la adopción de las decisiones para poner fin a las excepciones de los Estados miembros acogidos a una excepción previstas en el artículo 140 del Tratado de Funcionamiento de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El criterio relativo a la estabilidad de precios contemplado en el primer guión del apartado 1 del artículo 140 del Tratado de Funcionamiento de la Unión Europea se entenderá en el sentido de que los Estados miembros deberán tener un comportamiento de precios sostenible y una tasa promedio de inflación, observada durante un período de un año antes del examen, que no exceda en más de un 1,5 % la de, como máximo, los tres Estados miembros con mejor comportamiento en materia de estabilidad de precios.
La inflación se medirá utilizando el índice de precios al consumo (IPC) sobre una base comparable, teniendo en cuenta las diferencias en las definiciones nacionales.
Artículo 2
El criterio relativo a la situación del presupuesto público, contemplado en el segundo guión del apartado 1 del artículo 140 de dicho Tratado, se entenderá en el sentido de que, en el momento del examen, el Estado miembro de que se trate no sea objeto de una decisión del Consejo con arreglo al apartado 6 del artículo 126 de dicho Tratado, relativa a la existencia de un déficit excesivo en dicho Estado miembro.
Artículo 3
El criterio relativo a la participación en el mecanismo de tipo de cambio del sistema monetario europeo, contemplado en el tercer guión del apartado 1 del artículo 140 de dicho Tratado, se entenderá en el sentido de que los Estados miembros hayan observado, sin tensiones graves y durante por lo menos los dos años anteriores al examen, los márgenes normales de fluctuación dispuestos por el mecanismo de tipo de cambio del sistema monetario europeo.
En particular, no habrán devaluado, durante el mismo período, por iniciativa propia, el tipo central bilateral de su moneda respecto del euro.
Artículo 4
El criterio relativo a la convergencia de los tipos de interés, contemplado en el cuarto guión del apartado 1 del artículo 140 de dicho Tratado, se entenderá en el sentido de que, observados durante un período de un año antes del examen, los Estados miembros hayan tenido un tipo promedio de
30.3.2010 interés nominal a largo plazo que no exceda en más de un 2 % el de, como máximo, los tres Estados miembros con mejor comportamiento en materia de estabilidad de precios.
Los tipos de interés se medirán con referencia a los bonos del Estado a largo plazo u otros valores comparables, teniendo en cuenta las diferencias en las definiciones nacionales.
Artículo 5
Artículo 6
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al BCE, y al Comité Económico y Financiero, adoptará las disposiciones adecuadas para estipular los detalles de los criterios de convergencia a que se refiere el artículo 140 de dicho Tratado, que sustituirán entonces al presente Protocolo.
SOBRE EL EUROGRUPO
DESEANDO propiciar las condiciones para un crecimiento económico más intenso en la Unión Europea, y establecer para ello una coordinación cada vez más estrecha de las políticas económicas en la zona del euro;
CONSCIENTES de la necesidad de establecer disposiciones especiales para el mantenimiento de un diálogo reforzado entre los Estados miembros cuyamoneda es el euro, en espera de que el euro pase a ser la moneda de todos los Estados miembros de la Unión,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Los ministros de los Estados miembros cuyamoneda es el euro mantendrán reuniones de carácter informal.
Dichas reuniones se celebrarán, siempre que sea necesario, para examinar cuestiones vinculadas a las responsabilidades específicas que comparten en lo relativo a la moneda única.
La Comisión participará en las reuniones.
Se invitará al Banco Central Europeo a participar en dichas reuniones, de cuya preparación se encargarán los representantes de los ministros de finanzas de los Estados miembros cuyamoneda es el euro y de la Comisión.
Artículo 2
Los ministros de los Estados miembros cuyamoneda es el euro elegirán un Presidente para un período de dos años y medio, por mayoría de dichos Estados miembros.
SOBRE DETERMINADAS DISPOSICIONES RELATIVAS AL REINOUNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE
RECONOCIENDO que el ReinoUnido no estará obligado o comprometido a adoptar el euro sin una decisión por separado a este respecto tomada por su Gobierno y su Parlamento,
CONSIDERANDO que el 16 de octubre de 1996 y el 30 de octubre de 1997 el Gobierno del ReinoUnido notificó al Consejo su intención de no participar en la tercera fase de la unión económica y monetaria,
OBSERVANDO la práctica del Gobierno del ReinoUnido de financiar sus necesidades de endeudamiento mediante la venta de deuda al sector privado,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
A menos que el ReinoUnido notifique al Consejo su intención de adoptar el euro, no estará obligado a hacerlo.
Los puntos 3 a 8 y 10 se aplicarán al Reino Unido, habida cuenta de la notificación de su Gobierno al Consejo de 16 de octubre de 1996 y de 30 de octubre de 1997.
El ReinoUnido conservará sus competencias en el ámbito de la política monetaria con arreglo a su legislación nacional.
El párrafo segundo del artículo 119, los apartados 1, 9 y 11 del artículo 126, los apartados 1 a 5 del artículo 127, el artículo 128, los artículos 130, 131, 132, 133 y 138, el apartado 3 del artículo 140, el artículo 219, el apartado 2 del artículo 282, con excepción de su primera y de su última frase, el apartado 5 del artículo 282 y el artículo 283 del Tratado de Funcionamiento de la Unión Europea no se aplicarán al ReinoUnido .
Tampoco se le aplicará el apartado 2 del artículo 121 de dicho Tratado en lo que se refiere a la adopción de las partes de las orientaciones generales de las políticas económicas que afectan a la zona del euro de forma general.
Las referencias que aparezcan en dichas disposiciones a la Unión o a sus Estados miembros no afectarán al ReinoUnido y las referencias a los bancos centrales nacionales no afectarán al Banco de Inglaterra.
El ReinoUnido tratará de evitar un déficit público excesivo.
Los artículos 143 y 144 del Tratado de Funcionamiento de la Unión Europea seguirán aplicándose al ReinoUnido .
El apartado 4 del artículo 134 y el artículo 142 se aplicarán al ReinoUnido como si éste estuviera acogido a una excepción.
Se suspenderá el derecho de voto del ReinoUnido respecto de los actos del Consejo a que hacen referencia los artículos que se enumeran en el punto 4 y en los casos mencionados en el párrafo primero del apartado 4 del artículo 139 del Tratado de Funcionamiento de la Unión Europea.
A tal efecto, se aplicará el párrafo segundo del apartado 4 del artículo 139 de dicho Tratado .
De la misma forma, el ReinoUnido no tendrá derecho a participar en la designación del presidente, del vicepresidente ni de los demás miembros del Comité Ejecutivo del BCE con arreglo al o dispuesto en el párrafo segundo del apartado 2 del artículo 283 de dicho Tratado .
Los artículos 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16, 18, 19, 20, 22, 23, 26, 27, 30, 31, 32, 33, 34 y 49 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo («los Estatutos») no se aplicarán al ReinoUnido .
Cualquier referencia que aparezca en dichos artículo sala Unión o a sus Estados miembros no afectará al ReinoUnido y las referencias a los bancos centrales nacionales o a los accionistas no afectarán al Banco de Inglaterra.
Las referencias a los artículos 10.3 y 30.2 de los Estatutos al «capital suscrito del BCE» no incluirán el capital suscrito por el Banco de Inglaterra.
El apartado 1 del artículo 141 del Tratado de Funcionamiento de la Unión Europea y los artículos 43 a 47 de los Estatutos surtirán efecto, haya o no Estados miembros acogidos a excepciones, con las siguientes modificaciones: a) La referencia del artículo 43 a las funciones del BCE y del IME incluirán las funciones que aún deban llevarse a cabo después de adoptar el euro debido a la eventual decisión del ReinoUnido de no adoptar el euro.
b) Además de las funciones a que se refiere el artículo 46, el BCE también prestará asesoramiento y participará en la elaboración de cualquier decisión del Consejo relacionada con el ReinoUnido que se tome con arreglo al o dispuesto en las letras a) y c) del punto 9 del presente Protocolo.
c) El Banco de Inglaterra desembolsará su suscripción de capital del BCE como contribución a sus gastos de explotación en las mismas condiciones que los bancos centrales nacionales de los Estados miembros acogidos a una excepción.
El ReinoUnido podrá notificar al Consejo en cualquier momento su intención de adoptar el euro.
En tal caso: a) El ReinoUnido tendrá derecho a adoptar el euro sólo si cumple las condiciones necesarias.
El Consejo, a petición del ReinoUnido y de conformidad con las condiciones y con arreglo al procedimiento previsto en los apartados 1 y 2 del artículo 140 del Tratado de Funcionamiento de la Unión Europea, decidirá si reúne las condiciones necesarias.
b) El Banco de Inglaterra desembolsará su capital suscrito, transferirá activos exteriores de reserva al BCE y contribuirá a sus reservas en las mismas condiciones que el banco central nacional de un Estado miembro cuya excepción se haya suprimido.
30.3.2010 c) El Consejo, con arreglo a las condiciones y con arreglo al procedimiento previsto en el apartado 3 del artículo 140 de dicho Tratado, tomará todas las demás decisiones necesarias para permitir al ReinoUnido adoptar el euro.
En caso de que el ReinoUnido adopte el euro con arreglo al o dispuesto en el presente punto, dejarán de surtir efecto los puntos 3 a 8 del presente Protocolo.
Sin perjuicio de lo dispuesto en el artículo 123 del Tratado de Funcionamiento de la Unión Europea y en el artículo 21.1 de los Estatutos, el Gobierno del ReinoUnido podrá mantener la línea de crédito de que dispone con el Banco de Inglaterra («Ways and Means facility»), si el ReinoUnido no adopta el euro y hasta que lo haga.
TENIENDO EN CUENTA que la Constitución danesa contiene disposiciones que pueden suponer la celebración de un referéndum en Dinamarca con anterioridad a que este Estado renuncie a su excepción,
CONSIDERANDO que el 3 de noviembre de 1993 el Gobierno de Dinamarca notificó al Consejo su intención de no participar en la tercera fase de la unión económica y monetaria,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Dinamarca disfrutará de una excepción habida cuenta de la notificación hecha por el Gobierno danés al Consejo el 3 de noviembre de 1993.
En virtud de la excepción, todos los artículos y disposiciones de los Tratados y de los Estatutos del SEBC referentes a una excepción serán aplicables a Dinamarca.
Por lo que atañe a la derogación de la excepción, el procedimiento contemplado en artículo 140 del Tratado de Funcionamiento de la Unión Europea sólo se iniciará a petición de Dinamarca.
En caso de derogación de la situación de excepción, dejarán de ser aplicables las disposiciones del presente Protocolo.
DESEANDO solucionar algunos problemas particulares relativos a Dinamarca,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Las disposiciones del artículo 14 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo no afectarán al derecho del Banco Nacional de Dinamarca de desempeñar sus funciones relativas a aquellas partes del Reino de Dinamarca que no forman parte de la Unión.
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Francia mantendrá el privilegio de emitir moneda en Nueva Caledonia, en Polinesia francesa y en Wallis y Futuna con arreglo al o dispuesto por su legislación nacional, y únicamente el la tendrá derecho a determinar la paridad del franco CFP.
SOBRE EL ACERVO DE SCHENGENINTEGRADO EN EL MARCO DE LA UNIÓN EUROPEA
TOMANDO NOTA de que los acuerdos relativos a la supresión gradual de los controles en las fronteras comunes, firmados en Schengen por determinados Estados miembros de la Unión Europea el 14 de junio de 1985 y el 19 de junio de 1990, así como los acuerdos relacionados y las normas adoptadas en virtud de los mismos, se han integrado en la Unión Europea mediante el Tratado de Amsterdam de 2 de octubre de 1997,
DESEANDO preservar el acervo de Schengen, tal como se ha desarrollado desde la entrada en vigor del Tratado de Amsterdam, y desarrollar dicho acervo para contribuir a lograr el objetivo de ofrecer a los ciudadanos de la Unión un espacio de libertad, seguridad y justicia sin fronteras interiores,
TENIENDO EN CUENTA que Irlanda y el ReinoUnido de Gran Bretaña e Irlanda del Norte no participan en todas las disposiciones del acervo de Schengen; que, no obstante, debería preverse la posibilidad de que dichos Estados miembros acepten total o parcialmente otrasdisposiciones de dicho acervo,
RECONOCIENDO que, en consecuencia, es necesario acogerse al o dispuesto en los Tratados en lo que se refiere a una cooperación reforzada entre determinados Estados miembros,
TENIENDO EN CUENTA la necesidad de mantener una relación especial con la República de Islandia y con el Reino de Noruega, dado que estos dos Estados, junto con los Estados nórdicos que son miembros de la Unión Europea, están vinculados por las disposiciones de la Unión Nórdica de Pasaportes,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El Reino de Bélgica, la República de Bulgaria, la República Checa, el Reino de Dinamarca, la RepúblicaFederal de Alemania, la República de Estonia, la República Helénica, el Reino de España, la República Francesa, la República Italiana, la República de Chipre, la República de Letonia, la República de Lituania, el Gran Ducado de Luxemburgo, la República de Hungría, la República de Malta, el Reino de los Países Bajos, la República de Austria, la República de Polonia, la República Portuguesa, Rumanía, la República de Eslovenia, la República Eslovaca, la República de Finlandia y el Reino de Suecia quedan autorizados a establecer entre sí una cooperación reforzada en los ámbitos referentes a las disposiciones definidas por el Consejo y que constituyen el «acervo de Schengen».
Esta cooperación se llevará a cabo en el marco institucional y jurídico de la Unión Europea y respetando las disposiciones pertinentes de los Tratados.
Artículo 2
El acervo de Schengen se aplicará a los Estados miembros a que se refiere el artículo 1, sin perjuicio del artículo 3 del Acta de adhesión de 16 de abril de 2003 y del artículo 4 del Acta de adhesión de 25 de abril de 2005.
El Consejo sustituirá al Comité Ejecutivo creado por los acuerdos de Schengen.
Artículo 3
La participación de Dinamarca en la adopción de las medidas que constituyen un desarrollo del acervo de Schengen, así como la puesta en práctica y la aplicación de dichas medidas en Dinamarca, estarán regidas por las disposiciones pertinentes del Protocolo sobre la posición de Dinamarca.
Artículo 4
Irlanda y el ReinoUnido de Gran Bretaña e Irlanda del Norte podrán solicitar en cualquier momento participar en algunas o en todas las disposiciones del acervo de Schengen.
El Consejo decidirá sobre tal solicitud por unanimidad de los miembros a que se refiere el artículo 1 y del representante del Gobierno del Estado de que se trate.
Artículo 5
Las propuesta se iniciativas para desarrollar el acervo de Schengen estarán sometidas a las correspondientes disposiciones de los Tratados.
En este contexto, en caso de que Irlanda o el ReinoUnido no haya notificado al Consejo por escrito dentro de un plazo razonable que de sea participar, la autorización contemplada en el artículo 329 del Tratado de Funcionamiento de la Unión Europea se considerará otorgada a los Estados miembros contemplados en el artículo 1 y a Irlanda o al ReinoUnido en caso de que alguno de el los desee participar en los ámbitos de cooperación de que se trate.
En caso de que se considere, en virtud de una decisión adoptada con arreglo al artículo 4, que Irlanda o el ReinoUnido ha realizado la notificación, podrá no obstante notificar al Consejo por escrito, en un plazo de tres meses que no de sea participar en la propuesta o iniciativa de que se trate.
En tal caso, Irlanda o el ReinoUnido no participará en su adopción.
A partir de esta última notificación se suspenderá el procedimiento de adopción de la medida para desarrollar el acervo de Schengen hasta que concluya el procedimiento establecido en los apartados 3 o 4 o hasta que se retire dicha notificación en cualquier momento del procedimiento.
Toda decisión adoptada por el Consejo con arreglo al artículo 4, dejará de aplicarse al Estado miembro que haya realizado la notificación contemplada en el apartado 2 en la medida que el Consejo lo considere necesario, con efecto a partir de la entrada en vigor de la medida propuesta, y con arreglo a las condiciones que se determinen en una decisión del Consejo, adoptada por mayoría cualificada a propuesta de la Comisión.
La citada decisión se adoptará de conformidad con los criterios siguientes: el Consejo tratará de mantener el mayor nivel posible de participación
La Comisión presentará su propuesta lo antes posible una vez realizada la notificación contemplada en el apartado 2.
El Consejo se pronunciará, si fuera necesario tras haber convocado dos reuniones sucesivas, en un plazo de cuatro meses a partir de la presentación de la propuesta de la Comisión.
Una vez transcurrido el plazo de cuatro meses, si el Consejo no hubiera adoptado una decisión, un Estado miembro podrá solicitar inmediatamente que el asunto se remita al Consejo Europeo, en cuyo caso el Consejo Europeo, en su siguiente reunión, deberá adoptar una decisión por mayoría cualificada, a propuesta de la Comisión, y de conformidad con los criterios contemplados en el apartado 3.
Al final del procedimiento contemplado en los apartados 3 y 4, si el Consejo o, en su caso, el Consejo Europeo no hubiera adoptado una decisión, se pondrá final a suspensión del procedimiento de adopción de la medida para desarrollar el acervo de Schengen.
En caso de que la citada medida se adopte ulteriormente, a partir de la fecha de su entrada en vigor dejará de aplicarse al Estado miembro de que se trate toda decisión adoptada por el Consejo con arreglo al artículo 4, en la medida y en las condiciones que decida la Comisión, a menos que, antes de la adopción de la medida, el citado Estado miembro haya retirado su notificación contemplada en el apartado 2.
La Comisión se pronunciará a más tardar en la fecha de adopción de la medida.
Al adoptar su decisión, la Comisión respetará los criterios contemplados en el apartado 3.
Artículo 6
La República de Islandia y el Reino de Noruega serán asociados a la ejecución del acervo de Schengen y en su desarrollo futuro.
A tal efecto se adoptarán procedimientos adecuados mediante un acuerdo que el Consejo celebrará con dichos Estados, por unanimidad de los miembros a que se refiere el artículo 1.
Dicho acuerdo contendrá disposiciones sobre la participación de Islandia y Noruega en cualquier repercusión financiera que se derive de la aplicación del presente Protocolo.
El Consejo celebrará, por unanimidad, un acuerdo independiente con Islandia y Noruega para determinar los derechos y obligaciones entre Irlanda y el ReinoUnido de Gran Bretaña e Irlanda del Norte, por un lado, e Islandia y Noruega por otro, en los ámbitos del acervo de Schengen que se apliquen a estos Estados .
Artículo 7
A efectos de las negociaciones para la admisión de nuevos Estados miembros en la Unión Europea, se considerará que el acervo de Schengen y otras medidas adoptadas por las instituciones en su ámbito han de aceptarse en su totalidad como acervo por todo Estado que sea candidato a la adhesión.
SOBRE LA APLICACIÓN DE DETERMINADOS ASPECTOS DEL ARTÍCULO 26 DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA AL REINOUNIDO Y A IRLANDA
DESEANDO solucionar algunas cuestiones relativas al ReinoUnido y a Irlanda,
VISTA la existencia durante muchos años de acuerdos especiales de viaje entre el ReinoUnido e
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
No obstante lo dispuesto en los artículos 26 y 77 del Tratado de Funcionamiento de la Unión Europea, en cualquier otra disposición de dicho Tratado o en el Tratado de la Unión Europea, en cualquier medida adoptada en virtud de dichos Tratados o en cualquier acuerdo internacional celebrado por la Unión o por la Unión y sus Estados miembros con uno o más terceros Estados, el ReinoUnido tendrá derecho a ejercer en sus fronteras con otros Estados miembros, respecto de personas que deseen entrar en el Reino Unido, los controles que pueda considerar necesarios a efectos de: a) verificar el derecho de entrada en el territorio del ReinoUnido de ciudadanos de Estados miembros o de las personas a su cargo que se acojan a derechos otorgados por el Derecho de la Unión, así como de ciudadanos de otros Estados a quienes otorgue tales derechos un acuerdo que vincule al Reino Unido; y b) decidir si concede a otras personas el permiso de entrar en el territorio del ReinoUnido .
Nada en los artículos 26 y 77 del Tratado de Funcionamiento de la Unión Europea o en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier medida adoptada en virtud de los mismos menoscabará el derecho del ReinoUnido a adoptar o a ejercer dichos controles.
Las referencias al ReinoUnido contenidas en el presente artículo incluirán los territorios cuyas relaciones exteriores asuma el ReinoUnido .
Artículo 2
El ReinoUnido e Irlanda podrán seguir concluyendo entre sí acuerdos relativos a la circulación de personas entre sus respectivos territorios (la Zona de Viaje Común o «the Common Travel Area»), siempre que respeten plenamente los derechos de las personas contemplados
30.3.2010 en la letra a) del párrafo primero del artículo 1 del presente Protocolo. En consecuencia, en la medida en que mantengan dichos acuerdos, lo dispuesto en el artículo 1 del presente Protocolo será de aplicación a Irlanda en los mismos términos y condiciones que al ReinoUnido .
Nada en los artículos 26 y 77 del Tratado de Funcionamiento de la Unión Europea, en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier otra medida adoptada en virtud de los mismos afectará a dichos acuerdos.
Artículo 3
Los demás Estados miembros estarán capacitados para ejercer en sus fronteras o en cualquier punto de entrada en su territorio dichos controles sobre personas que deseen entrar en su territorio procedentes del Reino Unido, o de cualquier territorio cuyas relaciones exteriores asuma el Reino Unido, a los mismos efectos mencionados en el artículo 1 del presente Protocolo, o procedentes de Irlanda, en la medida en que las disposiciones del artículo 1 del presente Protocolo se apliquen a Irlanda.
Nada en los artículos 26 y 77 del Tratado de Funcionamiento de la Unión Europea o en cualquier otra disposición de dicho Tratado o del Tratado de la Unión Europea o en cualquier medida adoptada en virtud de los mismos menoscabará el derecho de los demás Estados miembros a adoptar o a ejercer dichos controles.
SOBRE LA POSICION DEL REINOUNIDO Y DE IRLANDA RESPECTO DEL ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA
DESEANDO solucionar algunas cuestiones relativas al ReinoUnido y a Irlanda,
VISTO el Protocolo sobre la aplicación de determinados aspectos del artículo 26 del Tratado de Funcionamiento de la Unión Europea al ReinoUnido y a Irlanda,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Con sujeción al o dispuesto en el artículo 3, el ReinoUnido e Irlanda no participarán en la adopción por el Consejo de medidas propuestas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuados los representantes de los gobiernos del ReinoUnido y de Irlanda.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Artículo 2
Como consecuencia del artículo 1 y sin perjuicio de los artículos 3, 4 y 6, ninguna de las disposiciones del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, ninguna medida adoptada en virtud de dicho título, ninguna disposición de acuerdo internacional alguno celebrado por la Unión en virtud de dicho título y ninguna resolución del Tribunal de Justicia interpretativa de cualquiera de dichas disposiciones o medidas será vinculante ni aplicable al ReinoUnido ni a Irlanda; ninguna de tales disposiciones, medidas o decisiones afectará en modo alguno a las competencias, derechos y obligaciones de dichos Estados y ninguna de tales disposiciones, medidas o decisiones afectará al acervo comunitario, ni al de la Unión, ni formará parte del Derecho de la Unión, tal y como éstos se aplican al ReinoUnido y a Irlanda.
Artículo 3
El ReinoUnido o Irlanda podrán notificar por escrito al Presidente del Consejo, en un plazo de tres meses a partir de la presentación al Consejo de una propuesta o iniciativa en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, su deseo de participar en la adopción y aplicación de la medida propuesta de que se trate, tras lo cual dicho Estado tendrá derecho a hacerlo.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el miembro o los miembros que no hayan hecho tal notificación.
Las medidas adoptadas con arreglo al presente apartado serán vinculantes para todos los Estados miembros que hayan participado en su adopción.
Las medidas adoptadas en aplicación del artículo 70 del Tratado de Funcionamiento de la Unión Europea establecerán las condiciones de participación del ReinoUnido y de Irlanda en la se v al u a ciones relativas a los ámbitos regulados por el título V de la tercera parte de dicho Tratado .
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Si, transcurrido un período razonable, una medida de las mencionadas en el apartado 1 no pudiere adoptarse con la participación del ReinoUnido o de Irlanda, el Consejo podrá adoptar dicha medida de conformidad con el artículo 1 sin la participación del ReinoUnido o de Irlanda.
En tal caso será de aplicación el artículo 2.
Artículo 4
El ReinoUnido o Irlanda podrán en cualquier momento, tras la adopción de una medida por parte del Consejo en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, notificar al Consejo y a la Comisión su propósito y deseo de aceptar dicha medida.
En tal caso, se aplicará mutatis mutandis el procedimiento previsto en el apartado 1 del artículo 331 del Tratado de Funcionamiento de la Unión Europea.
Artículo 4 bis
Las disposiciones del presente Protocolo se aplicarán al ReinoUnido y a Irlanda también por lo que respecta a las medidas propuestas o adoptadas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, que modifiquen una medida existente que sea vinculante para dichos Estados .
No obstante, en caso de que el Consejo, a propuesta de la Comisión, determine que la no participación del ReinoUnido o de Irlanda en la versión modificada de una medida existente implica la inviabilidad de dicha medida para otros Estados miembros o para la Unión, podrá instarlos a que presenten una notificación con arreglo a los artículos 3 ó 4.
A efectos de la aplicación del artículo 3, empezará a correr un nuevo plazo de dos meses a partir de la fecha en que el Consejo haya tomado la determinación.
Una vez concluido el plazo de dos meses a partir de la determinación del Consejo, si el ReinoUnido o Irlanda no han realizado notificación alguna con arreglo a los artículos 3 ó 4, la medida existente dejará de ser vinculante para el los y dejará de aplicárseles, a menos que el Estado miembro de que se trate haya realizado una notificación con arreglo al artículo 4 antes de la entrada en vigor de la medida de modificación.
Lo dispuesto anteriormente surtirá efecto a partir de la fecha de entrada en vigor de la medida de modificación o al concluir el plazo de dos meses, si esta fecha es posterior.
A los efectos de la aplicación del presente apartado, el Consejo, previo amplio debate del asunto, se pronunciará por mayoría cualificada de sus miembros que representen a los Estados miembros que participan o han participado en la adopción de la medida de modificación.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá determinar que el ReinoUnido o Irlanda soporten las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de la terminación de su participación en la medida existente.
El presente artículo se entiende sin perjuicio del artículo 4.
Artículo 5
Los Estados miembros para los cuales no sea vinculante una medida de las adoptadas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea no soportarán consecuencia financiera alguna de dicha medida, a no ser que sean gastos administrativos ocasionados a las instituciones, salvo que el Consejo, por unanimidad de todos sus miembros y previa consulta al Parlamento Europeo, decida otra cosa.
Artículo 6
Cuando, en los casos a que se refiere el presente Protocolo, una medida adoptada por el Consejo en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea sea vinculante para el ReinoUnido o Irlanda, serán aplicables a dicho Estado en relación con tal medida las correspondientes disposiciones de los Tratados.
Artículo 6 bis
Las normas establecidas basándose en el artículo 16 del Tratado de Funcionamiento de la Unión Europea que se refieran al tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación de los capítulos 4 ó 5 del título V de la tercera parte de dicho Tratado sólo serán vinculantes para el ReinoUnido o Irlanda en la medida en que sean vinculantes para estos Estados normas de la Unión que regulen formas de cooperación judicial en materia penal y de cooperación policial en cuyo marco deban respetarse las disposiciones establecidas basándose en el artículo 16.
Artículo 7
Los artículos 3, 4 y 4 bis se entenderán sin perjuicio del Protocolo sobre el acervo de Schengenintegrado en el marco de la Unión Europea.
Artículo 8
Irlanda podrá notificar por escrito al Consejo su deseo de no seguir acogiéndose a las disposiciones del presente Protocolo.
En tal caso, se aplicarán a Irlanda las disposiciones normales del Tratado .
Artículo 9
Por lo que respecta a Irlanda, el presente Protocolo no se aplicará al artículo 75 del Tratado de Funcionamiento de la Unión Europea.
RECORDANDO la Decisión de los Jefes de Estado y de Gobierno, reunidos en el seno del Consejo Europeo en Edimburgo el 12 de diciembre de 1992, sobre algunos problemas planteados por
HABIENDO TOMADO NOTA de la posición de Dinamarca con respecto a la ciudadanía, la unión económica y monetaria, la política de defensa y los Asuntos de Justicia e Interior, tal como se establece en la Decisión de Edimburgo,
CONSCIENTES de que el mantenimiento en el marco de los Tratados del régimen jurídico originado por la Decisión de Edimburgo limitará de forma significativa la participación de Dinamarca en importantes ámbitos de cooperación de la Unión, y de que es conveniente para la Unión garantizar la integridad del acervo en el ámbito de la libertad, la seguridad y la justicia,
DESEANDO, por consiguiente, establecer un marco jurídico que ofrezca a Dinamarca la posibilidad de participar en la adopción de las medidas propuestas sobre la base del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, y celebrando la intención de Dinamarca de acogerse a esta posibilidad cuando sea posible de conformidad con sus normas constitucionales,
TOMANDO NOTA de que Dinamarca no impedirá que los demás Estados miembros sigan desarrollando su cooperación en relación con medidas que no vinculen a Dinamarca,
TENIENDO PRESENTE el artículo 3 del Protocolo sobre el acervo de Schengenintegrado en el marco de la Unión Europea,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Dinamarca no participará en la adopción por el Consejo de medidas propuestas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
Las decisiones del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno de Dinamarca.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Artículo 2
Ninguna de las disposiciones del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, ninguna medida adoptada en virtud de dicho título, ninguna disposición de acuerdo internacional alguno celebrado por la Unión en virtud de dicho título y ninguna decisión del Tribunal de Justicia de la Unión Europea interpretativa de cualquiera de dichas disposiciones o medidas, ni ninguna medida modificada o modificable en virtud de dicho título vinculará a Dinamarca ni le será aplicable; estas disposiciones, medidas o decisiones no afectarán en modo alguno a las competencias, derechos y obligaciones de Dinamarca; dichas disposiciones, medidas o decisiones no afectarán en modo alguno al acervo comunitario o de la Unión, ni formarán parte del Derecho de la Unión, tal y como éstos se aplican a Dinamarca.
En particular, los actos de la Unión en el ámbito de la cooperación policial y judicial en materia penal adoptados antes de la entrada en vigor del Tratado de Lisboa que sean modificados seguirán siendo vinculantes y aplicables a Dinamarca sin cambios.
Artículo 2 bis
El artículo 2 del presente Protocolo se aplicará igualmente a las normas establecidas sobre la base del artículo 16 del Tratado de Funcionamiento de la Unión Europea que se refieran al tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación de los capítulos 4 ó 5 del título V de la tercera parte de dicho Tratado .
Artículo 3
Dinamarca no soportará consecuencia financiera alguna de las medidas mencionadas en el artículo 1, a no ser que sean gastos administrativos ocasionados a las instituciones .
Artículo 4
Dentro de un período de seis meses a partir de que el Consejo haya tomado una medida sobre una propuesta o iniciativa de desarrollar el acervo de Schengen en los ámbitos cubiertos por la presente parte, Dinamarca decidirá si incorpora esta medida a su legislación nacional.
Si así lo hiciere, esta medida creará una obligación, de Derecho internacional, entre Dinamarca y los restantes Estados miembros vinculados por la medida.
Si Dinamarca decide no aplicar una medida del Consejo, en el sentido del apartado 1, los Estados miembros vinculados por esta medida y Dinamarca considerarán las medidas apropiadas que deban tomar.
Artículo 5
Por lo que se refiere a las medidas adoptadas por el Consejo dentro del ámbito de aplicación del apartado 1 del artículo 26, del artículo 42 y de los artículos 43 a 46 del Tratado de la Unión Europea, Dinamarca no participará en la elaboración y aplicación de decisiones y acciones de la
Por lo tanto, Dinamarca no participará en su adopción.
Dinamarca no impedirá que los demás Estados miembros sigan desarrollando su cooperación en este ámbito.
Dinamarca no estará obligada a contribuir a la financiación de los gastos operativos derivados de tales medidas ni a poner a disposición de la Unión capacidades militares.
Los actos del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno danés.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Artículo 6
Los artículos 1, 2 y 3 no se aplicarán a las medidas que determinen los terceros países cuyos nacionales deban estar provistos de un visado al cruzar las fronteras exteriores de los Estados miembros, ni a las medidas relativas a un modelo uniforme de visado.
Artículo 7
En cualquier momento, Dinamarca podrá, de acuerdo con sus normas constitucionales, informar a los demás Estados miembros de que y a no de sea hacer uso del presente Protocolo en su totalidad o en parte .
En ese caso, Dinamarca aplicará plenamente todas las medidas pertinentes entonces vigentes tomadas dentro del marco de la Unión Europea.
Artículo 8
En todo momento y sin perjuicio del artículo 7, Dinamarca, de conformidad con sus normas constitucionales, podrá notificar a los demás Estados miembros que, con efecto a partir del primer día del mes siguiente al de la notificación, la parte I consistirá en las disposiciones que figuran en el anexo .
En este caso, la numeración de los artículos 5 a 8 se modificará en consecuencia.
Seis meses después de la fecha en que surta efecto la notificación prevista en el apartado 1, la totalidad del acervo de Schengen y las medidas adoptadas para desarrollar dicho acervo que hasta ese momento hayan vinculado a Dinamarca en calidad de obligaciones de Derecho internacional serán vinculantes para Dinamarca en calidad de Derecho de la Unión.
Artículo 1
A reserva de lo dispuesto en el artículo 3, Dinamarca no participará en la adopción por el Consejo de medidas propuestas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
Los actos del Consejo que deban adoptarse por unanimidad requerirán la unanimidad de los miembros del Consejo, exceptuado el representante del Gobierno danés.
A efectos del presente artículo, la mayoría cualificada se definirá de conformidad con el apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
Artículo 2
Artículo 3
Dinamarca podrá notificar por escrito al Presidente del Consejo, en el plazo de tres meses a partir de la presentación al Consejo de una propuesta o iniciativa en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, su deseo de participar en la adopción y aplicación de la medida propuesta de que se trate, tras lo cual Dinamarca tendrá derecho a hacerlo.
Si, transcurrido un plazo razonable, una medida de las mencionadas en el apartado 1 no puede adoptarse con la participación de Dinamarca, el Consejo podrá adoptar la medida prevista en el apartado 1, de conformidad con el artículo 1, sin la participación de Dinamarca.
En tal caso será de aplicación el artículo 2.
Artículo 4
Dinamarca, tras la adopción de una medida en aplicación del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, podrá en todo momento notificar al Consejo y a la Comisión su intención de aceptar dicha medida.
En tal caso, se aplicará mutatis mutandis el procedimiento previsto en el apartado 1 del artículo 331 de dicho Tratado .
Artículo 5
Las disposiciones del presente Protocolo se aplicarán a Dinamarca también por lo que respecta a las medidas propuestas o adoptadas en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, que modifiquen una medida existente que sea vinculante para dicho Estado .
No obstante, en caso de que el Consejo, a propuesta de la Comisión, determine que la no participación de Dinamarca en la versión modificada de una medida existente implica la inviabilidad de dicha medida para otros Estados miembros o para la Unión, podrá instar a dicho Estado a que presente una notificación con arreglo a los artículos 3 ó 4.
A efectos de la aplicación del artículo 3, empezará a correr un nuevo plazo de dos meses a partir de la fecha en que el Consejo haya tomado la determinación.
Una vez concluido el plazo de dos meses a partir de la determinación del Consejo, si Dinamarca no ha realizado notificación alguna con arreglo a los artículos 3 ó 4, la medida existente dejará de ser vinculante para dicho Estado y dejará de aplicársele, a menos que haya realizado una notificación con arreglo al artículo 4 antes de la entrada en vigor de la medida de modificación.
Lo dispuesto anteriormente surtirá efecto a partir de la fecha de entrada en vigor de la medida de modificación o al concluir el plazo de dos meses, si esta fecha es posterior.
A los efectos de la aplicación del presente apartado, el Consejo, previo amplio debate del asunto, se pronunciará por mayoría cualificada de sus miembros que representen a los Estados miembros que participan o han participado en la adopción de la medida de modificación.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá determinar que Dinamarca soporte las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de la terminación de su participación en la medida existente.
El presente artículo se entiende sin perjuicio del artículo 4.
Artículo 6
La notificación a que se refiere el apartado 4 deberá presentarse no más de seis meses después de la adopción definitiva de una medida que desarrolle el acervo de Schengen.
En caso de que Dinamarca no presente una notificación con arreglo a los artículos 3 ó 4 relativa a una medida que desarrolle el acervo de Schengen, los Estados miembros vinculados por dichas medidas y Dinamarca estudiarán la adopción de medidas apropiadas.
Se entenderá que toda notificación en aplicación del artículo 3 relativa a una medida que desarrolle el acervo de Schengen constituye irrevocablemente una notificación conforme al artículo 3 respecto de toda propuesta o iniciativa ulterior destinada a desarrollar esa medida, siempre que dicha propuesta o iniciativa desarrolle el acervo de Schengen.
Artículo 7
Las normas establecidas basándose en el artículo 16 del Tratado de Funcionamiento de la Unión Europea que se refieran al tratamiento de datos de carácter personal por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación de los capítulos 4 ó 5 del título V de la tercera parte de dicho Tratado sólo serán vinculantes para Dinamarca en la medida en que sean vinculantes para el la normas de la Unión que regulen formas de cooperación judicial en materia penal y de cooperación policial en cuyo marco deban respetarse las disposiciones establecidas basándose en el artículo 16.
Artículo 8
Cuando, en los casos a que se refiere la presente parte, una medida adoptada por el Consejo en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea sea vinculante para Dinamarca, serán aplicables a Dinamarca en relación con tal medida las correspondientes disposiciones de los Tratados.
Artículo 9
Salvo decisión contraria del Consejo adoptada por unanimidad de todos sus miembros, previa consulta al Parlamento Europeo, cuando una medida adoptada por el Consejo en virtud del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea no sea vinculante para Dinamarca, Dinamarca no soportará consecuencia financiera alguna de dicha medida, exceptuados los costes administrativos ocasionados a las instituciones .
SOBRE LAS RELACIONES EXTERIORES DE LOS ESTADOS MIEMBROS CON RESPECTO AL CRUCE DE FRONTERAS EXTERIORES
TENIENDO EN CUENTA la necesidad de los Estados miembros de garantizar controles efectivos en sus fronteras exteriores, en cooperación, en su caso, con terceros países,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Las disposiciones relativas a las medidas sobre el cruce de fronteras exteriores incluidas en la letra b) del apartado 2 del artículo 77 del Tratado de Funcionamiento de la Unión Europea se entenderán sin perjuicio de la competencia de los Estados miembros para negociar o celebrar acuerdos con terceros países, siempre que observen el Derecho de la Unión y los demás acuerdos internacionales pertinentes.
SOBRE ASILO A NACIONALES DE LOS ESTADOS MIEMBROS DE LA UNIÓN EUROPEA
CONSIDERANDO que, de conformidad con el apartado 1 del artículo 6 del Tratado de la Unión Europea, la Unión reconoce los derechos, las libertades y los principios enunciados en la Carta de los Derechos Fundamentales,
CONSIDERANDO que, de conformidad con el apartado 3 del artículo 6 del Tratado de la Unión Europea, los derechosfundamentales que garantiza el Convenio Europeo para la Protección de los Derechos Humanos y de las LibertadesFundamentales forman parte del Derecho de la Unión como principios generales,
CONSIDERANDO que el Tribunal de Justicia de la Unión Europea es competente para garantizar que la Unión respeta el Derecho al interpretar y aplicar los apartados 1 y 3 del artículo 6 del Tratado de la
CONSIDERANDO que, de conformidad con el artículo 49 del Tratado de la Unión Europea, cualquier Estado europeo al solicitar el ingreso como miembro en la Unión debe respetar los valores del artículo 2 del Tratado de la Unión Europea,
TENIENDO PRESENTE que el artículo 7 del Tratado de la Unión Europea establece un mecanismo para suspender determinados derechos en caso de violación grave y persistente por parte de un Estado miembro de dichos valores,
RECORDANDO que todo nacional de un Estado miembro, como ciudadano de la Unión, disfruta de un estatuto y de una protección especiales que los Estados miembros garantizarán con arreglo a las disposiciones de la segunda parte del Tratado de Funcionamiento de la Unión Europea,
TENIENDO PRESENTE que los Tratados establecen un espacio sin fronteras interiores y conceden a todos los ciudadanos de la Unión el derecho a circular y residir libremente dentro del territorio de los
DESEANDO evitar que se recurra al procedimiento del asilo para fines ajenos a aquellos para los que está previsto,
CONSIDERANDO que el presente Protocolo respeta la finalidad y los objetivos de la Convención de Ginebra de 28 de julio de 1951 sobre el estatuto de los refugiados,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo único
Dado el grado de protección de los derechos y libertadesfundamentales por parte de los Estados miembros de la Unión Europea, se considerará que los Estados miembros constituyen recíprocamente países de origen seguros a todos los efectos jurídicos y prácticos en relación con asuntos de asilo.
En consecuencia, la solicitud de asilo efectuada por un nacional de un Estado miembro sólo podrá tomarse en consideración o ser declarada admisible para su examen por otro Estado miembro en los siguientes casos: a) si el Estado miembro del que el solicitante es nacional procede, después de la entrada en vigor del Tratado de Amsterdam, amparándose en las disposiciones del artículo 15 del Convenio para la Protección de los Derechos Humanos y de las Libertades Fundamentales, a adoptar medidas que establezcan en su territorio excepciones a sus obligaciones con arreglo a dicho Convenio; b) si se ha iniciado el procedimiento mencionado en el artículo 7, apartado 1, del Tratado de la Unión Europea y hasta que el Consejo o, en su caso, el Consejo Europeo adopte una decisión al respecto en relación con el Estado miembro del que es nacional el solicitante; c) si el Consejo haadoptado una decisión de conformidad con el apartado 1 del artículo 7 del Tratado de la Unión Europea respecto al Estado miembro del que es nacional el solicitante, o si el Consejo Europeo, de conformidad con el apartado 2 del artículo 7 de dicho Tratado, haadoptado una decisión respecto al Estado miembro del que es nacional el solicitante; d) si un Estado miembro así lo decidiera unilateralmente respecto de la solicitud de un nacional de otro Estado miembro; en este caso, se informará inmediatamente al Consejo.
La solicitud se atenderá basándose en la presunción de que es manifiestamente infundada sin que afecte en modo alguno, cualesquiera puedan ser los casos, a la facultad de toma de decisiones del Estado miembro.
SOBRE EL EJERCICIO DE LAS COMPETENCIAS COMPARTIDAS
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo único
Con referencia al apartado 2 del artículo 2 del Tratado de Funcionamiento de la Unión Europea, relativo a las competencias compartidas, cuando la Unión haya tomado medidas en un ámbito determinado, el alcance de este ejercicio de competencia sólo abarcará los elementos regidos por el acto de la Unión de que se trate y, por lo tanto, no incluirá todo el ámbito en cuestión.
SOBRE LOS SERVICIOS DE INTERÉS GENERAL
DESEANDO enfatizar la importancia de los servicios de interés general,
HAN CONVENIDO en las siguientes disposiciones interpretativas, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Los valores comunes de la Unión con respecto a los servicios de interés económico general con arreglo al artículo 14 del Tratado de Funcionamiento de la Unión Europea incluyen en particular:
— el papel esencial y la amplia capacidad de discreción de las autoridades nacionales, regionales y locales para prestar, encargar y organizar los servicios de interés económico general lo más cercanos posible a las necesidades de los usuarios;
— la diversidad de los servicios de interés económico general y la disparidad de las necesidades y preferencias de los usuarios que pueden resultar de las diferentes situaciones geográficas, sociales y culturales;
— un alto nivel de calidad, seguridad y accesibilidad económica, la igualdad de trato y la promoción del acceso universal y de los derechos de los usuarios.
Artículo 2
Las disposiciones de los Tratados no afectarán en modo alguno a la competencia de los Estados miembros para prestar, encargar y organizar servicios de interés general que no tengan carácter económico.
SOBRE MERCADO INTERIOR Y COMPETENCIA
CONSIDERANDO que el mercado interior tal como se define en el artículo 3 del Tratado de la Unión Europea incluye un sistema que garantiza que no se falsea la competencia,
A estos efectos, la Unión tomará, en caso necesario, medidas en el marco de las disposiciones de los Tratados, incluido el artículo 352 del Tratado de Funcionamiento de la Unión Europea.
El presente Protocolo se incorporará como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea.
RECORDANDO que el artículo 3 del Tratado de la Unión Europea hace referencia, entre otros objetivos, al fomento de la cohesión económica, social y territorial y de la solidaridad entre los Estados miembros, y que dicha cohesión figura entre los ámbitos de competencia compartida de la Unión enumerados en la letra c) del apartado 2 del artículo 4 del Tratado de Funcionamiento de la Unión Europea,
RECORDANDO que las disposiciones del título XVIII de la tercera parte, sobre la cohesión económica, social y territorial, en su conjunto proporcionan la base jurídica para consolidar y desarrollar más la acción de la Unión en el ámbito de la cohesión económica, social y territorial, incluida la posibilidad de crear un nuevo fondo,
RECORDANDO que las disposiciones del artículo 177 del Tratado de Funcionamiento de la Unión Europea contemplan la creación de un Fondo de Cohesión,
COMPROBANDO que el BEI está prestando grandes y crecientes cantidades en favor de las regiones menos favorecidas,
COMPROBANDO que existe el deseo de una mayor flexibilidad en las modalidades de asignación de los fondos estructurales,
COMPROBANDO que existe el deseo de modular los niveles de participación de la Unión en programas y proyectos en determinados países,
COMPROBANDO que existe la propuesta de tener más en cuenta en el sistema de recursos propios la prosperidad relativa de los Estados miembros,
REAFIRMAN que el fomento de la cohesión económica, social y territorial es vital para el pleno desarrollo y el éxito continuado de la Unión,
REAFIRMAN su convicción de que los fondos estructurales deben seguir desempeñando un papel considerable en la realización de los objetivos de la Unión en el ámbito de la cohesión,
REAFIRMAN su convicción de que el BEI debe continuar dedicando la mayor parte de sus recursos al fomento de la cohesión económica, social y territorial y declaran su disposición a reconsiderar las necesidades de capital del BEI en cuanto dicho capital sea necesario a tal fin,
ACUERDAN que el Fondo de Cohesión aporte contribuciones financieras de la Unión a proyectos en los ámbitos del medio ambiente y de las redes transeuropeas en los Estados miembros que tengan un PNB per cápita inferior al 90 % de la media de la Unión y que cuenten con un programa que conduzca al cumplimiento de las condiciones de convergencia económica según lo dispuesto en el artículo 126 del Tratado de Funcionamiento de la Unión Europea,
MANIFIESTAN su propósito de conceder un mayor margen de flexibilidad al asignar medios financieros procedentes de los fondos estructurales, al objeto de tener en cuenta necesidades específicas no satisfechas en el marco de la reglamentación actual de los fondos estructurales,
DECLARAN su disposición a modular los niveles de participación de la Unión en el marco de programas y proyectos de los fondos estructurales, al objeto de prevenir incrementos excesivos en los gastos presupuestarios en los Estados miembros menos prósperos,
RECONOCEN la necesidad de vigilar con regularidad el progreso realizado en el camino hacia el logro de la cohesión económica, social y territorial y su disposición a estudiar todas las medidas que sean necesarias al respecto,
DECLARAN su intención de tener más en cuenta la capacidad contributiva de los distintos Estados miembros en el sistema de recursos propios, así como de estudiar medios de corregir para los Estados miembros menos prósperos los elementos regresivos que existen en el sistema actual de recursos propios,
CONVIENEN en incorporar el presente Protocolo como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea.
SOBRE EL SISTEMA DE RADIODIFUSIÓN PÚBLICA DE LOS ESTADOS MIEMBROS
CONSIDERANDO que el sistema de radiodifusión pública de los Estados miembros está directamente relacionado con las necesidades democráticas, sociales y culturales de cada sociedad y con la n e ce sidad de preservar el pluralismo de los medios de comunicación,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Las disposiciones de los Tratados se entenderán sin perjuicio de la facultad de los Estados miembros de financiar el servicio público de radiodifusión en la medida en que la financiación se conceda a los organismos de radiodifusión para llevar a cabo la función de servicio público tal como haya sido atribuida, definida y organizada por cada Estado miembro, y en la medida en que dicha financiación no afecte a las condiciones del comercio y de la competencia en la Unión en un grado que sea contrario al interés común, debiendo tenerse en cuenta la realización de la función de dicho servicio público.
SOBRE LA APLICACIÓN DE LA CARTA DE LOS DERECHOSFUNDAMENTALES DE LA UNIÓN EUROPEA A POLONIA Y AL REINOUNIDO
CONSIDERANDO que en el artículo 6 del Tratado de la Unión Europea, la Unión reconoce los derechos, libertades y principios establecidos en la Carta de los DerechosFundamentales de la Unión
CONSIDERANDO que la Carta ha de aplicarse de estricta conformidad con las disposiciones del mencionado artículo 6 y del título VII de la Carta misma;
CONSIDERANDO que el citado artículo 6 dispone que la Carta sea aplicada e interpretada por los órganos jurisdiccionales de Polonia y del ReinoUnido de estricta conformidad con las explicaciones a que se hace referencia en dicho artículo;
CONSIDERANDO que la Carta contiene tanto derechos como principios;
CONSIDERANDO que la Carta contiene tanto disposiciones de carácter civil y político como de carácter económico y social;
CONSIDERANDO que la Carta reafirma los derechos, libertades y principios reconocidos en la Unión y hace que dichos derechos sean más visibles, pero no crea nuevos derechos ni principios;
RECORDANDO las obligaciones de Polonia y del ReinoUnido en virtud del Tratado de la Unión Europea, del Tratado de Funcionamiento de la Unión Europea, y del Derecho de la Unión en general;
TOMANDO NOTA del deseo de Polonia y del ReinoUnido de que se precisen determinados aspectos de la aplicación de la Carta;
DESEANDO, por consiguiente, precisar la aplicación de la Carta en relación con la legislación y la acción administrativa de Polonia y del ReinoUnido y la posibilidad de acogerse a el la ante los tribunales de Polonia y del Reino Unido;
REAFIRMANDO que las referencias que en el presente Protocolo se hacen a la aplicación de disposiciones específicas de la Carta se entienden estrictamente sin perjuicio de la aplicación de las demás disposiciones de la Carta;
REAFIRMANDO que el presente Protocolo no afecta a la aplicación de la Carta a los demás Estados miembros;
REAFIRMANDO que el presente Protocolo se entiende sin perjuicio de las demás obligaciones que incumben a Polonia y al ReinoUnido en virtud del Tratado de la Unión Europea, del Tratado de
Funcionamiento de la Unión Europea y del Derecho de la Unión en general,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
La Carta no amplía la competencia del Tribunal de Justicia de la Unión Europea ni de ningún otro órgano jurisdiccional de Polonia o del ReinoUnido para apreciar que las disposiciones legales o reglamentarias o las disposiciones, prácticas o acciones administrativas de Polonia o del ReinoUnido sean incompatibles con los derechos, libertades y principios fundamentales que reafirma.
En particular, y a fin de no dejar lugar a dudas, nada de lo dispuesto en el título IV de la Carta crea derechos que se puedan defender ante los órganos jurisdiccionales de Polonia o del Reino Unido, salvo en la medida en que Polonia o el ReinoUnido hayan contemplado dichos derechos en su legislación nacional.
Artículo 2
Cuando una disposición de la Carta se refiera a legislaciones y prácticas nacionales, sólo se aplicará en Polonia o en el ReinoUnido en la medida en que los derechos y principios que contiene se reconozcan en la legislación o prácticas de Polonia o del ReinoUnido .
SOBRE LAS IMPORTACIONES EN LA UNIÓN EUROPEA DE PRODUCTOSPETROLÍFEROS REFINADOS EN LAS ANTILLAS NEERLANDESAS
DESEANDO aportar algunas precisiones sobre el régimen de intercambios aplicable a las importaciones en la Comunidad Económica Europea de productospetrolíferos refinados en las Antillas neerlandesas,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
El presente Protocolo será aplicable a los productospetrolíferos de las partidas 27.10, 27.11, 27.12, ex 27.13 (parafina, ceras de petróleo o de pizarras y residuos parafínicos) y 27.14 de la No m en clatura de Bruselas, importados para su consumo en los Estados miembros.
Artículo 2
Los Estados miembros se comprometen a conceder a los productospetrolíferos refinados en las Antillas neerlandesas las ventajas arancelarias que resulten de la asociación de estos últimos a la Unión, en las condiciones previstas en el presente Protocolo.
Estas disposiciones serán válidas cualesquiera que sean las normas de origen aplicadas por los Estados miembros.
Artículo 3
Cuando la Comisión, a instancia de un Estado miembro o por propia iniciativa, comprobare que las importaciones en la Unión de productospetrolíferos refinados en las Antillas neerlandesas con arreglo al régimen previsto en el artículo 2 supra provocan dificultades reales en el mercado de uno o varios Estados miembros, decidirá que los Estados miembros interesados introduzcan, aumente no reintroduzcan los derechos de aduana aplicables a dichas importaciones, en la medida y para el período necesario para hacer frente a esta situación.
Los tipos de derechos de aduana así introducido sfi, aumentados o reintroducidos no podrán sobrepasar los de los derechos de aduana aplicables a terceros países para estos mismos productos.
Las disposiciones previstas en el apartado precedente podrá aplicarse en cualquier caso cuando las importaciones en la Unión de productospetrolíferos refinados en las Antillas neerlandesas alcancen la cifra de 2 millones de toneladas anuales.
Las decisiones tomadas por la Comisión en virtud de los apartados precedentes, incluidas aquellas encaminadas a rechazar la petición de un Estado miembro, serán comunicadas al Consejo.
Éste podrá, a instancia de cualquier Estado miembro, ocuparse de el las y podrá, en todo momento, modificarlas o anularlas.
Artículo 4
Si un Estado miembro estimare que las importaciones de productospetrolíferos refinados en las Antillas neerlandesas, efectuadas directamente o por medio de otro Estado miembro con arreglo al régimen previsto en el artículo 2 supra, provocan dificultades reales en su mercado y que es necesaria una acción inmediata para hacer frente a las mismas, podrá decidir por propia iniciativa aplicar a estas importaciones derechos de aduana cuyos tipos no podrán sobrepasar los de los derechos de aduana aplicables a terceros países para los mismos productos.
Notificará esta decisión a la Comisión, que decidirá, en un plazo de un mes, si las medidas adoptadas por el Estado pueden mantenerse o deben modificarse o suprimirse.
Las disposiciones del apartado 3 del artículo 3 serán aplicables a esta decisión de la Comisión.
Cuando las importaciones de productospetrolíferos refinados en las Antillas Neerlandesas, efectuadas directamente o por medio de otro Estado miembro con arreglo al régimen previsto en el artículo 2 supra, en uno o varios Estados miembros de la CEE sobrepasen durante un año natural los tonelajes indicados en el Anexo del presente Protocolo, las medidas eventualmente adoptadas en virtud del apartado 1 por este o por estos Estados miembros para el año en curso serán consideradas como legítimas.
La Comisión, después de haberse asegurado de que se han alcanzado los tonelajes fijados, tomará nota de las medidas adoptadas .
En tal caso, los demás Estados miembros se abstendrán de recurrir al Consejo.
Artículo 5
Si la Unión decidiere aplicar restricciones cuantitativas a las importaciones de productospetrolíferos de cualquier procedencia, estas restricciones podrán aplicarse también a las importaciones de estos productos procedentes de las Antillas neerlandesas.
En tal caso, se concederá un trato preferencial a las Antillas neerlandesas frente a terceros países.
Artículo 6
Las disposiciones previstas en los artículos 2 a 5 serán revisadas por el Consejo, que decidirá por unanimidad, previa consulta al Parlamento Europeo y a la Comisión en el momento de la adopción de una definición común del origen de los productospetrolíferos procedentes de terceros países y de países asociados o en el momento de tomar decisiones en el marco de una política comercial común para los productos de que se trate o en el momento de establecer una política energética común.
No obstante, en el momento de efectuar la revisión, deberán mantenerse en todo caso a favor de las Antillas neerlandesas ventajas equivalentes en forma apropiada y para una cantidad mínima de 2 millones y medio de toneladas de productospetrolíferos .
Los compromisos de la Unión con respecto a las ventajas equivalentes mencionadas en el apartado 2 del presente artículo podrán ser, en caso necesario, distribuidos por países teniendo en cuenta los tonelajes indicados en el Anexo del presente Protocolo.
Artículo 7
Para la ejecución del presente Protocolo, la Comisión se encargará de seguir el desarrollo de las importaciones en los Estados miembros de productospetrolíferos refinados en las Antillas neerlandesas.
Los Estados miembros comunicarán a la Comisión, que procurará su difusión, toda información útil al respecto, de conformidad con las modalidades administrativas que el la recomiende.
Para la aplicación del apartado 2 del artículo 4 del Protocolo sobre las importaciones en la Unión Europea de productospetrolíferos refinados en las Antillas neerlandesas, las Altas Partes Contratantes han decidido que la cantidad de 2 millones de toneladas de productospetrolíferos de las Antillas se reparta entre los Estados miembros como sigue:
Unión Económica Belgo-Luxemburguesa . . . . . . . . . . . . . . . . . . . . . . . . . . .
Países Bajos. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
RELATIVO A DETERMINADAS DISPOSICIONES SOBRE ADQUISICIÓN DE BIENESINMUEBLES EN DINAMARCA
DESEANDO resolver ciertos problemas importantes que interesan a Dinamarca,
HAN CONVENIDO en la siguiente disposición que se incorporará como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
No obstante lo dispuesto en los Tratados, Dinamarca podrá mantener la legislación vigente sobre la adquisición de bienesinmuebles distintos de las viviendas de residencia permanente.
SOBRE EL ARTÍCULO 157 DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
HAN CONVENIDO en la siguiente disposición que se incorporará como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
A los fines de aplicación del artículo 157 del Tratado de Funcionamiento de la Unión Europea, las prestaciones en virtud de un régimen profesional de seguridad social no se considerarán retribución en el caso y en la medida en que puedan asignarse a los períodos de empleo anteriores al 17 de mayo de 1990, excepto en el caso de los trabajadores o sus derechohabientes que, antes de esa fecha, hubieran incoado una acción ante los tribunales o presentado una reclamación equivalente según el Derecho nacional de aplicación .
SOBRE EL RÉGIMEN ESPECIAL APLICABLE A GROENLANDIA
Artículo único
Los productos sometidos a la organización común de mercados en el sector de la pesca, originarios de Groenlandia e importados en la Unión, estarán, dentro del respeto a los mecanismos de la organización común de mercados, exentos de derechos de aduana y de exacciones de efecto equivalente, así como de restricciones cuantitativas y de medidas de efecto equivalente, siempre que las posibilidades de acceso a las zonas de pesca groenlandesas ofrecidas a la Unión, en virtud de un acuerdo entre la Unión y la autoridad competente sobre Groenlandia, sean satisfactorias para la Unión.
Todas las medidas relativas al régimen de importación de tales productos, incluidas las relativas a la adopción de dichas medidas, se adoptarán según el procedimiento previsto en el artículo 43 del Tratado de Funcionamiento de la Unión Europea.
SOBRE EL ARTÍCULO 40.3.3 DE LA CONSTITUCIÓN IRLANDESA
HAN CONVENIDO en la siguiente disposición, que se incorporará como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la C o m u nidad Europea de la Energía Atómica:
Ninguna disposición de los Tratados, del Tratado constitutivo de la Comunidad Europea de la Energía Atómica ni de los Tratados y actos por los que se modifica no completan dichos Tratados afectará a la aplicación en Irlanda del artículo 40.3.3 de la Constitución irlandesa.
SOBRE LAS DISPOSICIONESTRANSITORIAS
CONSIDERANDO que, para organizar la transición entre las disposiciones institucionales de los Tratados aplicables antes de la entrada en vigor del Tratado de Lisboa y las disposiciones de dicho Tratado, es preciso prever disposiciones transitorias,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea, al Tratado de Funcionamiento de la Unión Europea y al Tratado constitutivo de la
Artículo 1
En el presente Protocolo, la expresión «los Tratados» designa el Tratado de la Unión Europea, el Tratado de Funcionamiento de la Unión Europea y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Artículo 2
Con tiempo suficiente antes de las elecciones parlamentarias europeas de 2009, el Consejo Europeo adoptará, de conformidad con el párrafo segundo del apartado 2 del artículo 14 del Tratado de la Unión Europea, una decisión por la que se fije la composición del Parlamento Europeo.
Hasta que finalice la legislatura 2004-2009, la composición y el número de miembros del Parlamento Europeo seguirán siendo los existentes en el momento de la entrada en vigor del Tratado de Lisboa.
Artículo 3
De conformidad con el apartado 4 del artículo 16 del Tratado de la Unión Europea, las disposiciones de dicho apartado y las disposiciones del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea, relativas a la definición de la mayoría cualificada en el Consejo Europeo y en el Consejo, surtirán efecto el 1 de noviembre de 2014.
Entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, cuando un acuerdo deba adoptarse por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que el acuerdo se adopte por la mayoría cualificada que se define en el apartado 3.
En este caso se aplicarán los apartados 3 y 4.
Hasta el 31 de octubre de 2014, estarán en vigor las disposiciones siguientes, sin perjuicio de lo dispuesto en párrafo segundo del apartado 1 del artículo 235 del Tratado de Funcionamiento de la Unión Europea.
Cuando el Consejo Europeo o el Consejo deban adoptar un acuerdo por mayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
Para su adopción, los acuerdos requerirán al menos 255 votos que representen la votación favorable de la mayoría de los miembros, cuando en virtud de los Tratados deban ser adoptados a propuesta de la Comisión.
En los demás casos, requerirán al menos 255 votos que representen la votación favorable de dos tercios de los miembros como mínimo.
Cuando el Consejo Europeo o el Consejo adopten un acto por mayoría cualificada, cualquier miembro del Consejo Europeo o del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el 62 % de la población total de la Unión.
Si se pusiere de manifiesto que esta condición no se cumple, el acto en cuestión no será adoptado.
Hasta el 31 de octubre de 2014, cuando, en aplicación de los Tratados, no participen en la votación todos los miembros del Consejo, es decir, en los casos en que se remita a la mayoría cualificada definida con arreglo al apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea, la mayoría cualificada se definirá como la misma proporción de votos ponderados y la misma proporción del número de miembros del Consejo y, en su caso, el mismo porcentaje de población de los Estados miembros de que se trate, que los establecidos en el apartado 3 del presente artículo .
DISPOSICIONES RELATIVAS A LAS FORMACIONES DEL CONSEJO
Artículo 4
Hasta la entrada en vigor de la decisión contemplada en el párrafo primero del apartado 6 del artículo 16 del Tratado de la Unión Europea, el Consejo podrá reunirse en las formaciones previstas en los párrafos segundo y tercero de dicho apartado, así como en las demás formaciones cuya lista se establezca mediante una decisión del Consejo de Asuntos Generales adoptada por mayoría simple.
DISPOSICIONES RELATIVAS A LA COMISIÓN, INCLUIDO EL ALTO REPRESENTANTE DE LA UNIÓN PARA ASUNTOS EXTERIORES Y POLÍTICA DE SEGURIDAD
Artículo 5
Los miembros de la Comisión que estén en funciones en la fecha de entrada en vigor del Tratado de Lisboa seguirán ejerciéndolas hasta el fin de su mandato.
No obstante, el día del nombramiento del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad tocará a su fin el mandato del miembro que tenga la misma nacionalidad que el Alto Representante.
DISPOSICIONES RELATIVAS AL SECRETARIO GENERAL DEL CONSEJO, ALTO REPRESENTANTE DE LA POLÍTICAEXTERIOR Y DE SEGURIDAD COMÚN, Y AL SECRETARIO GENERAL ADJUNTO DEL CONSEJO
Artículo 6
Los mandatos del Secretario General del Consejo, Alto Representante de la PolíticaExterior y de Seguridad Común, y del Secretario General Adjunto del Consejo tocarán a su fin en la fecha de entrada en vigor del Tratado de Lisboa.
El Consejo nombrará un Secretario General de conformidad con el apartado 2 del artículo 240 del Tratado de Funcionamiento de la Unión Europea.
DISPOSICIONES RELATIVAS A LOS ÓRGANOS CONSULTIVOS
Artículo 7
Hasta la entrada en vigor de la decisión contemplada en el artículo 301 del Tratado de Funcionamiento de la Unión Europea, el reparto de los miembros del Comité Económico y Social será el siguiente:
España Francia Italia Chipre Letonia Lituania Luxemburgo Hungría
Eslovenia Eslovaquia Finlandia Suecia ReinoUnido
Artículo 8
Hasta la entrada en vigor de la decisión contemplada en el artículo 305 del Tratado de Funcionamiento de la Unión Europea, el reparto de los miembros del Comité de las Regiones será el siguiente:
DISPOSICIONESTRANSITORIAS RELATIVAS A LOS ACTOS ADOPTADOS EN VIRTUD DE LOS TÍTULOS V Y VI DEL TRATADO DE LA UNIÓN EUROPEA ANTES DE LA ENTRADA EN VIGOR DEL TRATADO DE LISBOA
Artículo 9
Los efectos jurídicos de los actos de las instituciones, órganos y organismos de la Unión adoptados en virtud del Tratado de la Unión Europea antes de la entrada en vigor del Tratado de Lisboa se mantienen en tanto dichos actos no hayan sido derogados, anulados o modificados en aplicación de los Tratados.
Lo mismo ocurre con los convenios celebrados entre los Estados miembros sobre la base del Tratado de la Unión Europea.
Artículo 10
Con carácter transitorio y con respecto a los actos de la Unión en el ámbito de la cooperación policial y judicial en materia penal que hayan sido adoptados antes de la entrada en vigor del Tratado de Lisboa, las atribuciones de las instituciones en la fecha de entrada en vigor de dicho Tratado serán
30.3.2010 las siguientes: las atribuciones de la Comisión en virtud del artículo 258 del Tratado de Funcionamiento de la Unión Europea no serán aplicables y las atribuciones del Tribunal de Justicia de la Unión Europea en virtud del título VI del Tratado de la Unión Europea, en su versión vigente antes de la entrada en vigor del Tratado de Lisboa, seguirán siendo las mismas, a un cuando hayan sido aceptadas con arreglo al apartado 2 del artículo 35 del mencionado Tratado de la Unión Europea.
La modificación de un acto contemplado en el apartado 1 conllevará que se apliquen, respecto del acto modificado y en relación con los Estados miembros a los que vaya a aplicarse el mismo, las atribuciones de las instituciones mencionadas en dicho apartado que establecen los Tratados.
En cualquier caso, la medida transitoria mencionada en el apartado 1 dejará de tener efectos cinco años después de la entrada en vigor del Tratado de Lisboa.
A más tardar seis meses antes de la conclusión del período transitorio contemplado en el apartado 3, el ReinoUnido podrá notificar al Consejo que no acepta, con respecto a los actos contemplados en el apartado 1, las atribuciones de las instituciones mencionadas en el apartado 1 que establecen los Tratados.
En caso de que el ReinoUnido haya realizado dicha notificación, dejarán de aplicársele todos los actos contemplados en el apartado 1 a partir de la fecha de expiración del período transitorio contemplado en el apartado 3.
El presente párrafo no se aplicará a los actos modificados que sean aplicables al ReinoUnido de conformidad con lo indicado en el apartado 2.
El Consejo, que se pronunciará por mayoría cualificada a propuesta de la Comisión, determinará las medidas necesarias, bien transitorias o que deriven de lo anterior.
El ReinoUnido no participará en la adopción de esta decisión.
La mayoría cualificada del Consejo se definirá de conformidad con la letra a) del apartado 3 del artículo 238 del Tratado de Funcionamiento de la Unión Europea.
El Consejo, que se pronunciará por mayoría cualificada a propuesta de la Comisión, también podrá adoptar una decisión mediante la cual determine que el ReinoUnido soportará las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de su decisión de dejar de participar en dichos actos .
El ReinoUnido podrá notificar ulteriormente al Consejo, en cualquier momento, su deseo de participar en actos que hayan dejado de aplicársele con arreglo al párrafo primero del apartado 4.
En este caso se aplicarán, según proceda, las disposiciones pertinentes del Protocolo sobre el acervo de Schengenintegrado en el marco de la Unión Europea o del Protocolo sobre la posición del ReinoUnido e Irlanda respecto del espacio de libertad, seguridad y justicia.
Las atribuciones de las instituciones con respecto a dichos actos serán las establecidas por los Tratados.
Al aplicar los Protocolos pertinentes, las instituciones de la Unión y el ReinoUnido tratarán de restablecer el mayor nivel posible de participación del ReinoUnido en el acervo de la Unión en el ámbito del espacio de libertad, seguridad y justicia, evitando que en la práctica ello afecte gravemente al funcionamiento de sus diversos componentes y respetando la coherencia de éstos.
SOBRE LAS CONSECUENCIAS FINANCIERAS DE LA EXPIRACIÓN DEL TRATADOCECA Y EL FONDO DE INVESTIGACIÓN DEL CARBÓN Y DEL ACERO
RECORDANDO que todos los elementos del patrimonio activo y pasivo de la Comunidad Europea del Carbón y del Acero, tal como existían a 23 de julio de 2002, fueron transferidos a la Comunidad
TOMANDO EN CONSIDERACIÓN que es deseable utilizar dichos fondos para la investigación en los sectores vinculados a la industria del carbón y del acero, y la consiguiente necesidad de establecer algunas reglas particulares al efecto,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado de la Unión Europea y al Tratado de Funcionamiento de la Unión Europea:
Artículo 1
Sin perjuicio de todo incremento o disminución que pudiera producirse a raíz de las operaciones de liquidación, el valor neto de dichos elementos, tal como figuren en el balance de la CECA a 23 de julio de 2002, se considerará como un patrimonio destinado a la investigación en los sectores relacionados con la industria del carbón y del acero, designado como «CECA en liquidación».
Tras el cierre de la liquidación, el patrimonio se denominará «Activos del Fondo de Investigación del Carbón y del Acero».
Los ingresos que genere este patrimonio, denominados «Fondo de Investigación del Carbón y del Acero», se utilizarán exclusivamente con fines de investigación en los sectores vinculados a la industria del carbón y del acero al margen del programa marco de investigación, de conformidad con lo dispuesto en el presente Protocolo y en los actos adoptados en virtud del mismo.
Artículo 2
El Consejo, con arreglo a un procedimiento legislativo especial y previa aprobación del Parlamento Europeo, adoptará todas las disposiciones necesarias para la aplicación del presente Protocolo, incluidos los principios esenciales.
El Consejo adoptará, a propuesta de la Comisión y previa consulta al Parlamento Europeo, las medidas que establezcan las directrices financieras plurianuales para la gestión del patrimonio del Fondo de Investigación del Carbón y del Acero, así como de las directrices técnicas para el programa de investigación de dicho Fondo.
Artículo 3
Salvo disposición en contrario del presente Protocolo y de los actos adoptados en virtud del mismo, serán de aplicación las disposiciones de los Tratados.
LISTA PREVISTA EN EL ARTÍCULO 38 DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
Denominación de los productos
Animales vivos
Pescados, crustáceos y moluscos
Leche y productos lácteos; huevos de ave; miel natural
Tripas, vejigas y estómagos de animales (distintos de los de pescado), enteros o en trozos
Productos de origen animal no expresados ni comprendidos en otras partidas; animales muertos de los capítulos 1 o 3, impropios para el consumo humano
Legumbres, plantas, raíces y tubérculos alimenticios
Frutos comestibles; cortezas de agrios y de melones
Café, té y especias, con exclusión de la yerba mate (partida 09.03)
Productos de la molinería; malta; almidones y féculas; gluten; inulina
Semillas y frutos oleaginosos; semillas, simientes y frutos diversos; plantas industriales y medicinales; pajas y forrajes
Sebos (de las especies bovina, ovina y caprina) en bruto o fundidos, incluidos los sebos llamados «primeros jugos»
Estearina solar; oleoestearina; aceite de manteca de cerdo y oleomargarina no emulsionada, sin mezcla ni preparación alguna
Grasas y aceites de pescado y de mamíferos marinos, incluso refinados
Aceites vegetales fijos, fluidos o concretos, brutos, purificados o refinados
Grasas y aceites animales o vegetales hidrogenados, incluso refinados, pero sin preparación ulterior
Denominación de los productos
Residuos procedentes del tratamiento de los cuerpos grasos o de las ceras animales o vegetales
Preparados de carnes, de pescados, de crustáceos y de moluscos
Azúcares de remolacha y de caña, en estado sólido
Otros azúcares; jarabes; sucedáneos de la miel, incluso mezclados con miel natural; azúcares y melazas caramelizadas
Azúcares, jarabes y melazas aromatizados o con adición de colorantes (incluidos el azúcar con vainilla o vainillina), con excepción de los zumos de frutas con adición de azúcar en cualquier porcentaje
Cáscara, cascarilla, películas y residuos de cacao
Preparados de legumbres, de hortalizas, de frutas y de otras plantas o partes de plantas
Mosto de uva parcialmente fermentado, incluso «apagado» sin utilización de alcohol
Vinos de uva; mosto de uva «apagado» con alcohol (incluidas las mistelas)
Sidra, perada, aguamiel y otras bebidas fermentadas ex 22.08 (*) ex 22.09 (*)
Alcohol etílico desnaturalizado o sin desnaturalizar, de cualquier g r a d u a ción, obtenido con los productos agrícolas que se enumeran en el anexo I, con exclusión de los aguardientes, licores y demás bebidas espirituosas; preparados alcohólicos compuestos (llamados «extractos concentrados») para la fabricación de bebidas
Vinagre y sus sucedáneos comestibles
Residuos y desperdicios de las industrias alimenticias; alimentos preparados para animales
Corcho natural en bruto y desperdicios de corcho; corcho triturado, granulado o pulverizado
Denominación de los productos
Lino en bruto (mies de lino), enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de lino (incluidas las hilachas)
Cáñamo (Cannabis sativa) en rama, enriado, espadado, rastrillado (peinado) o trabajado de otra forma, pero sin hilar; estopas y desperdicios de cáñamo (incluidas las hilachas)
PAÍSES Y TERRITORIOS DE ULTRAMAR A LOS QUE SE APLICARÁN LAS DISPOSICIONES DE LA CUARTA PARTE DEL TRATADO DE FUNCIONAMIENTO DE LA UNIÓN EUROPEA
— Nueva Caledonia y sus dependencias,
— tierras australes y antárticas francesas,
— Santa El en a y sus dependencias,
— territorio antártico británico,
— territorios británicos del Océano Índico,
— Islas Vírgenes británicas,
DECLARACIONES
ANEJAS AL ACTA FINAL DE LA CONFERENCIA INTERGUBERNAMENTAL QUE HAADOPTADO EL TRATADO DE LISBOA firmado el 13 de diciembre de 2007
DECLARACIONES RELATIVAS A DISPOSICIONES DE LOS TRATADOS
Declaración relativa a la Carta de los DerechosFundamentales de la Unión Europea
La Carta de los DerechosFundamentales de la Unión Europea, que tiene carácter jurídicamente vinculante, confirma los derechosfundamentales garantizados por el Convenio Europeo para la Protección de los Derechos Humanos y de las LibertadesFundamentales y tal como resultan de las tradiciones constitucionales comunes a los Estados miembros.
La Carta no amplía el ámbito de aplicación del Derecho de la Unión más allá de las competencias de la Unión ni crea ninguna nueva competencia ni ningún nuevo cometido para la Unión y no modifica las competencias y cometidos definidos por los Tratados.
Declaración relativa al apartado 2 del artículo 6 del Tratado de la Unión Europea
La Conferencia conviene en que la adhesión de la Unión al Convenio Europeo para la Protección de los Derechos Humanos y de las LibertadesFundamentales debería realizarse de manera que se preserven las especificidades del ordenamiento jurídico de la Unión.
En este contexto, la Conferencia toma nota de que existe un diálogo regular entre el Tribunal de Justicia de la Unión Europea y el Tribunal Europeo de Derechos Humanos, diálogo que podrá fortalecerse cuando la Unión se adhiera al citado Convenio.
Declaración relativa al artículo 8 del Tratado de la Unión Europea
La Unión tendrá en cuenta la situación particular de los países de pequeña dimensión territorial que mantienen con el la relaciones específicas de proximidad.
El escaño adicional del Parlamento Europeo se asignará a Italia.
Declaración relativa al acuerdo político del Consejo Europeo sobre el proyecto de Decisión relativa a la composición del Parlamento Europeo
El Consejo Europeo dará su aprobación política al proyecto revisado de Decisión relativa a la composición del Parlamento Europeo para la legislatura 2009-2014, basándose en la propuesta del Parlamento Europeo.
Declaración relativa a los apartados 5 y 6 del artículo 15, a los apartados 6 y 7 del artículo 17 y al artículo 18 del Tratado de la Unión Europea
En la elección de las personas que habrán de desempeñar los cargos de Presidente del Consejo Europeo, Presidente de la Comisión y Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad deberá tenerse debidamente en cuenta la necesidad de respetar la diversidad geográfica y demográfica de la Unión y de sus Estados miembros.
Declaración relativa al apartado 4 del artículo 16 del Tratado de la Unión Europea y al apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que la Decisión relativa a la aplicación del apartado 4 del artículo 16 del Tratado de la Unión Europea y del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea será adoptada por el Consejo en la fecha del afirma del Tratado de Lisboa y entrará en vigor el día en que entre en vigor dicho Tratado .
El proyecto de Decisión figura a continuación:
Proyecto de Decisión del Consejo relativa a la aplicación del apartado 4 del artículo 16 del Tratado de la Unión Europea y del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, por una parte, y a partir del 1 de abril de 2017, por otra
EL CONSEJO DE LA UNIÓN EUROPEA,
Considerando lo siguiente:
Conviene adoptar unas disposiciones que permitan una transición fluida del sistema de toma de decisiones por mayoría cualificada en el Consejo -definido en el apartado 3 del artículo 3 del Protocolo sobre las disposiciones transitorias, que seguirá aplicándose hasta el 31 de octubre de 2014- al sistema de votación previsto en el apartado 4 del artículo 16 del Tratado de la Unión Europea y en el apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea, que se aplicará a partir del 1 de noviembre de 2014, incluidas, durante un período transitorio que concluirá el 31 de marzo de 2017, algunas disposiciones específicas previstas en el apartado 2 del artículo 3 de dicho Protocolo.
Se recuerda que es práctica del Consejo hacer todo lo posible por reforzar la legitimidad democrática de los actos adoptados por mayoría cualificada.
Sección 1 Disposiciones aplicables entre el 1 de noviembre de 2014 y el 31 de marzo de 2017
Artículo 1
Entre el 1 de noviembre de 2014 y el 31 de marzo de 2017, si un número de miembros del Consejo que represente: a) al menos las tres cuartas partes de la población, o b) al menos las tres cuartas partes del número de Estados miembros, necesario para constituir una minoría de bloqueo en aplicación del párrafo primero del apartado 4 del artículo 16 del Tratado de la Unión Europea o del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea manifiesta su oposición a que el Consejo adopte un acto por mayoría cualificada, el Consejo debatirá el asunto.
Artículo 2
En el transcurso de dichos debates, el Consejo hará cuanto esté en suma no para lograr, dentro de un plazo razonable y sin afectar a los plazos obligatorios establecidos en el Derecho de la Unión, una solución satisfactoria para responder a las preocupaciones expuestas por los miembros del Consejo a los que se refiere el artículo 1.
Artículo 3
A tal fin, el Presidente del Consejo, asistido por la Comisión y dentro del respeto del Reglamento interno del Consejo, tomará todas las iniciativas necesarias para facilitar la consecución de una base de acuerdo más amplia en el Consejo.
Los miembros del Consejo le prestarán su ayuda.
Sección 2 Disposiciones aplicables a partir del 1 de abril de 2017
Artículo 4 A partir del 1 de abril de 2017, si un número de miembros del Consejo que represente: a) al menos el 55 % de la población, o b) al menos el 55 % del número de Estados miembros,
30.3.2010 necesario para constituir una minoría de bloqueo en aplicación del párrafo primero del apartado 4 del artículo 16 del Tratado de la Unión Europea o del apartado 2 del artículo 238 del Tratado de Funcionamiento de la Unión Europea manifiesta su oposición a que el Consejo adopte un acto por mayoría cualificada, el Consejo debatirá el asunto.
Artículo 5
En el transcurso de dichos debates, el Consejo hará cuanto esté en suma no para lograr, dentro de un plazo razonable y sin afectar a los plazos obligatorios establecidos en el Derecho de la Unión, una solución satisfactoria para responder a las preocupaciones expuestas por los miembros del Consejo a los que se refiere el artículo 4.
Artículo 6
A tal fin, el Presidente del Consejo, asistido por la Comisión y dentro del respeto del Reglamento interno del Consejo, tomará todas las iniciativas necesarias para facilitar la consecución de una base de acuerdo más amplia en el Consejo.
Los miembros del Consejo le prestarán su ayuda.
Sección 3 Entrada en vigor
Artículo 7 La presente Decisión entrará en vigor el día de la entrada en vigor del Tratado de Lisboa.
Declaración relativa a las medidas prácticas que deberán adoptarse al entrar en vigor el Tratado de Lisboa por lo que respecta a la Presidencia del Consejo Europeo y del Consejo de Asuntos Exteriores
En caso de que el Tratado de Lisboa entre en vigor después del 1 de enero de 2009, la Conferencia invita a las autoridades competentes del Estado miembro que ejerza la presidencia semestral del Consejo en ese momento, por una parte, y a la personalidad que será elegida Presidente del Consejo Europeo y a la personalidad que será nombrada Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, por otra, a adoptar las medidas concretas necesarias, consultando a la presidencia semestral siguiente, que permitan una transición eficaz por lo que respecta a los aspectos materiales y organizativos del ejercicio de la Presidencia del Consejo Europeo y del Consejo de Asuntos Exteriores.
Declaración relativa al apartado 9 del artículo 16 del Tratado de la Unión Europea sobre la Decisión del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo
La Conferencia declara que el Consejo debería empezar a preparar la decisión por la que se fijen los procedimientos de aplicación de la decisión relativa al ejercicio de la Presidencia del Consejo en cuanto se firme el Tratado de Lisboa y aprobarla políticamente en un plazo de seis meses.
A continuación se recoge un proyecto de Decisión del Consejo Europeo, que se adoptará el día de la entrada en vigor de dicho Tratado:
Proyecto de Decisión del Consejo Europeo relativa al ejercicio de la Presidencia del Consejo
Artículo 1
La presidencia del Consejo, con excepción de la formación de Asuntos Exteriores, será desempeñada por grupos predeterminados de tres Estados miembros durante un período de dieciocho meses.
Estos grupos se formarán por rotación igual de los Estados miembros, atendiendo a su diversidad y a los equilibrios geográficos en la Unión.
Cada miembro del grupo ejercerá por rotación, durante un período de seis meses, la presidencia de todas las formaciones del Consejo, con excepción de la formación de Asuntos Exteriores.
Los demás miembros del grupo asistirán a la presidencia en todas sus responsabilidades con arreglo a un programa común.
Los miembros del grupo podrán convenir entre sí otros acuerdos.
Artículo 2
La presidencia del Comité de Representantes Permanentes de los Gobiernos de los Estados miembros será ejercida por un representante del Estado miembro que presida el Consejo de Asuntos Generales.
La presidencia del Comité Político y de Seguridad será desempeñada por un representante del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad.
La presidencia de los órganos preparatorios de las diversas formaciones del Consejo, con excepción de la formación de Asuntos Exteriores, corresponderá al miembro del grupo que presida la formación correspondiente, salvo decisión contraria de conformidad con el artículo 4.
Artículo 3
El Consejo de Asuntos Generales velará, en cooperación con la Comisión, por la coherencia y la continuidad de los trabajos de las diferentes formaciones del Consejo en el marco de una programación plurianual.
Los Estados miembros que ejerzan la presidencia adoptarán, con la ayuda de la Secretaría General del Consejo, todas las disposiciones necesarias para la organización y la buena marcha de los trabajos del Consejo.
Artículo 4
El Consejo adoptará una decisión por la que se establezcan las medidas de aplicación de la presente Decisión.
Declaración relativa al artículo 17 del Tratado de la Unión Europea
La Conferencia estima que la Comisión, cuando y a no cuente con nacionales de todos los Estados miembros, debería prestar especial atención a la necesidad de garantizar una total transparencia en las relaciones con todos los Estados miembros.
En consecuencia, la Comisión debería mantener un estrecho contacto con todos los Estados miembros, independientemente de que éstos tengan o no un nacional como miembro de la Comisión, y, en este contexto, debería prestar especial atención a la necesidad de compartir la información con todos los Estados miembros y consultarlos.
Además, la Conferencia considera que la Comisión debería tomar todas las medidas necesarias para garantizar que se tengan plenamente en cuenta las realidades políticas, sociales y económicas de todos los Estados miembros, incluso las de aquellos que no cuenten con ningún nacional entre los miembros de la Comisión.
Dichas medidas deberían incluir la garantía de que la posición de esos Estados miembros se tenga en cuenta mediante la adopción de disposiciones de organización adecuadas.
Declaración relativa a los apartados 6 y 7 del artículo 17 del Tratado de la Unión Europea
La Conferencia entiende que, en virtud de lo dispuesto en los Tratados, el Parlamento Europeo y el Consejo Europeo son responsables conjuntamente de la buena marcha del proceso que conduce a la elección del Presidente de la Comisión Europea.
Por consiguiente, antes de la decisión del Consejo Europeo, se mantendrán las necesarias consultas entre representantes del Parlamento Europeo y del Consejo Europeo, en el marco que se estime más oportuno.
Dichas consultas, conforme al o dispuesto en el párrafo primero del apartado 7 del artículo 17, versarán sobre el perfil de los candidatos al cargo de Presidente de la Comisión, teniendo en cuenta las elecciones al Parlamento Europeo.
Las condiciones de celebración de dichas consultas podrán precisarse en el momento oportuno, de común acuerdo entre el Parlamento Europeo y el Consejo Europeo.
Declaración relativa al artículo 18 del Tratado de la Unión Europea
La Conferencia declara que se mantendrán los contactos oportunos con el Parlamento Europeo durante los trabajos preparatorios que precedan al nombramiento del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad, que debe producirse en la fecha de entrada en vigor del Tratado de Lisboa, con arreglo al artículo 18 del Tratado de la Unión Europea y al artículo 5 del Protocolo sobre las disposiciones transitorias, cuyo mandato durará desde la citada fecha hasta el final del mandato de la Comisión que esté en funciones en ese momento .
Asimismo, respecto del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad cuyo mandato comenzará en noviembre de 2009, al mismo tiempo y con la misma duración que el de la próxima Comisión, la Conferencia recuerda que será nombrado con arreglo al o dispuesto en los artículos 17 y 18 del Tratado de la Unión Europea.
Declaración relativa a la políticaexterior y de seguridadcomún
La Conferencia destaca que las disposiciones del Tratado de la Unión Europea relativas a la políticaexterior y de seguridad común, como la creación del cargo de Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y la creación de un servicio europeo de acción exterior, se entenderán sin perjuicio de las responsabilidades de los Estados miembros, en su estado actual, para la formulación y dirección de su políticaexterior y sin perjuicio de su representación nacional en terceros países y organizacionesinternacionales .
La Conferencia recuerda asimismo que las disposiciones por las que se rige la política común de seguridad y defensa se entienden sin menoscabo del carácter específico de la política de seguridad y defensa de los Estados miembros.
Pone de relieve que la Unión Europea y sus Estados miembros seguirán vinculados por las disposiciones de la Carta de las Naciones Unidas y, en particular, por la responsabilidad primordial del Consejo de Seguridad y de sus Estados miembros de mantener la paz y la seguridad internacionales.
Declaración relativa a la políticaexterior y de seguridadcomún
Además de las normas y procedimientos específicos a que se hace referencia en el apartado 1 del artículo 24 del Tratado de la Unión Europea, la Conferencia subraya que las disposiciones referentes a la políticaexterior y de seguridad común, incluido lo relativo al Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad y al servicio europeo de acción exterior, no afectarán a las bases jurídicas, responsabilidades y competencias existentes de cada Estado miembro en relación con la formulación y conducción de su política exterior, su servicio diplomático nacional, sus relaciones con terceros países y su participación en organizaciones internacionales, incluida la pertenencia de un Estado miembro al Consejo de Seguridad de las Naciones Unidas.
La Conferencia observa por otro lado que las disposiciones correspondientes a la políticaexterior y de seguridadcomún no confieren nuevos poderes de iniciativa de decisiones a la Comisión ni amplían la función del Parlamento Europeo.
La Conferencia también recuerda que las disposiciones por las que se rige la política común de seguridad y defensa se entienden sin menoscabo del carácter específico de la política de seguridad y defensa de los Estados miembros.
Declaración relativa al artículo 27 del Tratado de la Unión Europea
La Conferencia declara que, en cuanto se haya firmado el Tratado de Lisboa, el Secretario General del Consejo, Alto Representante de la PolíticaExterior y de Seguridad Común, la Comisión y los Estados miembros deberían comenzar los trabajos preparatorios relativos al servicio europeo de acciónexterior .
Declaración relativa al apartado 2 del artículo 55 del Tratado de la Unión Europea
La Conferencia considera que la posibilidad de traducir los Tratados en las lenguas a que se refiere el apartado 2 del artículo 55 contribuye a cumplir el objetivo de respetar la riqueza de la diversidad cultural y lingüística de la Unión enunciado en el párrafo cuarto del apartado 3 del artículo 3.
En este contexto, la Conferencia confirma el compromiso de la Unión con la diversidad cultural de Europa y la especial atención que seguirá prestando a éstas y otras lenguas.
La Conferencia recomienda que los Estados miembros que deseen acogerse a la posibilidad reconocida en el apartado 2 del artículo 55, comuniquen al Consejo, en un plazo de seis meses a partir de la fecha del afirma del Tratado de Lisboa, la lengua o lenguas a las que se harán traducciones de los Tratados.
La Conferencia recuerda que, con arreglo a una jurisprudencia reiterada del Tribunal de Justicia de la Unión Europea, los Tratados y el Derecho adoptado por la Unión sobre la base de los mismos priman sobre el Derecho de los Estados miembros, en las condiciones establecidas por la citada jurisprudencia.
Además, la Conferencia ha decidido incorporar a la presente Acta Final el dictamen del Servicio Jurídico del Consejo sobre la primacía, tal como figura en el documento 11197/07 (JUR 260):
«Dictamen del Servicio Jurídico del Consejo de 22 de junio de 2007
Resulta de la jurisprudencia del Tribunal de Justicia que la primacía del Derecho comunitario es un principio fundamental del Derecho comunitario.
Según el Tribunal de Justicia, este principio es inherente a la naturaleza específica de la Comunidad Europea.
En el momento de la primera sentencia de esta jurisprudencia constante (Costa/ENEL, 15 de julio de 1964, asunto 6/64 (1) el Tratado no contenía mención alguna a la primacía, y todavía hoy sigue sin contenerla.
El hecho de que el principio de primacía no esté incluido en el futuro Tratado no cambiará en modo alguno la existencia de este principio ni la jurisprudencia existente del Tribunal de Justicia.
) “(…) se desprende que al Derecho creado por el Tratado, nacido de una fuente autónoma, no se puede oponer, en razón de su específica naturaleza original una norma interna, cualquiera que sea ésta, ante los órganos jurisdiccionales, sin que al mismo tiempo aquél pierda su carácter comunitario y se ponga ente la de juicio la base jurídica misma de la Comunidad.”»
Declaración relativa a la delimitación de las competencias
La Conferencia subraya que, de conformidad con el sistema de reparto de competencias entre la Unión y los Estados miembros previsto en el Tratado de la Unión Europea y en el Tratado de Funcionamiento de la Unión Europea, las competencias que los Tratados no hayan atribuido a la Unión serán de los Estados miembros.
Cuando los Tratados atribuyan a la Unión una competencia compartida con los Estados miembros en un ámbito determinado, los Estados miembros ejercerán su competencia en la medida en que la Unión no haya ejercido la suya o haya decidido dejar de ejercerla.
Esta última situación se plantea cuando las instituciones competentes de la Unión deciden derogar un acto legislativo, en particular para garantizar mejor el respeto constante de los principios de subsidiariedad y proporcionalidad.
El Consejo, a iniciativa de uno o varios de sus miembros (representantes de los Estados miembros) y de conformidad con el artículo 241 del Tratado de Funcionamiento de la Unión Europea, podrá pedir a la Comisión que presente propuestas de derogación de un acto legislativo.
La Conferencia se con gratula de que la Comisión declare que concederá una atención especial a dichas solicitudes.
De igual modo, los representantes de los Gobiernos de los Estados miembros, reunidos en una Conferencia intergubernamental, podrán decidir con arreglo al procedimiento de revisión ordinario previsto en los apartados 2 a 5 del artículo 48 del Tratado de la Unión Europea, modificar los Tratados en los que se fundamenta la Unión, incluso para aumentar o reducir las competencias atribuidas a la Unión en dichos Tratados.
Declaración relativa al artículo 8 del Tratado de Funcionamiento de la Unión Europea
La Conferencia conviene en que, en su empeño general por eliminar las desigualdades entre la mujer y el hombre, la Unión tratará en sus distintas políticas de combatir la violencia doméstica en todas sus formas.
Es preciso que los Estados miembros adopten todas las medidas necesarias para prevenir y castigar estos actos delictivos y para prestar apoyo y protección a las víctimas.
Declaración relativa al artículo 16 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que, siempre que las normas sobre protección de datos de carácter personal que hayan de adoptarse con arreglo al artículo 16 puedan tener una repercusión directa en la seguridad nacional, habrán de tenerse debidamente en cuenta las características específicas de la cuestión.
Recuerda que la legislación actualmente aplicable (véase, en particular, la Directiva 95/46/CE) contiene excepciones específicas a este respecto .
Declaración relativa a la protección de datos de carácter personal en el ámbito de la cooperación judicial en materia penal y de la cooperación policial
La Conferencia reconoce que podrían requerirse normas específicas para la protección de datos de carácter personal y la libre circulación de dichos datos en los ámbitos de la cooperación judicial en materia penal y de la cooperación policial que se basen en el artículo 16 del Tratado de Funcionamiento de la Unión Europea, en razón de la naturaleza específica de dichos ámbitos .
Declaración relativa a los artículos 48 y 79 del Tratado de Funcionamiento de la Unión Europea
La Conferencia considera que, en caso de que un proyecto de acto legislativo basado en el apartado 2 del artículo 79 perjudica a aspectos fundamentales del sistema de seguridad social de un Estado miembro, como su ámbito de aplicación, coste o estructura financiera, o afecta al equilibrio financiero de ese sistema, según se recoge en el párrafo segundo del artículo 48, se tendrán debidamente en cuenta los intereses de dicho Estado miembro.
Declaración relativa al párrafo segundo del artículo 48 del Tratado de Funcionamiento de la Unión Europea
La Conferencia recuerda que, en este caso, de conformidad con lo dispuesto en el apartado 4 del artículo 15 del Tratado de la Unión Europea, el Consejo Europeo se pronunciará por consenso.
Declaración relativa a la personalidad jurídica de la Unión Europea
La Conferencia confirma que el hecho de que la Unión Europea tenga personalidad jurídica no autorizará en modo alguno a la Unión a legislar o actuar más allá de las competencias que los Estados miembros le han atribuido en los Tratados.
Declaración relativa a los artículos 75 y 215 del Tratado de Funcionamiento de la Unión Europea
La Conferencia recuerda que el respeto de los derechos y libertadesfundamentales implica, en particular, que se preste la debida atención a la protección y al respeto del derecho de las personas físicas o de las entidades de que se trate a disfrutar de las garantías previstas en la ley.
Para ello, y con objeto de garantizar un control jurisdiccional estricto de las decisiones por las que se impongan medidas restrictivas a una persona física o a una entidad, dichas decisiones deberán basarse en unos criterios claros y precisos.
Estos criterios deberían ajustarse a la especificidad de cada una de las medidas restrictivas.
Declaración relativa a la no participación de un Estado miembro en una medidabasada en el título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que cuando un Estado miembro opte por no participar en una medidabasada en el título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea, el Consejo mantendrá un amplio debate sobre las repercusiones y posibles efectos de la no participación de dicho Estado miembro en la medida.
Además, cualquier Estado miembro podrá invitar a la Comisión a examinar la situación sobre la base del artículo 116 del Tratado de Funcionamiento de la Unión Europea.
Los anteriores párrafos se entienden sin perjuicio de la posibilidad de que un Estado miembro eleve al Consejo Europeo esta cuestión.
Declaración relativa al párrafo segundo del apartado 1 del artículo 85 del Tratado de Funcionamiento de la Unión Europea
La Conferencia considera que los reglamentos a que se refiere el párrafo segundo del apartado 1 del artículo 85 del Tratado de Funcionamiento de la Unión Europea deberían tener en cuenta las normas y prácticas nacionales relativas al inicio de investigaciones penales.
Declaración relativa al artículo 98 del Tratado de Funcionamiento de la Unión Europea
La Conferencia toma nota de que las disposiciones del artículo 98 se aplicarán con arreglo a la práctica actual.
La frase «las medidas (…) necesarias para compensar las desventajas económicas que la división de Alemania ocasiona a la economía de determinadas regiones de la República Federal, afectadas por esta división» debe interpretarse de acuerdo con la jurisprudencia existente del Tribunal de Justicia de la Unión Europea.
Declaración relativa a la letra c) del apartado 2 del artículo 107 del Tratado de Funcionamiento de la Unión Europea
La Conferencia toma nota de que la letra c) del apartado 2 del artículo 107 debe interpretarse de acuerdo con la jurisprudencia existente del Tribunal de Justicia de la Unión Europea en materia de aplicabilidad de estas disposiciones a las ayudas concedidas a determinadas regiones de la RepúblicaFederal de Alemania afectadas por la antigua división de Alemania.
Declaración relativa al artículo 126 del Tratado de Funcionamiento de la Unión Europea
Por lo que respecta al artículo 126, la Conferencia confirma que los dos pilares de la política económica y presupuestaria de la Unión y de los Estados miembros consisten en fortalecer el potencial de crecimiento y garantizar unas situaciones presupuestarias saneadas.
El Pacto de Estabilidad y Crecimiento es un instrumento importante para lograr estos objetivos .
La Conferencia reitera su adhesión a las disposiciones relativas al Pacto de Estabilidad y Crecimiento, que constituyen el marco en el que se debe efectuar la coordinación de las políticas presupuestarias de los Estados miembros.
La Conferencia confirma que un sistema basado en normas es la mejor garantía de que los compromisos se cumplan y de que todos los Estados miembros sean tratados en condiciones de igualdad.
Dentro de este marco, la Conferencia reitera asimismo su adhesión a los objetivos de la estrategia de Lisboa: creación de empleo, reformas estructurales y cohesión social.
La Unión tiene por objeto lograr un crecimiento económico equilibrado y la estabilidad de los precios.
Las políticas económicas y presupuestarias deben, por consiguiente, establecer las prioridades adecuadas en materia de reformas económicas, innovación, competitividad y fortalecimiento de la inversión privada y del consumo en las fases de débil crecimiento económico.
30.3.2010 particular mediante la reestructuración de los ingresos y gastos públicos, dentro del respeto de la disciplina presupuestaria, de conformidad con los Tratados y con el Pacto de Estabilidad y Crecimiento.
Los desafíos presupuestarios y económicos a que hacen frente los Estados miembros ponen de relieve la importancia de una política presupuestaria saneada al o largo de todo ciclo económico.
La Conferencia conviene en que los Estados miembros deberían aprovechar activamente los períodos de recuperación económica para consolidar sus finanzas públicas y mejorar su situación presupuestaria.
El objetivo es lograr de forma gradual un superávit presupuestario en períodos favorables, creando el margen necesario para hacer frente a las fases de recesión y contribuyendo así a la viabilidad a largo plazo de las finanzas públicas.
Los Estados miembros aguardan con interés las posibles propuestas de la Comisión, así como nuevas contribuciones de los Estados miembros encaminadas a reforzar y aclarar la aplicación del Pacto de Estabilidad y Crecimiento.
Los Estados miembros tomarán todas las medidas necesarias para aumentar el potencial de crecimiento de sus economías.
La mejora de la coordinación de la política económica podría favorecer este objetivo.
La presente Declaración no prejuzga el futuro debate sobre el Pacto de Estabilidad y Crecimiento.
Declaración relativa al artículo 156 del Tratado de Funcionamiento de la Unión Europea
La Conferencia confirma que las políticas descritas en el artículo 156 son en lo esencial competencia de los Estados miembros.
Las medidas de fomento y de coordinación que hayan de tomarse a escala de la Unión de conformidad con lo dispuesto en ese artículo revisten un carácter complementario.
Pretenden reforzar la cooperación entre Estados miembros y no armonizar los sistemas nacionales.
Las garantías y los usos vigentes en cada Estado miembro en lo referente a la responsabilidad de los interlocutores sociales no se verán afectadas.
La presente Declaración se entiende sin perjuicio de las disposiciones de los Tratados que atribuyen competencias a la Unión, incluido en el ámbito social.
Declaración relativa a la letra c) del apartado 4 del artículo 168 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que las medidas que se adopten en aplicación de la letra c) del apartado 4 del artículo 168 deben respetar los aspectos comunes de seguridad y tener como objetivo establecer normas elevadas de calidad y seguridad cuando, de no ser así, las normas nacionales que afectan al mercado interior representen un obstáculo para alcanzar un nivel elevado de protección de la salud humana.
Declaración relativa al artículo 174 del Tratado de Funcionamiento de la Unión Europea
La Conferencia considera que la expresión «regiones insulares» a que se hace referencia en el artículo 174 puede designar asimismo Estados insulares en su totalidad, siempre que se reúnan las condiciones necesarias.
Declaración relativa al artículo 179 del Tratado de Funcionamiento de la Unión Europea
La Conferencia conviene en que la acción de la Unión en el ámbito de la investigación y el desarrollo tecnológico tendrá debidamente en cuenta las orientaciones y opciones fundamentales contenidas en las políticas de investigación de los Estados miembros.
Declaración relativa al artículo 194 del Tratado de Funcionamiento de la Unión Europea
La Conferencia estima que el artículo 194 no afecta al derecho de los Estados miembros a adoptar las disposiciones necesarias para garantizar su abastecimiento energético en las condiciones establecidas en el artículo 347.
Declaración relativa al artículo 218 del Tratado de Funcionamiento de la Unión Europea sobre la negociación y celebración de acuerdos internacionales por los Estados miembros en relación con el espacio de libertad, seguridad y justicia
La Conferencia confirma que los Estados miembros podrán negociar y celebrar acuerdos con terceros países u organizacionesinternacionales en los ámbitos a que hacen referencia los capítulos 3, 4 y 5 del título V de la tercera parte, siempre y cuando dichos acuerdos se ajusten al Derecho de la Unión.
Declaración relativa al artículo 222 del Tratado de Funcionamiento de la Unión Europea
Sin perjuicio de las medidas adoptadas por la Unión para cumplir con su obligación de solidaridad respecto de un Estado miembro que sea objeto de un ataque terrorista o víctima de una catástrofe natural o de origen humano, ninguna de las disposiciones del artículo 222 pretende afectar al derecho de otro Estado miembro de escoger los medios más apropiados para cumplir con su obligación de solidaridad respecto de ese Estado miembro.
Declaración relativa al artículo 252 del Tratado de Funcionamiento de la Unión Europea sobre el número de abogados generales del Tribunal de Justicia
La Conferencia declara que si, en virtud del párrafo primero del artículo 252 del Tratado de Funcionamiento de la Unión Europea, el Tribunal de Justicia solicita aumentar el número de abogados generales en tres personas (es decir, once en vez de ocho), el Consejo, por unanimidad, dará su acuerdo sobre dicho aumento.
En ese caso, la Conferencia acuerda que Polonia, como y a ocurre con Alemania, Francia, Italia, España y el Reino Unido, tendrá un abogado general permanente y no participará y a en el sistema rotatorio. Por otra parte, el actual sistema de rotación afectará a cinco abogados generales en vez de a tres .
Declaración relativa al artículo 290 del Tratado de Funcionamiento de la Unión Europea
La Conferencia toma nota de la intención de la Comisión de seguir consultando a expertos nombrados por los Estados miembros para la elaboración de sus proyectos de actos delegados en el ámbito de los servicios financieros, conforme a su práctica establecida.
Declaración relativa al artículo 329 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que, al solicitar el establecimiento de una cooperación reforzada, los Estados miembros podrán indicar si y a en ese momento tienen intención de que se aplique el artículo 333, que dispone la ampliación de la votación por mayoría cualificada, o de recurrir al procedimiento legislativo ordinario.
Declaración relativa al artículo 352 del Tratado de Funcionamiento de la Unión Europea
La Conferencia declara que la referencia que hace el apartado 1 del artículo 352 del Tratado de Funcionamiento de la Unión Europea a los objetivos de la Unión remite a los objetivos enunciados en los apartados 2 y 3 del artículo 3 del Tratado de la Unión Europea y a los objetivos enunciados en el apartado 5 del artículo 3 de dicho Tratado, relativo a la acción exterior, en virtud de la quinta parte del Tratado de Funcionamiento de la Unión Europea.
Por consiguiente, una acción basada en el artículo 352 del Tratado de Funcionamiento de la Unión Europea no podrá perseguir únicamente los objetivos contemplados en el apartado 1 del artículo 3 del Tratado de la Unión Europea.
A este respecto, la Conferencia señala que, de conformidad con el apartado 1 del artículo 31 del Tratado de la Unión Europea, no podrán adoptarse actos legislativos en el ámbito de la políticaexterior y de seguridad común.
Declaración relativa al artículo 352 del Tratado de Funcionamiento de la Unión Europea
La Conferencia subraya que, de conformidad con la jurisprudencia reiterada del Tribunal de Justicia de la Unión Europea, el artículo 352 del Tratado de Funcionamiento de la Unión Europea, que forma parte integrante de un ordenamiento institucional basado en el principio de las competencias de atribución, no puede servir de base para ampliar el ámbito de las competencias de la Unión más allá del marco general que establecen las disposiciones de los Tratados en su conjunto, en particular aquellas por las que se definen las funciones y acciones de la Unión.
Este artículo no podrá en ningún caso servir de base para adoptar disposiciones que tengan por efecto, en esencia, por sus consecuencias , modificar los Tratados sin seguir el procedimiento que éstos fijan a tal efecto.
Declaración relativa al apartado 6 del artículo 355 del Tratado de Funcionamiento de la Unión Europea
Las Altas Partes Contratantes convienen en que el Consejo Europeo, en aplicación del apartado 6 del artículo 355, adoptará una decisión quedará lugar a la modificación del estatuto de Mayotte respecto de la Unión, con objeto de que dicho territorio pase a ser región ultraperiférica en el sentido del apartado 1 del artículo 355 y del artículo 349, cuando las autoridades francesas notifiquen al Consejo Europeo y a la Comisión que así lo permite la evolución en curso del estatuto interno de la isla.
DECLARACIONES RELATIVAS A PROTOCOLOS ANEJOS A LOS TRATADOS
Declaración relativa al artículo 5 del Protocolo sobre el acervo de Schengenintegrado en el marco de la Unión Europea
La Conferencia toma nota de que el Estado miembro que haya notificado, con arreglo al apartado 2 del artículo 5 del Protocolo sobre el acervo de Schengenintegrado en el marco de la Unión Europea, su deseo de no participar en una propuesta o iniciativa, podrá retirar dicha notificación en cualquier momento antes de que se adopte la medida para desarrollar el acervo de Schengen.
Declaración relativa al apartado 2 del artículo 5 del Protocolo sobre el acervo de Schengenintegrado en el marco de la Unión Europea
La Conferencia declara que, siempre que el ReinoUnido o Irlanda indique al Consejo su intención de no participar en una medida para desarrollar una parte del acervo de Schengen en la que uno u otro participe, el Consejo tendrá un amplio debate sobre las posibles repercusiones de la no participación de dicho Estado miembro en la medida.
El debate en el seno del Consejo se celebrará a la luz de las indicaciones facilitadas por la Comisión acerca de la relación entre la propuesta y el acervo de Schengen.
Declaración relativa al apartado 3 del artículo 5 del Protocolo sobre el acervo de Schengenintegrado en el marco de la Unión Europea
La Conferencia recuerda que, si el Consejo no toma una decisión tras un primer debate sobre el fondo de la cuestión, la Comisión puede presentar una propuesta modificada para que el Consejo realice un nuevo examen adicional de fondo en el plazo de cuatro meses.
Declaración relativa a los apartados 3, 4 y 5 del artículo 5 del Protocolo sobre el acervo de Schengenintegrado en el marco de la Unión Europea
La Conferencia toma nota de que las condiciones que se determinen en la decisión a que se refieren los apartados 3, 4 y 5 del artículo 5 del Protocolo sobre el acervo de Schengenintegrado en el marco de la Unión Europea podrán suponer que el Estado miembro de que se trate soporte las consecuencias financieras directas que pudieran derivarse, necesaria e inevitablemente, de su decisión de dejar de participar en la totalidad o una parte del acervo contemplado en cualquier decisión adoptada por el Consejo con arreglo al artículo 4 de dicho Protocolo.
Declaración relativa al Protocolo sobre la posición de Dinamarca
La Conferencia toma nota de que Dinamarca declara, en relación con los actos jurídicos que el Consejo adopte por sí solo o conjuntamente con el Parlamento Europeo y que contengan disposiciones aplicables a Dinamarca así como disposiciones que no le sean aplicables por tener una base jurídica a la que se aplique la parte I del Protocolo sobre la posición de Dinamarca, que no utilizará su derecho de voto para impedir la adopción de las disposiciones que no le sean aplicables .
La Conferencia toma nota asimismo de que Dinamarca, basándose en la Declaración de la Conferencia relativa al artículo 222, declara que su participación en acciones o actos jurídicos en aplicación del artículo 222 se llevará a cabo de conformidad con las parte sI y II del Protocolo sobre la posición de Dinamarca.
La Conferencia toma nota de que el Protocolo relativo a Italia, anexo al Tratado constitutivo de la Comunidad Económica Europea de 1957, modificado con ocasión de la adopción del Tratado de la Unión Europea, estipulaba que:
DESEANDO resolver determinados problemas particulares que afectan a Italia,
HAN CONVENIDO en las siguientes disposiciones, que se incorporarán como anexo al Tratado:
LOS ESTADOS MIEMBROS DE LA COMUNIDAD
TOMAN NOTA de que el Gobierno italiano ha emprendido la ejecución de un programa decenal de expansión económica, que tiene por objeto corregir los desequilibrios estructurales de la economía italiana, en particular equipando las zonas menos desarrolladas del sur y de las islas y creando nuevos puestos de trabajo a fin de eliminar el desempleo,
RECUERDAN que este programa del Gobierno italiano ha sido tomado en consideración y aprobado en sus principios y objetivos por organizaciones de cooperación internacional de las que el los son miembros,
RECONOCEN que, en interés común, deben alcanzarse los objetivos del programa italiano,
CONVIENEN, con objeto de facilitar al Gobierno italiano la realización de esta tarea, en recomendar a las instituciones de la Comunidad que apliquen todos los mecanismos y procedimientos previstos en el Tratado, procediendo, en especial, al empleo adecuado de los recursos del Banco Europeo de Inversiones y del Fondo Social Europeo,
SON DEL PARECER que las instituciones de la Comunidad deben tener en cuenta, al aplicar el Tratado, el esfuerzo que la economía italiana habrá de soportar en los próximos años y la conveniencia de evitar que se produzcan tensiones peligrosas, de manera especial en la balanza de pagos o en el nivel de empleo, que podrían comprometer la aplicación de este Tratado en Italia,
RECONOCEN en particular, que, en caso de aplicación de los artículos 109 H y 109 I, habrá que procurar que las medidas solicitadas al Gobierno italiano garanticen el cumplimiento de su programa de expansión económica y de elevación del nivel de vida de la población.».
Declaración relativa al artículo 10 del Protocolo sobre las disposicionestransitorias
La Conferencia invita al Parlamento Europeo, al Consejo y a la Comisión a que, en el marco de sus respectivas atribuciones, se esfuercen por adoptar, en los casos pertinentes y, en la medida de lo posible, en el plazo de cinco años mencionado en el apartado 3 del artículo 10 del Protocolo sobre las disposiciones transitorias, actos jurídicos que modifiquen o sustituyan a los actos contemplados en el apartado 1 del artículo 10 de dicho Protocolo.
DECLARACIONES DE ESTADOS MIEMBROS
Declaración del Reino de Bélgica relativa a los Parlamentos nacionales
Bélgica precisa que, en virtud de su Derecho constitucional, tanto la Cámara de Representantes y el Senado del Parlamento Federal como las Asambleas Parlamentarias de las Comunidades y Regiones actúan, en función de las competencias ejercidas por la Unión, como componentes del sistema parlamentario nacional o Cámaras del Parlamento nacional.
Declaración del Reino de Bélgica, de la República de Bulgaria, de la RepúblicaFederal de Alemania, de la República Helénica, del Reino de España, de la República Italiana, de la República de Chipre, de la República de Lituania, del Gran Ducado de Luxemburgo, de la República de Hungría, de la República de Malta, de la República de Austria, de la República Portuguesa, de Rumanía, de la República de Eslovenia y de la República Eslovaca relativa a los símbolos de la Unión Europea
Bélgica, Bulgaria, Alemania, Grecia, España, Italia, Chipre, Lituania, Luxemburgo, Hungría, Malta, Austria, Portugal, Rumanía, Eslovenia y Eslovaquia declaran que la bandera que representa un círculo de doce estrellas doradas sobre fondo azul, el himno tomado del «Himno a la Alegría» de la Novena Sinfonía de Ludwig van Beethoven, la divisa «Unida en la diversidad», el euro en tanto que moneda de la Unión Europea y el Día de Europa el 9 de mayo seguirán siendo, para ellos, los símbolos de la pertenencia común de los ciudadanos a la Unión Europea y de su relación con ésta.
Declaración de la República Checa relativa a la Carta de los DerechosFundamentales de la Unión Europea.
La República Checa recuerda que las disposiciones de la Carta de los DerechosFundamentales de la Unión Europea están dirigidas a las instituciones y órganos de la Unión Europea dentro del respeto del principio de subsidiariedad y del reparto de competencias entre la Unión Europea y sus Estados miembros tal como ha sido reafirmado en la Declaración (no 18) relativa a la delimitación de las competencias.
La República Checa subraya que las disposiciones de la Carta están dirigidas a los Estados miembros únicamente cuando apliquen el Derecho de la Unión y no cuando adopten y apliquen el Derecho nacional independientemente del Derecho de la Unión.
La República Checa subraya igualmente que la Carta no amplía el ámbito de aplicación del Derecho de la Unión y no crea ninguna competencia nueva para la Unión.
La Carta no reduce el ámbito de aplicación del Derecho nacional y no limita ninguna competencia actual de las autoridades nacionales en este ámbito.
La República Checa destaca que, en la medida en que la Carta reconozca derechos y principios fundamentales resultantes de las tradiciones constitucionales comunes a los Estados miembros, dichos derechos y principios se interpretarán en armonía con las citadas tradiciones.
La República Checa subraya además que ninguna de las disposiciones de la Carta podrá interpretarse como limitativa o lesiva de los derechos humanos y libertadesfundamentales reconocidos, en su respectivo ámbito de aplicación, por el Derecho de la Unión y los convenios internacionales de los que son parte la Unión o todos los Estados miembros, y en particular, el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, así como por las constituciones de los Estados miembros.
Declaración de la RepúblicaFederal de Alemania, de Irlanda, de la República de Hungría, de la República de Austria y del Reino de Suecia
Alemania, Irlanda, Hungría, Austria y Suecia señalan que las disposiciones esenciales del Tratado constitutivo de la Comunidad Europea de la Energía Atómica no se han modificado sustancialmente desde su entrada en vigor y deben actualizarse.
Por lo tanto, secundan la idea de celebrar una Conferencia de representantes de los Gobiernos de los Estados miembros, que debería convocarse cuanto antes .
Declaración del Reino de España y del ReinoUnido de Gran Bretaña e Irlanda del Norte
Los Tratados se aplicarán a Gibraltar como territorio europeo cuyas relaciones exteriores asume un Estado miembro.
Ello no supone modificación alguna de las respectivas posiciones de los Estados miembros de que se trata.
Declaración de Irlanda relativa al artículo 3 del Protocolo sobre la posición del ReinoUnido y de Irlanda respecto del espacio de libertad, seguridad y justicia
Irlanda afirma su compromiso con la Unión como espacio de libertad, seguridad y justicia dentro del respeto a los derechosfundamentales y a los distintos sistemas y tradiciones jurídicos de los Estados miembros, en cuyo marco se ofrece a los ciudadanos un alto grado de seguridad.
En consecuencia, Irlanda declara su firme intención de ejercer el derecho que le asiste, en virtud del artículo 3 del Protocolo sobre la posición del ReinoUnido y de Irlanda respecto del espacio de libertad, seguridad y justicia, para participar, siempre que sea posible, en la adopción de medidas que entran en el ámbito del título V de la tercera parte del Tratado de Funcionamiento de la Unión Europea.
En particular, Irlanda participará siempre que sea posible en medidas del ámbito de la cooperación policial.
Además, Irlanda recuerda que, de conformidad con el artículo 8 del Protocolo, podrá notificar por escrito al Consejo su deseo de no seguir acogiéndose a las disposiciones del Protocolo.
Irlanda tiene intención de revisar el funcionamiento de estas disposiciones en un plazo de tres años desde la entrada en vigor del Tratado de Lisboa.
Declaración de la República Italiana relativa a la composición del Parlamento Europeo
Italia hace constar que de conformidad con los artículos 10 y 14 del Tratado de la Unión Europea, el Parlamento Europeo está compuesto por representantes de los ciudadanos de la Unión, cuya representación está asegurada de forma decrecientemente proporcional.
Italia hace constar igualmente que, en virtud del artículo 9 del Tratado de la Unión Europea y del artículo 20 del Tratado de Funcionamiento de la Unión Europea, es ciudadano de la Unión toda persona que tenga la nacionalidad de un Estado miembro.
Por consiguiente, Italia considera que, sin perjuicio de la decisión relativa a la legislatura 2009-2014, cualquier decisión adoptada por el Consejo Europeo, a iniciativa del Parlamento Europeo y con su aprobación, por la que se fije la composición del Parlamento Europeo, debe respetar los principios contemplados en el párrafo primero del apartado 2 del artículo 14 del Tratado de la Unión Europea.
Declaración de la República de Letonia, de la República de Hungría y de la República de Malta relativa a la ortografía del nombre de la moneda única en los Tratados
Sin perjuicio de la ortografía unificada del nombre de la moneda única de la Unión Europea a que se hace referencia en los Tratados, tal como figura en los billetes y en las monedas, Letonia, Hungría y Malta declaran que la ortografía del nombre de la moneda única, incluidos sus derivados, empleada en el texto en letón, en húngaro y en maltés de los Tratados, no tiene efecto en las normas vigentes de las lenguas letona, húngara y maltesa.
Declaración del Reino de los Países Bajos relativa al artículo 312 del Tratado de Funcionamiento de la Unión Europea
El Reino de los Países Bajos aprobará una decisión a que se refiere el párrafo segundo del apartado 2 del artículo 312 del Tratado de Funcionamiento de la Unión Europea una vez que, mediante una revisión de la decisión contemplada en el párrafo tercero del artículo 311 de dicho Tratado, se haya ofrecido a los Países Bajos una solución satisfactoria de su situación de pagos neta negativa, excesiva con respecto al presupuesto de la Unión.
Declaración del Reino de los Países Bajos relativa al artículo 355 del Tratado de Funcionamiento de la Unión Europea
El Reino de los Países Bajos declara que sólo se presentarán iniciativas para una decisión como la que se contempla en el aparado 6 del artículo 355, encaminada a modificar el estatuto de las Antillas Neerlandesas o de Aruba respecto de la Unión, sobre la base de una decisión adoptada de conformidad con el Estatuto del Reino de los Países Bajos.
Declaración de la República de Polonia relativa a la Carta de los DerechosFundamentales de la Unión Europea
La Carta no afecta en modo alguno al derecho de los Estados miembros a legislar en el ámbito de la moral pública, del Derecho de familia, así como de la protección de la dignidad humana y del respeto de la integridad humana física y moral.
Declaración de la República de Polonia relativa al Protocolo sobre la aplicación de la Carta de los DerechosFundamentales de la Unión Europea a Polonia y al ReinoUnido
Polonia, teniendo presente la tradición del movimiento social «Solidaridad» y su notable contribución a la lucha por los derechos sociales y del trabajo, declara que respeta plenamente esos derechos, según se establecen en el Derecho de la Unión, y en particular los que se reafirman en el título IV de la Carta de los DerechosFundamentales de la Unión Europea.
Declaración del ReinoUnido de Gran Bretaña e Irlanda del Norte relativa a la definición del término «nacionales»
Con respecto a los Tratados y al Tratado constitutivo de la Comunidad Europea de la Energía Atómica, y a cualquier acto derivado de dichos Tratados o que dichos Tratados mantengan en vigor, el ReinoUnido reitera su declaración del 31 de diciembre de 1982 sobre la definición del término «nacionales», con la excepción de que la referencia a los «ciudadanos de los territorios dependientes británicos» se entenderá en el sentido de «ciudadanos de los territorios de ultramar británicos».
Declaración del ReinoUnido de Gran Bretaña e Irlanda del Norte relativa al derecho de voto en las elecciones al Parlamento Europeo
El ReinoUnido observa que ni el artículo 14 del Tratado de la Unión Europea ni otrasdisposiciones de los Tratados tienen por finalidad modificar la base del derecho de voto para las elecciones al Parlamento Europeo.
Declaración del ReinoUnido de Gran Bretaña e Irlanda del Norte relativa al artículo 75 del Tratado de Funcionamiento de la Unión Europea
El ReinoUnido apoya plenamente una actuación enérgica en lo que respecta a la adopción de sanciones financieras encaminadas a prevenir y combatir el terrorismo y las actividades conexas.
En consecuencia, declara que tiene intención de acogerse al derecho que le asiste en virtud del artículo 3 del Protocolo sobre la posición del ReinoUnido y de Irlanda respecto del espacio de libertad, seguridad y justicia, para participar en la adopción de cuantas propuestas se presenten en virtud del artículo 75 del Tratado de Funcionamiento de la Unión Europea.
TABLAS DE CORRESPONDENCIAS (*)
Tratado de la Unión Europea
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
TÍTULO I — DISPOSICIONES COMUNES
TÍTULO I — DISPOSICIONES COMUNES
Artículo 1
Artículo 1
Artículo 2
Artículo 2
Artículo 3
Artículo 3 (derogado) ( 1
Artículo 4
Artículo 5 ( 2
Artículo 4 (derogado) ( 3
Artículo 5 (derogado) ( 4
Artículo 6
Artículo 6
Artículo 7
Artículo 7
Artículo 8
TÍTULO II — DISPOSICIONES SOBRE LOS PRINCIPIOS DEMOCRÁTICOS
TÍTULO II — DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD ECONÓMICA EUROPEA CON EL FIN DE CONSTITUIR LA COMUNIDAD EUROPEA
Artículo 8 (derogado) ( 5
Artículo 9
Artículo 10 ( 6
1) Sustituido, en sustancia, por el artículo 7 del Tratado de Funcionamiento de la Unión Europea (en lo sucesivo TFUE) y por los artículos 13, apartado 1 y 21, apartado 3, párrafo segundo, del Tratado de la
Unión Europea (en lo sucesivo Tratado UE).
2) Sustituye al artículo 5 del Tratado constitutivo de la Comunidad Europea (en lo sucesivo Tratado CE).
3) Sustituido, en sustancia, por el artículo 15.
4) Sustituido, en sustancia, por el artículo 13, apartado 2.
5) El artículo 8 del Tratado UE vigente antes de la entrada en vigor del Tratado de Lisboa (en lo sucesivo el actual Tratado UE) modificaba el Tratado CE. Estas modificaciones se han incorporado en este último
Tratado y se deroga el artículo 8. Su número se utiliza para insertar una nueva disposición.
6) El apartado 4 sustituye, en sustancia, al artículo 191, párrafo primero, del Tratado CE.
(*) Estas dos tablas proceden de las tablas que figuran en el artículo 5 del Tratado de Lisboa, sin la columna central que recogía la numeración intermedia contenida en el Tratado de Lisboa.
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 11
Artículo 12
TÍTULO III — DISPOSICIONES SOBRE LAS INSTITUCIONES
TÍTULO III — DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DEL CARBÓN Y DEL ACERO
Artículo 9 (derogado) ( 7
Artículo 13
Artículo 14 ( 8
Artículo 15 ( 9
Artículo 16 ( 10
Artículo 17 ( 11
Artículo 18
Artículo 19 ( 12
TÍTULO IV — DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS
TÍTULO IV — DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÍA ATÓMICA
Artículo 20 (14)
Artículo 10 (derogado) (13) Artículos 27 A a 27 E (sustituidos) Artículos 40 a 40 B (sustituidos) Artículos 43 a 45 (sustituidos)
) El artículo 9 del actual Tratado UE modificaba el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero.
Este último Tratado expiró el 23 de julio de 2002.
Se deroga el artículo 9 y su número se utiliza para insertar otra disposición.
) — Los apartados 1 y 2 sustituyen, en sustancia, al artículo 189 del Tratado CE; — los apartados 1 a 3 sustituyen, en sustancia, al artículo 190, apartados 1 a 3 del Tratado CE; — el apartado 1 sustituye, en sustancia, al artículo 192, párrafo primero, del Tratado CE; — el apartado 4 sustituye, en sustancia, al artículo 197, párrafo primero, del Tratado CE.
) Sustituye, en sustancia, al artículo 4.
) — El apartado 1 sustituye, en sustancia, al artículo 202, primer y segundo guiones, del Tratado CE; — los apartados 2 y 9 sustituyen, en sustancia, al artículo 203 del Tratado CE; — los apartados 4 y 5 sustituyen, en sustancia, al artículo 205, apartados 2 y 4, del Tratado CE.
) — El apartado 1 sustituye, en sustancia, al artículo 211 del Tratado CE; — los apartados 3 y 7 sustituyen, en sustancia, al artículo 214 del Tratado CE; — el apartado 6 sustituye, en sustancia, al artículo 217, apartados 1, 3 y 4, del Tratado CE.
) — Sustituye, en sustancia, al artículo 220 del Tratado CE; — el apartado 2, párrafo primero, sustituye, en sustancia, al artículo 221, párrafo primero, del Tratado CE.
) El artículo 10 del actual Tratado UE modificaba el Tratado constitutivo de la Comunidad Europea de la Energía Atómica.
Estas modificaciones se han incorporado en este último Tratado y se deroga el artículo 10. Su número se utiliza para insertar otra disposición.
) Sustituye también a los artículos 11 y 11 A del Tratado CE.
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
TÍTULO V — DISPOSICIONES RELATIVAS A LA POLÍTICAEXTERIOR Y DE SEGURIDADCOMÚN
TÍTULO V — DISPOSICIONES GENERALES RELATIVAS A LA ACCIÓNEXTERIOR DE LA UNIÓN Y DISPOSICIONES ESPECÍFICAS RELATIVAS A LA POLÍTICAEXTERIOR Y DE SEGURIDADCOMÚN
Capítulo 1 — Disposiciones generales relativas a la acciónexterior de la Unión
Artículo 21
Artículo 22
Capítulo 2 — Disposiciones específicas sobre la políticaexterior y de seguridadcomún
Sección 1 — Disposiciones comunes
Artículo 23
Artículo 11
Artículo 24
Artículo 12
Artículo 25
Artículo 13
Artículo 26
Artículo 27
Artículo 14
Artículo 28
Artículo 15
Artículo 29
Artículo 22 (desplazado)
Artículo 30
Artículo 23 (desplazado)
Artículo 31
Artículo 16
Artículo 32
Artículo 17 (desplazado)
Artículo 42
Artículo 18
Artículo 33
Artículo 19
Artículo 34
Artículo 20
Artículo 35
Artículo 21
Artículo 36
Artículo 22 (desplazado)
Artículo 30
Artículo 23 (desplazado)
Artículo 31
Artículo 24
Artículo 37
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 25
Artículo 38
Artículo 39
Artículo 47 (desplazado)
Artículo 40
Artículo 26 (derogado)
Artículo 27 (derogado)
Artículo 20
Artículo 27 B (sustituido) ( 15
Artículo 20
Artículo 27 C (sustituido) ( 15
Artículo 20
Artículo 27 D (sustituido) ( 15
Artículo 20
Artículo 27 E (sustituido) ( 15
Artículo 20
Artículo 28
Artículo 41
Sección 2 — Disposiciones sobre la política común de seguridad y defensa
Artículo 17 (desplazado)
Artículo 42
Artículo 43
Artículo 44
Artículo 45
Artículo 46
Artículo 29 (sustituido) ( 17
Artículo 30 (sustituido) ( 18
Artículo 31 (sustituido) ( 19
) Los artículos 27 A a 27 E del actual Tratado UE, relativos a la cooperación reforzada, se sustituyen también por los artículos 326 a 334 del TFUE.
) Sustituido por el artículo 67 del TFUE. )
Sustituido por los artículos 87 y 88 del TFUE. )
Sustituido por los artículos 82, 83 y 85 del TFUE.
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 32 (sustituido) ( 20
Artículo 33 (sustituido) ( 21
Artículo 35 (derogado)
Artículo 36 (sustituido) ( 22
Artículo 39 (derogado)
Artículo 20
Artículo 40 A (sustituido) ( 23
Artículo 20
Artículo 40 B (sustituido) ( 23
Artículo 20
Artículo 42 (derogado)
TÍTULO VII — DISPOSICIONES SOBRE UNA COOPERACIÓN REFORZADA (sustituido) (24)
TÍTULO IV — DISPOSICIONES SOBRE LAS COOPERACIONES REFORZADAS
Artículo 20
Artículo 43 A (sustituido) ( 24
Artículo 20
Artículo 43 B (sustituido) ( 24
Artículo 20
Artículo 44 (sustituido) ( 24
Artículo 20
Artículo 44 A (sustituido) ( 24
Artículo 20
Artículo 45 (sustituido) ( 24
Artículo 20
TÍTULO VIII — DISPOSICIONES FINALES
TÍTULO VI — DISPOSICIONES FINALES
Artículo 46 (derogado)
Artículo 47
) Sustituido por el artículo 89 del TFUE. )
Sustituido por el artículo 72 del TFUE. )
Sustituido por el artículo 71 del TFUE.
) Los artículos 40 a 40 B del actual Tratado UE, relativos a la cooperación reforzada, se sustituyen también por los artículos 326 a 334 del TFUE.
) Los artículos 43 a 45 y el título VII del actual Tratado UE, relativos a la cooperación reforzada, se sustituyen también por los artículos 326 a 334 del TFUE (que pasan a ser 326 a 334).
Nueva numeración del Tratado de la Unión Europea
Numeración anterior del Tratado de la Unión Europea
Artículo 40
Artículo 48
Artículo 48
Artículo 49
Artículo 49
Artículo 50
Artículo 51
Artículo 52
Artículo 50 (derogado)
Artículo 51
Artículo 53
Artículo 52
Artículo 54
Artículo 53
Artículo 55
Tratado de Funcionamiento de la Unión Europea
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
PRIMERA PARTE — PRINCIPIOS
PRIMERA PARTE — PRINCIPIOS
Artículo 1 (derogado)
Artículo 1
Artículo 2 (derogado) ( 25
Título I — Categorías y ámbitos de competencias de la Unión
Artículo 2
Artículo 3
Artículo 4
Artículo 5
Artículo 6
) Sustituido, en sustancia, por el artículo 3 del Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 7
Artículo 3, apartado 1 (derogado) ( 26
Artículo 3, apartado 2
Artículo 8
Artículo 4 (desplazado)
Artículo 119
Artículo 5 (sustituido) ( 27
Artículo 9
Artículo 10
Artículo 6
Artículo 11
Artículo 153, apartado 2 (desplazado)
Artículo 12
Artículo 13 ( 28
Artículo 7 (derogado) ( 29
Artículo 8 (derogado) ( 30
Artículo 9 (derogado)
Artículo 11 (sustituido) ( 32
Artículos 326 a 334
Artículo 11 A (sustituido) ( 32
Artículos 326 a 334
Artículo 12 (desplazado)
Artículo 18
Artículo 13 (desplazado)
Artículo 19
Artículo 14 (desplazado)
Artículo 26
Artículo 15 (desplazado)
Artículo 27
Artículo 16
Artículo 14
Artículo 255 (desplazado)
Artículo 15
Artículo 286 (sustituido)
Artículo 16
Sustituido, en sustancia, por el artículo 13 del Tratado UE y por el artículo 282, apartado 1, del TFUE. )
Sustituido, en sustancia, por el artículo 4, apartado 3, del Tratado UE. )
Sustituido también por el artículo 20 del Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 17
SEGUNDA PARTE — NO DISCRIMINACIÓN Y CIUDADANÍA DE LA UNIÓN
SEGUNDA PARTE — CIUDADANÍA DE LA UNIÓN
Artículo 12 (desplazado)
Artículo 18
Artículo 13 (desplazado)
Artículo 19
Artículo 17
Artículo 20
Artículo 18
Artículo 21
Artículo 19
Artículo 22
Artículo 20
Artículo 23
Artículo 21
Artículo 24
Artículo 22
Artículo 25
TERCERA PARTE — POLÍTICAS Y ACCIONES INTERNAS DE LA UNIÓN
TERCERA PARTE — POLÍTICAS DE LA COMUNIDAD
Artículo 14 (desplazado)
Artículo 26
Artículo 15 (desplazado)
Artículo 27
Título I — Libre circulación de mercancías
Título II — Libre circulación de mercancías
Artículo 23
Artículo 28
Artículo 24
Artículo 29
Capítulo 1 — Unión aduanera
Capítulo 1 — Unión aduanera
Artículo 25
Artículo 30
Artículo 26
Artículo 31
Artículo 27
Artículo 32
Capítulo 2 — Cooperación aduanera
Tercera parte, Título X, Cooperación aduanera (desplazado)
Artículo 135 (desplazado)
Artículo 33
Capítulo 2 — Prohibición de las restricciones cuantitativas entre los Estados miembros
Capítulo 3 — Prohibición de las restricciones cuantitativas entre los Estados miembros
Artículo 28
Artículo 34
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 29
Artículo 35
Artículo 30
Artículo 36
Artículo 31
Artículo 37
Artículo 32
Artículo 38
Artículo 33
Artículo 39
Artículo 34
Artículo 40
Artículo 35
Artículo 41
Artículo 36
Artículo 42
Artículo 37
Artículo 43
Artículo 38
Artículo 44
Título III — Libre circulación de personas, servicios y capitales
Título IV — Libre circulación de personas, servicios y capitales
Capítulo 1 — Trabajadores
Capítulo 1 — Trabajadores
Artículo 39
Artículo 45
Artículo 40
Artículo 46
Artículo 41
Artículo 47
Artículo 42
Artículo 48
Capítulo 2 — Derecho de establecimiento
Capítulo 2 — Derecho de establecimiento
Artículo 43
Artículo 49
Artículo 44
Artículo 50
Artículo 45
Artículo 51
Artículo 46
Artículo 52
Artículo 47
Artículo 53
Artículo 48
Artículo 54
Artículo 294 (desplazado)
Artículo 55
Artículo 49
Artículo 56
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 50
Artículo 57
Artículo 51
Artículo 58
Artículo 52
Artículo 59
Artículo 53
Artículo 60
Artículo 54
Artículo 61
Artículo 55
Artículo 62
Capítulo 4 — Capital y pagos
Capítulo 4 — Capital y pagos
Artículo 56
Artículo 63
Artículo 57
Artículo 64
Artículo 58
Artículo 65
Artículo 59
Artículo 66
Artículo 60 (desplazado)
Artículo 75
Título V — Espacio de libertad, seguridad y justicia
Título IV — Visados, asilo, inmigración y otras políticas relacionadas con la libre circulación de personas
Capítulo 1 — Disposiciones generales
Artículo 67 (33)
Artículo 61
Artículo 68
Artículo 69
Artículo 70
Artículo 71 ( 34
Artículo 72 (35)
Artículo 64, apartado 1 (sustituido)
Artículo 73
Artículo 66 (sustituido)
Artículo 74
Artículo 60 (desplazado)
Artículo 75
Artículo 76
) Sustituye también al artículo 29 del actual Tratado UE. )
Sustituye al artículo 36 del actual Tratado UE. )
Sustituye también al artículo 33 del actual Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Capítulo 2 — Políticas sobre controles en las fronteras, asilo e inmigración
Artículo 62
Artículo 77
Artículo 78
Artículo 63, puntos 1 y 2 y Artículo 64, apartado 2 (36)
Artículo 63, puntos 3 y 4
Artículo 79
Artículo 80
Artículo 72
Capítulo 3 — Cooperación judicial en materia civil
Artículo 65
Artículo 81
Artículo 74
Artículo 67 (derogado)
Artículo 68 (derogado)
Artículo 69 (derogado)
Capítulo 4 — Cooperación judicial en materia penal
Artículo 82 ( 37
Artículo 83 ( 37
Artículo 84
Artículo 85 ( 37
Artículo 86
Artículo 87 ( 38
Artículo 88 ( 38
Artículo 89 ( 39
) El artículo 63, puntos 1 y 2, del Tratado CEse sustituye por el artículo 78, apartados 1 y 2, del TFUE y el artículo 64, apartado 2, se sustituye por el artículo 78, apartado 3, del TFUE.
) Sustituye al artículo 31 del actual Tratado UE. )
Sustituye al artículo 30 del actual Tratado UE. )
Sustituye al artículo 32 del actual Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 70
Artículo 90
Artículo 71
Artículo 91
Artículo 72
Artículo 92
Artículo 73
Artículo 93
Artículo 74
Artículo 94
Artículo 75
Artículo 95
Artículo 76
Artículo 96
Artículo 77
Artículo 97
Artículo 78
Artículo 98
Artículo 79
Artículo 99
Artículo 80
Artículo 100
Título VI — Normas comunes sobre competencia, fiscalidad y aproximación de las legislaciones
Título VII — Normas comunes sobre competencia, fiscalidad y aproximación de las legislaciones
Capítulo 1 — Normas sobre competencia
Capítulo 1 — Normas sobre competencia
Sección primera — Disposiciones aplicables a las empresas
Sección primera — Disposiciones aplicables a las empresas
Artículo 81
Artículo 101
Artículo 82
Artículo 102
Artículo 83
Artículo 103
Artículo 84
Artículo 104
Artículo 85
Artículo 105
Artículo 86
Artículo 106
Sección segunda — Ayudas otorgadas por los Estados
Sección segunda — Ayudas otorgadas por los Estados
Artículo 87
Artículo 107
Artículo 88
Artículo 108
Artículo 89
Artículo 109
Capítulo 2 — Disposiciones fiscales
Capítulo 2 — Disposiciones fiscales
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 90
Artículo 110
Artículo 91
Artículo 111
Artículo 92
Artículo 112
Artículo 93
Artículo 113
Capítulo 3 — Aproximación de las legislaciones
Capítulo 3 — Aproximación de las legislaciones
Artículo 95 (desplazado)
Artículo 114
Artículo 94 (desplazado)
Artículo 115
Artículo 96
Artículo 116
Artículo 97
Artículo 117
Artículo 118
Título VII — Política económica y monetaria
Título VIII — Política económica y monetaria
Artículo 4 (desplazado)
Artículo 119
Capítulo 1 — Política económica
Capítulo 1 — Política económica
Artículo 98
Artículo 120
Artículo 99
Artículo 121
Artículo 100
Artículo 122
Artículo 101
Artículo 123
Artículo 102
Artículo 124
Artículo 103
Artículo 125
Artículo 104
Artículo 126
Capítulo 2 — Política monetaria
Capítulo 2 — Política monetaria
Artículo 105
Artículo 127
Artículo 106
Artículo 128
Artículo 107
Artículo 129
Artículo 108
Artículo 130
Artículo 109
Artículo 131
Artículo 110
Artículo 132
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 219
Artículo 111, apartado 4 (desplazado)
Artículo 138
Artículo 133
Capítulo 3 — Disposiciones institucionales
Capítulo 3 — Disposiciones institucionales
Artículo 112 (desplazado)
Artículo 283
Artículo 113 (desplazado)
Artículo 284
Artículo 114
Artículo 134
Artículo 115
Artículo 135
Capítulo 4 — Disposiciones específicas para los Estados miembros cuyamoneda es el euro
Artículo 136
Artículo 137
Artículo 111, apartado 4 (desplazado)
Artículo 138
Capítulo 4 — Disposicionestransitorias
Capítulo 5 — Disposicionestransitorias
Artículo 116 (derogado)
Artículo 139
Artículo 117, apartados 1, 2, sexto guión, y 3 a 9 (derogados)
Artículo 141, apartado 2
Artículo 117, apartado 2, cinco primeros guiones (desplazados)
Artículo 140 (40)
Artículo 121, apartado 1 (desplazado) Artículo 122, apartado 2, segunda frase (desplazado) Artículo 123, apartado 5 (desplazado)
Artículo 118 (derogado)
Artículo 141 (41)
Artículo 123, apartado 3 (desplazado) Artículo 117, apartado 2, cinco primeros guiones (desplazado)
) — El artículo 140, apartado 1, recoge el apartado 1 del artículo 121; — El artículo 140, apartado 2, recoge la segunda frase del apartado 2 del artículo 122; — El artículo 140, apartado 3, recoge el apartado 5 del artículo 123.
) — El artículo 141, apartado 1, recoge el apartado 3 del artículo 123; — El artículo 141, apartado 2, recoge los cinco primeros guiones del apartado 2 del artículo 117.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 124, apartado 1 (desplazado)
Artículo 142
Artículo 119
Artículo 143
Artículo 120
Artículo 144
Artículo 121, apartado 1 (desplazado)
Artículo 140, apartado 1
Artículo 121, apartados 2 a 4 (derogados)
Artículo 122, apartados 1, 2, primera frase, 3, 4, 5 y 6 (derogados)
Artículo 140, apartado 2, párrafo primero
Artículo 122, apartado 2, segunda frase (desplazado)
Artículo 123, apartados 1, 2 y 4 (derogados)
Artículo 123, apartado 3 (desplazado)
Artículo 141, apartado 1
Artículo 123, apartado 5 (desplazado)
Artículo 140, apartado 3
Artículo 124, apartado 1 (desplazado)
Artículo 142
Artículo 124, apartado 2 (derogado)
Título VIII — Empleo
Título IX — Empleo
Artículo 125
Artículo 145
Artículo 126
Artículo 146
Artículo 127
Artículo 147
Artículo 128
Artículo 148
Artículo 129
Artículo 149
Artículo 130
Artículo 150
Quinta parte, Título II, Política comercial común
Título IX — Política comercial común (desplazado)
Artículo 131 (desplazado)
Artículo 206
Artículo 132 (derogado)
Artículo 133 (desplazado)
Artículo 207
Artículo 134 (derogado)
Título X — Cooperación aduanera (desplazado)
Tercera parte, Título II, Capítulo 2, Cooperación aduanera
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 135 (desplazado)
Artículo 33
Título X — Política social
Título XI — Política social, de educación, de formación profesional y de juventud
Capítulo 1 — Disposiciones sociales (derogado)
Artículo 136
Artículo 151
Artículo 152
Artículo 137
Artículo 153
Artículo 138
Artículo 154
Artículo 139
Artículo 155
Artículo 140
Artículo 156
Artículo 141
Artículo 157
Artículo 142
Artículo 158
Artículo 143
Artículo 159
Artículo 144
Artículo 160
Artículo 145
Artículo 161
Capítulo 2 — El Fondo Social Europeo
Título XI — El Fondo Social Europeo
Artículo 146
Artículo 162
Artículo 147
Artículo 163
Artículo 148
Artículo 164
Capítulo 3 — Educación, formación profesional y juventud
Artículo 149
Artículo 165
Artículo 150
Artículo 166
Artículo 151
Artículo 167
Título XIII — Salud pública
Título XIV — Salud pública
Artículo 152
Artículo 168
Título XIV — Protección de los consumidores
Título XV — Protección de los consumidores
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 153, apartados 1, 3, 4 y 5
Artículo 169
Artículo 153, apartado 2 (desplazado)
Artículo 12
Título XV — Redes transeuropeas
Título XVI — Redes transeuropeas
Artículo 154
Artículo 170
Artículo 155
Artículo 171
Artículo 156
Artículo 172
Artículo 157
Artículo 173
Título XVII — Cohesión económica y social
Título XVIII — Cohesión económica, social y territorial
Artículo 158
Artículo 174
Artículo 159
Artículo 175
Artículo 160
Artículo 176
Artículo 161
Artículo 177
Artículo 162
Artículo 178
Título XIX — Investigación y desarrollo tecnológico y espacio
Título XVIII — Investigación y desarrollo tecnológico
Artículo 163
Artículo 179
Artículo 164
Artículo 180
Artículo 165
Artículo 181
Artículo 166
Artículo 182
Artículo 167
Artículo 183
Artículo 168
Artículo 184
Artículo 169
Artículo 185
Artículo 170
Artículo 186
Artículo 171
Artículo 187
Artículo 172
Artículo 188
Artículo 189
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 173
Artículo 190
Título XIX — Medio ambiente
Título XX — Medio ambiente
Artículo 174
Artículo 191
Artículo 175
Artículo 192
Artículo 176
Artículo 193
Título XXI — Energía
Artículo 194
Artículo 195
Título XXIII — Protección civil
Artículo 196
Artículo 197
Quinta parte, Título III, Capítulo 1, Cooperación para el desarrollo
Título XX — Cooperación al desarrollo (desplazado)
Artículo 177 (desplazado)
Artículo 208
Artículo 178 (derogado) ( 42
Artículo 179 (desplazado)
Artículo 209
Artículo 180 (desplazado)
Artículo 210
Artículo 181 (desplazado)
Artículo 211
Título XXI — Cooperación económica, financiera y técnica con terceros países (desplazado)
Quinta parte, Título III, Capítulo 2, Cooperación económica, financiera y técnica con terceros países
Artículo 181 A (desplazado)
Artículo 212
CUARTA PARTE — ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
CUARTA PARTE — ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
Artículo 182
Artículo 198
Artículo 183
Artículo 199
) Sustituido, en sustancia, por el artículo 208, apartado 1, párrafo segundo, segunda frase, del TFUE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 184
Artículo 200
Artículo 185
Artículo 201
Artículo 186
Artículo 202
Artículo 187
Artículo 203
Artículo 188
Artículo 204
Título I — Disposiciones generales relativas a la acciónexterior de la Unión
Artículo 205
Título II — Política comercial común
Tercera parte, Título IX, Política comercial común (desplazado)
Artículo 131 (desplazado)
Artículo 206
Artículo 133 (desplazado)
Artículo 207
Título III — Cooperación con terceros países y ayudahumanitaria
Capítulo 1 — Cooperación para el desarrollo
Tercera parte, Título XX, Cooperación al desarrollo (desplazado)
Artículo 208 (43)
Artículo 177 (desplazado)
Artículo 179 (desplazado)
Artículo 209
Artículo 180 (desplazado)
Artículo 210
Artículo 181 (desplazado)
Artículo 211
Tercera parte, Título XXI, Cooperación económica, financiera y técnica con terceros países (desplazado)
Capítulo 2 — Cooperación económica, financiera y técnica con terceros países
Artículo 181 A (desplazado)
Artículo 212
Artículo 213
Capítulo 3 — Ayudahumanitaria
Artículo 214
) El apartado 1, párrafo segundo, segunda frase, sustituye, en sustancia, al artículo 178 del Tratado CE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 301 (sustituido)
Artículo 215
Título V — Acuerdos internacionales
Artículo 216
Artículo 310 (desplazado)
Artículo 217
Artículo 300 (sustituido)
Artículo 218
Artículo 219
Artículo 220
Artículo 221
Título VII — Cláusula de solidaridad
Artículo 222
SEXTA PARTE — DISPOSICIONES INSTITUCIONALES Y FINANCIERAS
QUINTA PARTE — INSTITUCIONES DE LA COMUNIDAD
Título I — Disposiciones institucionales
Título I — Disposiciones institucionales
Capítulo 1 — Instituciones
Capítulo 1 — Instituciones
Sección primera — El Parlamento Europeo
Sección primera — El Parlamento Europeo
Artículo 189 (derogado) ( 44
Artículo 190, apartados 1 a 3 (derogados) ( 45
Artículo 190, apartados 4 y 5
Artículo 223
Artículo 191, párrafo primero (derogado) ( 46
Artículo 191, párrafo segundo
Artículo 224
Artículo 192, párrafo primero (derogado) ( 47
Artículo 192, párrafo segundo
Artículo 225
Artículo 193
Artículo 226
) Sustituido, en sustancia, por el artículo 14, apartados 1 y 2, del Tratado UE. )
Sustituido, en sustancia, por el artículo 14, apartados 1 a 3, del Tratado UE. )
Sustituido, en sustancia, por el artículo 11, apartado 4, del Tratado UE. )
Sustituido, en sustancia, por el artículo 14, apartado 1, del Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 194
Artículo 227
Artículo 195
Artículo 228
Artículo 196
Artículo 229
Artículo 197, párrafo primero (derogado) ( 48
Artículo 230
Artículo 197, párrafos segundo, tercero y cuarto
Artículo 198
Artículo 231
Artículo 199
Artículo 232
Artículo 200
Artículo 233
Artículo 201
Artículo 234
Sección segunda — El Consejo Europeo
Artículo 235
Artículo 236
Sección segunda — El Consejo
Sección tercera — El Consejo
Artículo 202 (derogado) ( 49
Artículo 203 (derogado) ( 50
Artículo 204
Artículo 237
Artículo 205, apartados 2 y 4 (derogados) ( 51
Artículo 205, apartados 1 y 3
Artículo 238
Artículo 206
Artículo 239
Artículo 207
Artículo 240
Artículo 208
Artículo 241
Artículo 209
Artículo 242
Artículo 210
Artículo 243
Sección tercera — La Comisión
Sección cuarta — La Comisión
) Sustituido, en sustancia, por el artículo 14, apartado 4, del Tratado UE.
) Sustituido, en sustancia, por el artículo 16, apartado 1, del Tratado UE y por los artículos 290 y 291 del TFUE.
) Sustituido, en sustancia, por el artículo 16, apartados 2 y 9, del Tratado UE. )
Sustituido, en sustancia, por el artículo 16, apartados 4 y 5, del Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 211 (derogado) ( 52
Artículo 244
Artículo 212 (desplazado)
Artículo 249, apartado 2
Artículo 213
Artículo 245
Artículo 214 (derogado) ( 53
Artículo 215
Artículo 246
Artículo 216
Artículo 247
Artículo 217, apartados 1, 3 y 4 (derogados) (54)
Artículo 217, apartado 2
Artículo 248
Artículo 218, apartado 1 (derogado) ( 55
Artículo 218, apartado 2
Artículo 249
Artículo 219
Artículo 250
Sección cuarta — El Tribunal de Justicia
Sección quinta — El Tribunal de Justicia de la Unión Europea
Artículo 220 (derogado) ( 56
Artículo 221, párrafo primero (derogado) ( 57
Artículo 221, párrafos segundo y tercero
Artículo 251
Artículo 222
Artículo 252
Artículo 223
Artículo 253
Artículo 224 ( 58
Artículo 254
Artículo 255
Artículo 225
Artículo 256
Artículo 225 A
Artículo 257
Sustituido, en sustancia, por el artículo 17, apartado 6, del Tratado UE. )
Sustituido, en sustancia, por el artículo 295 del TFUE. )
Sustituido, en sustancia, por el artículo 19 del Tratado UE. )
Sustituido, en sustancia, por el artículo 19, apartado 2, párrafo primero, del Tratado UE.
) La primera frase del párrafo primero se sustituye, en sustancia, por el artículo 19, apartado 2, párrafo segundo, del Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 226
Artículo 258
Artículo 227
Artículo 259
Artículo 228
Artículo 260
Artículo 229
Artículo 261
Artículo 229 A
Artículo 262
Artículo 230
Artículo 263
Artículo 231
Artículo 264
Artículo 232
Artículo 265
Artículo 233
Artículo 266
Artículo 234
Artículo 267
Artículo 235
Artículo 268
Artículo 269
Artículo 236
Artículo 270
Artículo 237
Artículo 271
Artículo 238
Artículo 272
Artículo 239
Artículo 273
Artículo 240
Artículo 274
Artículo 275
Artículo 276
Artículo 241
Artículo 277
Artículo 242
Artículo 278
Artículo 243
Artículo 279
Artículo 244
Artículo 280
Artículo 245
Artículo 281
Sección sexta — El Banco Central Europeo
Artículo 282
Artículo 112 (desplazado)
Artículo 283
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 113 (desplazado)
Artículo 284
Sección quinta — El Tribunal de Cuentas
Sección séptima — El Tribunal de Cuentas
Artículo 246
Artículo 285
Artículo 247
Artículo 286
Artículo 248
Artículo 287
Capítulo 2 — Disposiciones comunes a varias instituciones
Capítulo 2 — Actos jurídicos de la Unión, procedimientos de adopción y otrasdisposiciones
Sección primera — Actos jurídicos de la Unión
Artículo 249
Artículo 288
Artículo 289
Artículo 290 ( 59
Artículo 291 ( 59
Artículo 292
Sección segunda — Procedimientos de adopción de los actos y otrasdisposiciones
Artículo 250
Artículo 293
Artículo 251
Artículo 294
Artículo 252 (derogado)
Artículo 295
Artículo 253
Artículo 296
Artículo 254
Artículo 297
Artículo 298
Artículo 255 (desplazado)
Artículo 15
Artículo 256
Artículo 299
Capítulo 3 — Órganos consultivos de la Unión
Artículo 300
Sección primera — El Comité Económico y Social
) Sustituye, en sustancia, al artículo 202, tercer guión, del Tratado CE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 257 (derogado) ( 60
Artículo 301
Artículo 258, párrafos primero, segundo y cuarto
Artículo 258, párrafo tercero (derogado) ( 61
Artículo 259
Artículo 302
Artículo 260
Artículo 303
Artículo 261 (derogado)
Artículo 262
Artículo 304
Capítulo 4 — El Comité de las Regiones
Sección segunda — El Comité de las Regiones
Artículo 263, párrafos primero y quinto (derogado) (62)
Artículo 305
Artículo 264
Artículo 306
Artículo 265
Artículo 307
Capítulo 5 — El Banco Europeo de Inversiones
Capítulo 4 — El Banco Europeo de Inversiones
Artículo 266
Artículo 308
Artículo 267
Artículo 309
Título II — Disposiciones financieras
Título II — Disposiciones financieras
Artículo 268
Artículo 310
Capítulo 1 — Recursos propios de la Unión
Artículo 269
Artículo 311
Artículo 270 (derogado) ( 63
Capítulo 2 — Marco financiero plurianual
Artículo 312
Capítulo 3 — Presupuesto anual de la Unión
) Sustituido, en sustancia, por el artículo 300, apartado 2, del TFUE. )
Sustituido, en sustancia, por el artículo 300, apartado 4, del TFUE. )
Sustituido, en sustancia, por el artículo 300, apartados 3 y 4, del TFUE. )
Sustituido, en sustancia, por el artículo 310, apartado 4, del TFUE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 272, apartado 1 (desplazado)
Artículo 313
Artículo 271 (desplazado)
Artículo 316
Artículo 272, apartado 1 (desplazado)
Artículo 313
Artículo 272, apartados 2 a 10
Artículo 314
Artículo 273
Artículo 315
Artículo 271 (desplazado)
Artículo 316
Capítulo 4 — Ejecución del presupuesto y aprobación de la gestión
Artículo 274
Artículo 317
Artículo 275
Artículo 318
Artículo 276
Artículo 319
Capítulo 5 — Disposiciones comunes
Artículo 277
Artículo 320
Artículo 278
Artículo 321
Artículo 279
Artículo 322
Artículo 323
Artículo 324
Capítulo 6 — Lucha contra el fraude
Artículo 280
Artículo 325
Título III — Cooperaciones reforzadas
Artículo 326 (64)
Artículos 11 y 11 A (sustituido)
Artículo 327 (64)
Artículos 11 y 11 A (sustituido)
Artículo 328 (64)
Artículos 11 y 11 A (sustituido)
Artículo 329 (64)
Artículos 11 y 11 A (sustituido)
Artículo 330 (64)
Artículos 11 y 11 A (sustituido)
Artículo 331 (64)
Artículos 11 y 11 A (sustituido)
Artículo 332 (64)
Artículos 11 y 11 A (sustituido)
) Sustituye también a los artículos 27 A a 27 E, 40 a 40 B y 43 a 45 del actual Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 333 (64)
Artículos 11 y 11 A (sustituido)
Artículo 334 (64)
Artículos 11 y 11 A (sustituido)
SÉPTIMA PARTE — DISPOSICIONES GENERALES Y FINALES
SEXTA PARTE — DISPOSICIONES GENERALES Y FINALES
Artículo 281 (derogado) ( 65
Artículo 282
Artículo 335
Artículo 283
Artículo 336
Artículo 284
Artículo 337
Artículo 285
Artículo 338
Artículo 16
Artículo 287
Artículo 339
Artículo 288
Artículo 340
Artículo 289
Artículo 341
Artículo 290
Artículo 342
Artículo 291
Artículo 343
Artículo 292
Artículo 344
Artículo 293 (derogado)
Artículo 294 (desplazado)
Artículo 55
Artículo 295
Artículo 345
Artículo 296
Artículo 346
Artículo 297
Artículo 347
Artículo 298
Artículo 348
Artículo 299, apartado 1 (derogado) ( 66
Artículo 349
Artículo 299, apartado 2, párrafos segundo, tercero y cuarto
Artículo 355
Artículo 299, apartado 2, párrafo primero y apartados 3 a 6 (desplazado)
) Sustituye también a los artículos 27 A a 27 E, 40 a 40 B y 43 a 45 del actual Tratado UE. )
Sustituido, en sustancia, por el artículo 47 del Tratado UE. )
Sustituido, en sustancia, por el artículo 52 del Tratado UE.
Nueva numeración del Tratado de Funcionamiento de la Unión Europea
Numeración anterior del Tratado constitutivo de la Comunidad Europea
Artículo 218
Artículo 301 (sustituido)
Artículo 215
Artículo 302 (sustituido)
Artículo 220
Artículo 303 (sustituido)
Artículo 220
Artículo 304 (sustituido)
Artículo 305 (derogado)
Artículo 306
Artículo 350
Artículo 307
Artículo 351
Artículo 308
Artículo 352
Artículo 353
Artículo 309
Artículo 354
Artículo 310 (desplazado)
Artículo 217
Artículo 311 (derogado) ( 67
Artículo 355
Artículo 299, apartado 2, párrafo primero y apartados 3 a 6 (desplazado)
Artículo 312
Artículo 356
Disposiciones finales
Artículo 313
Artículo 357
Artículo 358
Artículo 314 (derogado) ( 68
) Sustituido, en sustancia, por el artículo 51 del Tratado UE. )
Sustituido, en sustancia, por el artículo 55 del Tratado UE.
CARTA DE LOS DERECHOSFUNDAMENTALES DE LA UNIÓN EUROPEA
El Parlamento Europeo, el Consejo y la Comisión proclaman solemnemente en tanto que Carta de los DerechosFundamentales de la Unión Europea el texto que figura a continuación:
CARTA DE LOS DERECHOSFUNDAMENTALES DE LA UNIÓN EUROPEA
Los pueblos de Europa, al crear entre sí una unión cada vez más estrecha, han decidido compartir un porvenir pacífico basado en valores comunes.
Consciente de su patrimonio espiritual y moral, la Unión está fundada sobre los valores indivisibles y universales de la dignidad humana, la libertad, la igualdad y la solidaridad, y se basa en los principios de la democracia y el Estado de Derecho .
Al instituir la ciudadanía de la Unión y crear un espacio de libertad, seguridad y justicia, sitúa a la persona en el centro de su actuación.
La Unión contribuye a defender y fomentar estos valores comunes dentro del respeto de la diversidad de culturas y tradiciones de los pueblos de Europa, así como de la identidad nacional de los Estados miembros y de la organización de sus poderes públicos a escala nacional, regional y local; trata de fomentar un desarrollo equilibrado y sostenible y garantiza la libre circulación de personas, servicios, mercancías y capitales, así como la libertad de establecimiento .
Para ello es necesario, dándoles mayor proyección mediante una Carta, reforzar la protección de los derechosfundamentales a tenor de la evolución de la sociedad, del progreso social y de los avances científicos y tecnológicos.
La presente Carta reafirma, dentro del respeto de las competencias y misiones de la Unión, así como del principio de subsidiariedad, los derechos que emanan, en particular, de las tradiciones constitucionales y las obligaciones internacionales comunes a los Estados miembros, del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, las Cartas Sociales adoptadas por la Unión y por el Consejo de Europa, así como de la jurisprudencia del Tribunal de Justicia de la Unión Europea y del Tribunal Europeo de Derechos Humanos.
En este contexto, los órganos jurisdiccionales de la Unión y de los Estados miembros interpretarán la Carta atendiendo debidamente a las explicaciones elaboradas bajo la autoridad del Praesidium de la Convención que redactó la Carta y actualizadas bajo la responsabilidad del Praesidium de la Convención Europea.
El disfrute de tales derechos conlleva responsabilidades y deberes tanto respecto de los demás como de la comunidad humana y de las generaciones futuras.
En consecuencia, la Unión reconoce los derechos, libertades y principios enunciados a continuación.
Artículo 1
Dignidad humana
La dignidad humana es inviolable.
Será respetada y protegida.
Artículo 2
Derecho a la vida
Toda persona tiene derecho a la vida .
Nadie podrá ser condenado a la pena de muerte ni ejecutado.
Artículo 3
Derecho a la integridad de la persona
Toda persona tiene derecho a su integridad física y psíquica.
En el marco de la medicina y la biología se respetarán en particular: a) el consentimiento libre e informado de la persona de que se trate, de acuerdo con las modalidades establecidas por la ley; b) la prohibición de las prácticas eugenésicas, en particular las que tienen como finalidad las elección de las personas; c) la prohibición de que el cuerpo humano o partes del mismo en cuanto tales se conviertan en objeto de lucro; d) la prohibición de la clonación reproductora de seres humanos.
Artículo 4
Prohibición de la tortura y de las penas o los tratos inhumanos o degradantes
Artículo 5
Prohibición de la esclavitud y del trabajo forzado
Se prohíbe la trata de seres humanos.
Artículo 6
Derecho a la libertad y a la seguridad
Toda persona tiene derecho a la libertad y a la seguridad.
Artículo 7
Toda persona tiene derecho al respeto de su vida privada y familiar, de su domicilio y de sus comunicaciones.
Artículo 8
Protección de datos de carácter personal
Toda persona tiene derecho a la protección de los datos de carácter personal que le conciernan.
Estos datos se tratarán de modo leal, para fines concretos y sobre la base del consentimiento de la persona afectada o en virtud de otro fundamento legítimo previsto por la ley.
Toda persona tiene derecho a acceder a los datos recogidos que le conciernan y a obtener su rectificación.
El respeto de estas normas estará sujeto al control de una autoridad independiente.
Artículo 9
Derecho a contraer matrimonio y derecho a fundar una familia
Se garantizan el derecho a contraer matrimonio y el derecho a fundar una familia según las leyes nacionales que regulen su ejercicio .
Artículo 10
Libertad de pensamiento, de conciencia y de religión
Toda persona tiene derecho a la libertad de pensamiento, de conciencia y de religión.
Este derecho implica la libertad de cambiar de religión o de convicciones, así como la libertad de manifestar su religión o sus convicciones individual o colectivamente, en público o en privado, a través del culto, la enseñanza, las prácticas y la observancia de los ritos.
Se reconoce el derecho a la objeción de conciencia de acuerdo con las leyes nacionales que regulen su ejercicio .
Artículo 11
Libertad de expresión y de información
Toda persona tiene derecho a la libertad de expresión.
Este derecho comprende la libertad de opinión y la libertad de recibir o comunicar informaciones o ideas sin que pueda haber injerencia de autoridades públicas y sin consideración de fronteras.
Se respetan la libertad de los medios de comunicación y su pluralismo.
Artículo 12
Libertad de reunión y de asociación
Toda persona tiene derecho a la libertad de reunión pacífica y a la libertad de asociación en todos los niveles, especialmente en los ámbitos político, sindical y cívico, lo que supone el derecho de toda persona a fundar con otras sindicatos y a afiliarse a los mismos para la defensa de sus intereses.
Los partidos políticos a escala de la Unión contribuyen a expresar la voluntad política de los ciudadanos de la Unión.
Artículo 13
Libertad de las artes y de las ciencias
Las artes y la investigación científica son libres.
Se respeta la libertad de cátedra.
Artículo 14
Derecho a la educación
Toda persona tiene derecho a la educación y al acceso a la formación profesional y permanente.
Este derecho incluye la facultad de recibir gratuitamente la enseñanza obligatoria.
Se respetan, de acuerdo con las leyes nacionales que regulen su ejercicio, la libertad de creación de centros docentes dentro del respeto de los principios democráticos, así como el derecho de los padres a garantizar la educación y la enseñanza de sus hijos conforme a sus convicciones religiosas, filosóficas y pedagógicas.
Artículo 15
Libertad profesional y derecho a trabajar
Toda persona tiene derecho a trabajar y a ejercer una profesión libremente elegida o aceptada.
Todo ciudadano de la Unión tiene libertad para buscar un empleo, trabajar, establecerse o prestar servicios en cualquier Estado miembro.
Los nacionales de terceros países que estén autorizados a trabajar en el territorio de los Estados miembros tienen derecho a unas condiciones laborales equivalentes a aquellas de que disfrutan los ciudadanos de la Unión.
Artículo 16
Libertad de empresa
Se reconoce la libertad de empresa de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Artículo 17
Derecho a la propiedad
Toda persona tiene derecho a disfrutar de la propiedad de los bienes que haya adquirido legalmente, a usarlos, a disponer de el los y a legarlos.
Nadie puede ser privado de su propiedad más que por causa de utilidad pública, en los casos y condiciones previstos en la ley y a cambio, en un tiempo razonable, de un ajusta indemnización por su pérdida.
El uso de los bienes podrá regularse por ley en la medida en que resulte necesario para el interés general.
Se protege la propiedad intelectual.
Artículo 18
Derecho de asilo
Se garantiza el derecho de asilo dentro del respeto de las normas de la Convención de Ginebra de 28 de julio de 1951 y del Protocolo de 31 de enero de 1967 sobre el Estatuto de los Refugiados y de conformidad con el Tratado de la Unión Europea y con el Tratado de Funcionamiento de la Unión Europea (en lo sucesivo denominados «los Tratados»).
Artículo 19
Protección en caso de devolución, expulsión y extradición
Se prohíben las expulsiones colectivas.
Nadie podrá ser devuelto, expulsado o extraditado a un Estado en el que corra un grave riesgo de ser sometido a la pena de muerte, a tortura o a otras penas o tratos inhumanos o degradantes.
IGUALDAD
Artículo 20
Igualdad ante la ley
Todas las personas son iguales ante la ley.
Artículo 21
No discriminación
Se prohíbe toda discriminación, y en particular la ejercida por razón de sexo, raza, color, orígenes étnicos o sociales, características genéticas, lengua, religión o convicciones, opiniones políticas o de cualquier otro tipo, pertenencia a una minoría nacional, patrimonio, nacimiento, discapacidad, edad u orientación sexual.
Se prohíbe toda discriminación por razón de nacionalidad en el ámbito de aplicación de los Tratados y sin perjuicio de sus disposiciones particulares.
Artículo 22
La Unión respeta la diversidad cultural, religiosa y lingüística.
Artículo 23
Igualdad entre mujeres y hombres
La igualdad entre mujeres y hombres deberá garantizarse en todos los ámbitos, inclusive en materia de empleo, trabajo y retribución.
El principio de igualdad no impide el mantenimiento o la adopción de medidas que supongan ventajas concretas en favor del sexo menos representado.
Artículo 24
Derechos del niño
Los niños tienen derecho a la protección y a los cuidados necesarios para su bienestar.
Podrán expresar su opinión libremente.
Ésta será tenida en cuenta para los asuntos que les afecten, en función de su edad y madurez.
En todos los actos relativos a los niños llevados a cabo por autoridades públicas o instituciones privadas, el interés superior del niño constituirá una consideración primordial.
Todo niño tiene derecho a mantener de forma periódica relaciones personales y contactos directos con su padre y con su madre, salvo si ello es contrario a sus intereses.
Artículo 25
Derechos de las personas mayores
La Unión reconoce y respeta el derecho de las personas mayores a llevar una vida digna e independiente y a participar en la vida social y cultural.
Artículo 26
Integración de las personas discapacitadas
La Unión reconoce y respeta el derecho de las personas discapacitadas a beneficiarse de medidas que garanticen su autonomía, su integración social y profesional y su participación en la vida de la comunidad .
SOLIDARIDAD
Artículo 27
Derecho a la información y consulta de los trabajadores en la empresa
Deberá garantizar sea los trabajadores o a sus representantes, en los niveles adecuados, la información y consulta con suficiente antelación, en los casos y condiciones previstos en el Derecho de la Unión y en las legislaciones y prácticas nacionales.
Artículo 28
Derecho de negociación y de acción colectiva
Los trabajadores y los empresarios, o sus organizaciones respectivas, de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales, tienen derecho a negociar y celebrar convenios colectivos, en los niveles adecuados, y a emprender, en caso de conflicto de intereses, acciones colectivas para la defensa de sus intereses, incluida la huelga.
Artículo 29
Derecho de acceso a los servicios de colocación
Toda persona tiene derecho a acceder a un servicio gratuito de colocación.
Artículo 30
Protección en caso de despido injustificado
Todo trabajador tiene derecho a protección en caso de despido injustificado, de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Artículo 31
Condiciones de trabajo justas y equitativas
Todo trabajador tiene derecho a trabajar en condiciones que respeten su salud, seguridad y dignidad.
Todo trabajador tiene derecho a la limitación de la duración máxima del trabajo y a períodos de descanso diarios y semanales, así como a un período de vacaciones anuales retribuidas.
Artículo 32
Prohibición del trabajo infantil y protección de los jóvenes en el trabajo
Se prohíbe el trabajo infantil.
La edad mínima de admisión al trabajo no podrá ser inferior a la edad en que concluye el período de escolaridad obligatoria, sin perjuicio de disposiciones más favorables para los jóvenes y salvo excepciones limitadas.
Los jóvenes admitidos a trabajar deberán disponer de condiciones de trabajo adaptadas a su edad y estar protegidos contra la explotación económica o contra cualquier trabajo que pueda ser perjudicial para su seguridad, su salud, su desarrollo físico, psíquico, moral o social, o que pueda poner en peligro su educación.
Artículo 33
Se garantiza la protección de la familia en los planos jurídico, económico y social.
Con el fin de poder conciliar vida familiar y vida profesional, toda persona tiene derecho a ser protegida contra cualquier despido por una causa relacionada con la maternidad, así como el derecho a un permiso pagado por maternidad y a un permiso parental con motivo del nacimiento o de la adopción de un niño.
Artículo 34
Seguridad social y ayuda social
La Unión reconoce y respeta el derecho de acceso a las prestaciones de seguridad social y a los servicios sociales que garantizan una protección en casos como la maternidad, la enfermedad, los accidentes laborales, la dependencia o la vejez, así como en caso de pérdida de empleo, según las modalidades establecidas por el Derecho de la Unión y las legislaciones y prácticas nacionales.
Toda persona que resida y se desplace legalmente dentro de la Unión tiene derecho a las prestaciones de seguridad social y a las ventajas sociales de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
Con el fin de combatir la exclusión social y la pobreza, la Unión reconoce y respeta el derecho a una ayuda social y a una ayuda de vivienda para garantizar una existencia digna a todos aquellos que no dispongan de recursos suficientes, según las modalidades establecidas por el Derecho de la Unión y por las legislaciones y prácticas nacionales.
Artículo 35
Protección de la salud
Toda persona tiene derecho a acceder a la prevención sanitaria y a beneficiarse de la atención sanitaria en las condiciones establecidas por las legislaciones y prácticas nacionales.
Al definirse y ejecutarse todas las políticas y acciones de la Unión se garantizará un nivel elevado de protección de la salud humana.
Artículo 36
Acceso a los servicios de interés económico general
La Unión reconoce y respeta el acceso a los servicios de interés económico general, tal como disponen las legislaciones y prácticas nacionales, de conformidad con los Tratados, con el fin de promover la cohesión social y territorial de la Unión.
Artículo 37
Protección del medio ambiente
En las políticas de la Unión se integrarán y garantizarán, conforme al principio de desarrollo sostenible, un nivel elevado de protección del medio ambiente y la mejora de su calidad.
Artículo 38
Protección de los consumidores
En las políticas de la Unión se garantizará un nivel elevado de protección de los consumidores.
CIUDADANÍA
Artículo 39
Derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo
Todo ciudadano de la Unión tiene derecho de sufragio activo y pasivo en las elecciones al Parlamento Europeo en el Estado miembro en que resida, en las mismas condiciones que los nacionales de dicho Estado .
Los diputados al Parlamento Europeo serán elegidos por sufragio universal libre, directo y secreto.
Artículo 40
Derecho de sufragio activo y pasivo en las elecciones municipales
Todo ciudadano de la Unión tiene derecho de sufragio activo y pasivo en las elecciones municipales del Estado miembro en que resida, en las mismas condiciones que los nacionales de dicho Estado .
Artículo 41
Derecho a una buena administración
Toda persona tiene derecho a que las instituciones, órganos y organismos de la Unión traten sus asuntos imparcial y equitativamente y dentro de un plazo razonable.
Este derecho incluye en particular: a) el derecho de toda persona a ser oída antes de que se tome en contra suya una medida individual que la afecte desfavorablemente; b) el derecho de toda persona a acceder al expediente que le concierna, dentro del respeto de los intereses legítimos de la confidencialidad y del secreto profesional y comercial; c) la obligación que incumbe a la administración de motivar sus decisiones .
Toda persona tiene derecho a la reparación por la Unión de los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
Toda persona podrá dirigirse a las instituciones de la Unión en una de las lenguas de los Tratados y deberá recibir una contestación en esa misma lengua.
Artículo 42
Derecho de acceso a los documentos
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a acceder a los documentos de las instituciones, órganos y organismos de la Unión, cualquiera que sea su soporte.
Artículo 43
El defensor del pueblo europeo
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a someter al Defensor del Pueblo Europeo los casos de mala administración en la actuación de las instituciones, órgano su organismos de la Unión, con exclusión del Tribunal de Justicia de la Unión Europea en el ejercicio de sus funciones jurisdiccionales.
Artículo 44
Derecho de petición
Todo ciudadano de la Unión y toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene el derecho de petición ante el Parlamento Europeo.
Artículo 45
Libertad de circulación y de residencia
Todo ciudadano de la Unión tiene derecho a circular y residir libremente en el territorio de los Estados miembros.
Podrá concederse libertad de circulación y de residencia, de conformidad con lo dispuesto en los Tratados, a los nacionales de terceros países que residan legalmente en el territorio de un Estado miembro.
Artículo 46
Protección diplomática y consular
Todo ciudadano de la Unión podrá acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sea nacional, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro, en las mismas condiciones que los nacionales de este Estado .
Artículo 47
Derecho a la tutela judicial efectiva y a un juez imparcial
Toda persona cuyos derechos y libertades garantizados por el Derecho de la Unión hayan sido violados tiene derecho a la tutela judicial efectiva respetando las condiciones establecidas en el presente artículo .
Toda persona tiene derecho a que su causa sea oída equitativa y públicamente y dentro de un plazo razonable por un juez independiente e imparcial, establecido previamente por la ley.
Toda persona podrá hacerse aconsejar, defender y representar.
Se prestará asistencia jurídica gratuita a quienes no dispongan de recursos suficientes siempre y cuando dicha asistencia sea necesaria para garantizar la efectividad del acceso a la justicia.
Artículo 48
Presunción de inocencia y derechos de la defensa
Todo acusado se presume inocente mientras su culpabilidad no haya sido declarada legalmente.
Se garantiza a todo acusado el respeto de los derechos de la defensa.
Artículo 49
Principios de legalidad y de proporcionalidad de los delitos y las penas
Nadie podrá ser condenado por una acción o una omisión que, en el momento en que haya sido cometida, no constituya una infracción según el Derecho interno o el Derecho internacional.
Del mismo modo, no podrá imponerse una pena más grave que la aplicable en el momento en que la infracción haya sido cometida.
Si con posterioridad a esta infracción la ley dispone una pena más leve, deberá aplicarse ésta.
El presente artículo no impedirá el juicio y el castigo de una persona culpable de una acción o una omisión que, en el momento en que haya sido cometida, fuera constitutiva de delito según los principios generales reconocidos por el conjunto de las naciones.
La intensidad de las penas no deberá ser desproporcionada en relación con la infracción.
Artículo 50
Derecho a no ser juzgado o condenado penalmente dos veces por la misma infracción
Nadie podrá ser juzgado o condenado penalmente por una infracción respecto de la cual y a haya sido absuelto o condenado en la Unión mediante sentencia penal firme conforme a la ley.
DISPOSICIONES GENERALES QUE RIGEN LA INTERPRETACIÓN Y LA APLICACIÓN DE LA CARTA
Artículo 51
Las disposiciones de la presente Carta están dirigidas a las instituciones, órganos y organismos de la Unión, dentro del respeto del principio de subsidiariedad, así como a los Estados miembros únicamente cuando apliquen el Derecho de la Unión.
Por consiguiente, éstos respetarán los derechos, observarán los principios y promoverán su aplicación, con arreglo a sus respectivas competencias y dentro de los límites de las competencias que los Tratados atribuyen a la Unión.
La presente Carta no amplía el ámbito de aplicación del Derecho de la Unión más allá de las competencias de la Unión, ni crea ninguna competencia omisión nuevas para la Unión, ni modifica las competencias y misiones definidas en los Tratados.
Artículo 52
Alcance e interpretación de los derechos y principios
Cualquier limitación del ejercicio de los derechos y libertades reconocidos por la presente Carta deberá ser establecida por la ley y respetar el contenido esencial de dichos derechos y libertades .
Dentro del respeto del principio de proporcionalidad, sólo podrán introducirse limitaciones cuando sean necesarias y respondan efectivamente a objetivos de interés general reconocidos por la Unión o a la necesidad de protección de los derechos y libertades de los demás .
Los derechos reconocidos por la presente Carta que constituyen disposiciones de los Tratados se ejercerán en las condiciones y dentro de los límites determinados por éstos.
En la medida en que la presente Carta contenga derechos que correspondan a derechos garantizados por el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, su sentido y alcance serán iguales a los que les confiere dicho Convenio.
Esta disposición no obstará a que el Derecho de la Unión conceda una protección más extensa.
En la medida en que la presente Carta reconozca derechosfundamentales resultantes de las tradiciones constitucionales comunes a los Estados miembros, dichos derechos se interpretarán en armonía con las citadas tradiciones.
Las disposiciones de la presente Carta que contengan principios podrán aplicarse mediante actos legislativos y ejecutivos adoptados por las instituciones, órganos y organismos de la Unión, y por actos de los Estados miembros cuando apliquen el Derecho de la Unión, en el ejercicio de sus competencias respectivas.
Sólo podrán alegarse ante un órgano jurisdiccional en lo que se refiere a la interpretación y control de la legalidad de dichos actos .
Se tendrán plenamente en cuenta las legislaciones y prácticas nacionales según lo especificado en la presente Carta .
Las explicaciones elaboradas para guiar en la interpretación de la presente Carta serán tenidas debidamente en cuenta por los órganos jurisdiccionales de la Unión y de los Estados miembros.
Artículo 53
Nivel de protección
Ninguna de las disposiciones de la presente Carta podrá interpretarse como limitativa o lesiva de los derechos humanos y libertadesfundamentales reconocidos, en su respectivo ámbito de aplicación, por el Derecho de la Unión, el Derecho internacional y los convenios internacionales de los que son parte la Unión o todos los Estados miembros, y en particular el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, así como por las constituciones de los Estados miembros.
Artículo 54
Prohibición del abuso de derecho
Ninguna de las disposiciones de la presente Carta podrá ser interpretada en el sentido de que implique un derecho cualquiera a dedicarse a una actividad o a realizar un acto tendente a la destrucción de los derechos o libertades reconocidos en la presente Carta o a limitaciones más amplias de estos derechos y libertades que las previstas en la presente Carta .
El texto supra recoge, adaptándola, la Carta proclamada el 7 de diciembre de 2000, a la que sustituirá a partir del día de la entrada en vigor del Tratado de Lisboa.
Versiones consolidadas del Tratado de la Unión Europeay del Tratado de Funcionamiento de la Unión Europea
Carta de los Derechos Fundamentales de la Unión Europea
Luxemburgo: Ocina de Publicaciones de la Unión Europea
Precio en Luxemburgo (IVA excluido): 10,00 EUR
CÓMO OBTENER LAS PUBLICACIONES DE LA UNIÓN EUROPEA
Publicaciones gratuitas
En las representaciones o delegaciones de la Unión Europea.
Para ponerse en contacto con ellas, consulte el sitio http://ec.europa.eu o envíe un fax al número +352 2929-42758.
Publicaciones de pago
Suscripciones de pago (por ejemplo, a las series anuales del Diario Ocial de la Unión Europea o a las recopilaciones de la jurisprudencia del Tribunal de Justicia de la Unión Europea)• A través de los distribuidores comerciales de la Ocina de Publicaciones de la Unión Europea (http://publications.europa.eu/others/agents/index_es.htm).
En la presente publicación se recogen las versiones consolidadas del Tratado de la Unión Europea y del Tratado de Funcionamiento de la Unión Europea, así como sus Protocolos y Anexos, resultado de las modificaciones introducidas por el Tratado de Lisboa firmado el 13 de diciembre de 2007 y que entró en vigor el 1 de diciembre de 2009.
Contiene asimismo las Declaraciones anejas al Acta Final de la Conferencia intergubernamental que adoptó el Tratado de Lisboa.
Esta publicación recoge asimismo la Carta de los Derechos Fundamentales de la Unión Europea, proclamada en Estrasburgo el 12 de diciembre de 2007 por el Parlamento Europeo, el Consejo y la Comisión.
En virtud del artículo 6, apartado 1, párrafo primero, del Tratado de la Unión Europea, la Carta proclamada en 2007 tiene el mismo valor jurídico que los Tratados.
Este texto constituye un instrumento de documentación y no compromete la responsabilidad de las instituciones de la Unión Europea.
Precio en Luxemburgo (IVA excluido): 10,00 EUR
PROYECTO EUROPA 2030
Informe al Consejo Europeodel Grupo de Reflexiónsobre el futuro de la UE en 2030
PROYECTO EUROPA 2030
Informe al Consejo Europeodel Grupo de Reflexiónsobre el futuro de la UE en 2030
Mayo 2010
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Al nal de la obra figura una ficha catalográfica. ca.
Luxemburgo: Oficina de Publicaciones de la Unión Europea, 2010
© Unión Europea, 2010Diseño © Ciudad de Stuttgart, 2010Reproducción autorizada, con indicación de la fuente bibliográfica ca
DE LOS MIEMBROS DEL GRUPO DE REFLEXIÓN AL CONSEJO EUROPEO
Señor Presidente, Miembros del Consejo Europeo:
Sometemos a su consideración el informe solicitado por el Consejo Europeo, en su reunión del 14 de diciembre de 2007 (Bruselas), para identificar los principales desafíos que, previsiblemente, habrá de enfrentar la Unión Europea en los próximos veinte años y analizar las respuestas más adecuadas a los mismos.
El presente informe refleja el trabajo de un grupo de personas diversas con prioridades e intereses distintos.
Es el resultado de prolongados debates y discusiones y como tal supone tanto un consenso como una transacción.
No todas las propuestas cuentan con el apoyo de cada miembro del Grupo, pero cada miembro apoya la mayoría de sus contenidos.
Las incertidumbres en que nos movemos han hecho difícil la tarea.
Por eso basamos el análisis en las tendencias relativamente más fiables.
Lo que vemos no es tranquilizador para la Unión y sus ciudadanos: crisis económica global; Estados al rescate de banqueros; envejecimiento demográfico que afecta a la competitividad y al estado del bienestar; competencia a la baja en costes y salarios; amenaza de cambio climático; dependencia de unas importaciones de energía cada vez más cara y escasa; o desplazamiento hacia Asia de la producción y el ahorro.
Y todo ello sin contar con la amenaza del terrorismo, del crimen organizado o de la proliferación de armas de destrucción masiva.
¿ Podrá la UE preservar y aumentar sus niveles de prosperidad en ese mundo que se perfila?
¿Será relevante para mantener sus valores y sus intereses?
Nuestra respuesta es positiva, si trabajamos juntos y desde ahora.
Por separado no lo lograremos, porque los desafíos son demasiado grandes para enfrentarlos con éxito desde nuestros espacios nacionales.
La Unión Europea podrá ser agente del cambio, y no soportarlo pasivamente.
A esa conclusión ha llegado el Grupo, que se ha beneficiado de las opiniones expresadas por personas e instituciones muy cualificadas.
Todos los miembros coincidimos en algo fundamental: que los europeos nos encontramos en un punto crítico de nuestra historia.
Que para superarlo tenemos que movilizar las energías de todos, en cada nivel de la sociedad –responsables políticos y ciudadanos, empresarios y trabajadores- en un renovado proyecto común.
Desde el momento del mandato ha habido acontecimientos importantes como la crisis institucional provocada por el rechazo del Tratado de Lisboa, ya superada, y la gravísima crisis financiera que arrastró una recesión global de la economía.
Resuelta la primera, nos permite superar un largo periodo de introspección que estaba distrayendo la atención de la Unión hacia asuntos de mayor envergadura para nuestro futuro.
La segunda, producida por un mal funcionamiento de las instituciones financieras y por la falta de controles adecuados, sigue todavía entre nosotros.
La situación de la UE, y por tanto nuestras reflexiones, se han visto afectadas por la crisis y sus graves repercusiones sociales, económicas y políticas.
En este momento crucial, la Unión Europea debe actuar con decisión, evitando repliegues proteccionistas.
Europa es la región más golpeada por una crisis que, aunque surgida al otro lado del Atlántico, ha puesto de relieve los problemas estructurales que venían detectándose desde hacía tiempo y que, de no enfrentarse ya, tendrán consecuencias dramáticas en el futuro.
La crisis aparece, pues, como el parte aguas en la historia de una nueva realidad mundial que se viene configurando hace más de dos décadas.
Todo indica que habrá ganadores y perdedores en este cambio global, y si la Unión Europea no quiere estar entre estos últimos, como viene ocurriendo, tiene que reaccionar ya, definir estrategias de reformas para el horizonte de los próximos 20 años, aunar fuerzas, movilizar recursos y pasar a la acción.
En definitiva, superar la introspección mirando hacia fuera, hacia la nueva realidad global.
Hay que avanzar, pues, en las respuestas contra la crisis y conectarlas con las reformas de medio y largo plazo que necesita la UE.
Hablamos de la Unión porque somos interdependientes, compartiendo un Mercado Único, una moneda única y un Pacto de Estabilidad y Crecimiento que obliga a los países del Euro.
Para salir de la crisis necesitamos mantener medidas anticíclicas, hasta que la economía despegue por si misma, porque la máxima prioridad sigue siendo crecer y crear empleo.
La Unión tiene que actuar, porque algunos Estados miembros han sobrepasado sus márgenes de maniobra con las obligadas operaciones de rescate financiero, con los gastos sociales y la pérdida de ingresos.
Si aquellas se cortan a destiempo podemos retroceder.
Asimismo, los Estados que tienen margen de maniobra han de asumir mayor liderazgo.
Ni el Euro ni el Pacto de Estabilidad y Crecimiento están en la base de los problemas surgidos, pero no son suficientes para garantizar la convergencia económica. La Unión debe resolver
las divergencias existentes entre Estados miembros, vigilando y corrigiendo las pérdidas de competitividad que reflejan los desequilibrios en balanzas de pagos y por cuenta corriente.
Los criterios de convergencia deben incluir estos elementos y tenemos que disponer de un instrumento de estabilidad monetaria para afrontar crisis imprevistas.
Urge la reforma del funcionamiento de las instituciones financieras y de sus mecanismos de vigilancia y control para evitar que estemos incubando ya la próxima crisis.
Salvo para cortar créditos a la economía productiva, nada ha cambiado en el comportamiento de las entidades financieras que nos llevó a la crisis.
Sería deseable que las reformas se operaran en el G.20, pero es imprescindible, hasta que se consiga, que la UE tenga sus propias normas regulatorias y sus mecanismos de control y vigilancia.
Los ciudadanos no permitirán otra operación de rescate como la que se ha hecho.
Para el horizonte 2020-2030, los europeos necesitamos una economía social de mercado altamente competitiva y sostenible, si queremos mantener la cohesión social y luchar contra el cambio climático.
Esto exige un programa ambicioso, con prioridades y método eficiente de aplicación, que supere la inoperancia del Método Abierto de Cooperación y comprometa tanto a la Unión como tal, como a sus Estados miembros.
Asumimos que la Estrategia 2020 presentada por la Comisión forma parte de este gran esfuerzo a realizar por la Unión.
Así, debemos abordar las reformas estructurales pendientes desde la Agenda de Lisboa y cambiar el método de aplicación de la estrategia que se decida, mediante un sistema de estímulos que obligue a todos a cumplir los objetivos que se marquen por el Consejo Europeo y las Instituciones de la Unión.
Hay que mejorar el capital humano, como la variable estratégica clave para insertarse con éxito en la economía global.
El retraso acumulado respecto de los competidores es grave y debemos recuperarlo coordinadamente: los Estados Miembros movilizarán los recursos que se comprometan en I+D+i, en un esfuerzo que implique al capital privado, y deberán reformar el sistema educativo en todos sus niveles, incluyendo la formación profesional; la Unión, por su lado, debe actuar con sus instrumentos presupuestarios propios revisados y apoyarse en el Banco Europeo de Inversiones y el Fondo Europeo de Inversiones.
Se debe estudiar la conveniencia de un recurso nuevo como la imposición sobre el carbono.
Hay que poner en marcha una política común –interna y externa– en materia energética: con planes de ahorro y eficiencia en el consumo, del tipo de los previstos en la Estrategia Europa2020; reforzando la capacidad de negociación de la
Unión en su aprovisionamiento exterior; con la apertura de un debate serio sobre la necesidad de una energía nuclear segura; y con el estímulo permanente y ordenado al desarrollo de las energías alternativas.
Hay que mantener la vanguardia en la lucha contra el cambio climático: pero para ser más eficaces y relevantes a nivel mundial, hay que evitar lo ocurrido en Copenhague, pasando de posiciones comunes a una estrategia negociadora única que nos permita defender nuestros intereses ante los demás interlocutores con mayor eficacia.
Hay que enfrentar nuestro reto demográfico, que nos planteará problemas de competitividad y de sostenibilidad del estado de bienestar.
Resulta imprescindible para competir en la economía global y mantener nuestra sanidad y nuestras pensiones.
Es necesario incorporar a más mujeres a la población activa ocupada, haciendo compatible trabajo y natalidad; estimular la prolongación de la vida activa y considerar la jubilación como un derecho; y tratar la emigración conforme a nuestras necesidades demográficas y productivas.
Hay que reforzar el Mercado Único para protegerlo contra las tentaciones del nacionalismo económico y ampliarlo a los servicios, la sociedad digital y otros sectores, llamados a ser motores esenciales de crecimiento y empleo en un mercado de 500 millones de usuarios y consumidores.
Este refuerzo y esta ampliación del Mercado Único deben acompañarse de una mayor coordinación fiscal.
La mejora de la productividad por hora de trabajo es imprescindible y debe estar vinculada a las rentas percibidas, tanto directas como indirectas.
Nuestro Informe, de acuerdo con el mandato recibido, no distingue entre los diferentes niveles competenciales en el seno de la UE ni precisa en cuál de ellos deben adoptarse las decisiones.
No importa tanto quién haga qué, como que efectivamente se haga lo que hay que hacer. Y que se haga sin dilación.
Con ello queremos decir que es urgente evaluar las prioridades presupuestarias y su suficiencia, sumando lo que destina la UE a políticas comunes y lo que se asigne por parte de los Estados Miembros al cumplimiento real de las prioridades que se acuerden.
Objetivos ambiciosos, como los que necesitamos, con medios escasos
como los disponibles y sin método exigente de aplicación, conducen a la frustración de las expectativas.
Para alcanzar todos estos objetivos el Consejo Europeo y el Eurogrupo tienen que reforzar su papel de liderazgo para conseguir las metas propuestas, en coordinación con la Comisión y en sintonía con el Parlamento Europeo.
Al tiempo que ponemos en marcha estas reformas, decisivas para nuestro futuro económico, tecnológico, social y medioambiental, tenemos que aprovechar a fondo todas las posibilidades del Tratado de Lisboa para desarrollar una política eficiente de aproximación a la ciudadanía; una política de seguridad interior y exterior; unas relaciones más sólidas con nuestros vecinos y una proyección exterior más clara y relevante para nuestros intereses.
El proyecto europeo ha de ser sobre todo el proyecto de los ciudadanos.
Éstos tienen claro, a veces más que sus líderes, que a la UE y a cada uno de sus países les conviene ganar relevancia y eficacia hablando con una sola voz identificable con los intereses comunes en todas las materias que les afectan.
Los ciudadanos quieren que haya más coordinación en la lucha contra la criminalidad organizada y contra el terrorismo, porque saben que eso es más eficaz en nuestro espacio sin fronteras interiores y de libre circulación de personas.
Los ciudadanos ven que nuestro futuro de bienestar, desarrollo y seguridad está ligado al de nuestros vecinos, con los que debemos desarrollar una relación especial de cooperación que responda a los intereses que compartimos.
Los ciudadanos saben que nuestra política exterior ganará en peso relativo y en eficacia si somos capaces de presentarnos como un bloque en defensa de nuestros intereses y valores y no en orden disperso de protagonismos de épocas ya pasadas.
Los ciudadanos quieren que la Unión Europea esté a su servicio y por eso esperan que sus derechos como tales los acompañen en todo el espacio de la Unión (portabilidad), en su dimensión social, civil, familiar o laboral. Solo así sentirán próximas a las Instituciones y se sentirán representados.
Necesitamos, pues, aunar fuerzas en torno a la Unión, a través de acuerdos entre las Instituciones y los interlocutores económicos y sociales; y entre los diferentes niveles de poder –nacionales, regionales y locales– que configuran nuestra realidad. Hace falta, sobre todo, un liderazgo claro y resuelto, con una sostenida capacidad de diálogo con la ciudadanía.
en nuestra realidad social y económica, como por los cambios estructurales que debemos realizar para enfrentarlos y configurar el futuro que deseamos.
Los ciudadanos solo van a entender, abrumados por la crisis que no provocaron, que se les digan estas verdades con claridad y que se les llame a compartir un esfuerzo de superación comparable al que levantó a la Europa libre después de la segunda guerra.
Con un cordial saludo,
Los miembros del Grupo de Reflexión
Lykke Friis (hasta noviembre de 2009)
DE LOS MIEMBROS DEL GRUPO DE REFLEXIÓN AL CONSEJO EUROPEO
LA UE ESTÁ ANTE UN DILEMA
EL CRECIMIENTO MEDIANTE EL CONOCIMIENTO: CAPACITAR A LAS PERSONAS
EL DESAFÍO DE LA DEMOGRAFÍA: EL ENVEJECIMIENTO, LA MIGRACIÓN Y LA INTEGRACIÓN
SEGURIDAD ENERGÉTICA Y CAMBIO CLIMÁTICO: UNA NUEVA REVOLUCIÓN INDUSTRIAL
SEGURIDAD INTERIOR Y EXTERIOR: EL ETERNO RETO
EUROPA EN EL MUNDO: UN ACTOR RESUELTO
LA UNIÓN Y SUS CIUDADANOS
TOMAR COMO BASE LOS PUNTOS FUERTES DE LA UE
AGRADECIMIENTOS
LA UE ESTÁ ANTE UN DILEMA
Desde el final de la Guerra Fría, la velocidad y la amplitud de los cambios han sido impresionantes.
Los últimos veinte años han cambiado absolutamente todo: nuestro modo de trabajar, de consumir, de viajar, de relacionarnos entre nosotros, lo que nos identifica, los problemas que nos atemorizan, todo se ha transformado.
Y la mayoría de estos cambios nos ha tomado por sorpresa.
La crisis financiera mundial no es más que el más reciente de una serie de acontecimientos que han puesto en entredicho nuestras convicciones y nuestras maneras de pensar.
Por primera vez en la historia reciente de Europa, se ha extendido el temor de que los niños de hoy vayan a disfrutar un nivel de vida inferior al de la generación de sus padres.
Vivimos hoy en la era de la inseguridad.
Esta situación plantea a la Unión Europea un desafío que no tiene precedentes.
La Unión Europea fue, durante la mayor parte de su existencia, una garantía de estabilidad interna, creadora de paz, de democracia y de una buena parte de la prosperidad de la mitad del continente, tras la segunda Guerra Mundial.
Llegado el momento, incorporó a la otra mitad de Europa por medio de un proceso de integración política y económica sin precedentes.
Estos éxitos permitieron a la UE convertirse en la primera potencia económica mundial, con un mercado único y una moneda única.
Y sin embargo, cuando los ciudadanos europeos se asoman a un futuro aún más complejo e incierto, lo hacen sin la comunidad de propósitos que caracterizaba los años de la posguerra.
Expectativas sobre la vida de los ciudadanos europeos en 2030
"Imagínese cómo será la Unión Europea en 2030.
En comparación con la situación actual, ¿cómo será entonces la vida de los ciudadanos europeos?"
Más fácil
Más difícil
Ni más fácil ni más difícil
Fuente: Eurobarómetro 6-2009; UE 27 investigación, desarrollo tecnológico e innovación.
A medida que las economías emergentes alcanzan al mundo industrializado avanzado en cuanto a nivel de vida, el consumo mundial de energía aumenta.
En 2030, las necesidades energéticas del mundo serán probablemente un 50% más elevadas que hoy, y los combustibles fósiles representarán un 80% de la oferta.
La dependencia de la importación de energía tenderá a aumentar, haciéndose importadora la UE de casi dos tercios de sus necesidades.
Los logros pasados de la UE estaban centrados en su propio recodo del mundo.
Durante las sucesivas etapas de la integración, el entorno exterior de Europa permaneció relativamente estable.
Hoy en día, la situación no puede ser más diferente.
El mundo es atravesado por cambios rápidos.
En los próximos veinte años, no sólo habrá varios polos de poder, sino que el centro de gravedad del mundo se habrá desplazado también: hacia Asia y el sur del planeta, hacia nuevos actores públicos y privados, y hacia arriba, hacia las instituciones transnacionales.
Los desafíos a los que Europa hace frente hoy día se derivan tanto de los acontecimientos en el exterior de sus fronteras como de la tímida reacción de la UE a los mismos.
Para que la Unión se asegure el futuro, tendrá que adaptar sus objetivos y políticas con objeto de hacer frente a este mundo en rápida transformación.
Hacer frente a las transformaciones drásticas del mundo
Además, es probable que la disponibilidad de energía y de otros recursos esenciales quede afectada negativamente por el cambio climático, y muchas predicciones apuntan a carencias graves en 2030.
La volatilidad de los precios y la incertidumbre de la oferta aumentarán asimismo por la inestabilidad política de los países productores de energía.
La energía renovable habrá aumentado más rápidamente que las fuentes de energía tradicionales, pero en 2030 la primera aún representará solamente una parte reducida de la oferta energética mundial.
Agrava esta tendencia el no haber sido capaces de disminuir la pérdida de biodiversidad, lo que acarrea graves consecuencias para la sostenibilidad económica a largo plazo.
Si los veinte últimos años han sido perturbadores, los veinte próximos serán probablemente más inquietantes. Surge un mundo nuevo, multipolar, en el que el poder es más difuso y la dinámica internacional más compleja.
Con un crecimiento inferior al de sus principales competidores, la parte de la riqueza mundial de la UE disminuye inevitablemente.
la economía mundial, existe verdaderamente el peligro de que el declive relativo de Europa se vuelva absoluto.
Al cabo de 50 años de consolidación, tanto en profundidad como en amplitud, la UE se encuentra ante un dilema fundamental.
2010 podría ser el principio de una nueva fase para la UE y durante los próximos 50 años podría consolidarse el papel mundial de Europa como actor mundial activo, en cambio, la Unión y sus Estados miembros podrían caer en la marginación y volverse una península occidental del continente asiático, cada vez más insignificante.
Todo esto sucede en una situación de transformaciones sociales espectaculares en nuestros países.
En una sociedad que envejece, y que tendrá el doble de mayores de 65 años por trabajador que ahora, los Estados miembros de la UE deberán esforzarse considerablemente para financiar sus regímenes de asistencia social y mantener a los mayores dentro de la población activa.
Al disminuir la oferta interior de mano de obra y trabajadores cualificados, Europa tendrá que atraer a más trabajadores inmigrantes, lo que repercutirá en nuestra capacidad de gestionar la integración social.
Por último, la revolución tecnológica y de las comunicaciones está modificando nuestras relaciones tanto privadas como profesionales, imponiendo nuevos modelos de vida y de trabajo que a muchas personas les será difícil afrontar.
El abrazar ambiciones mundiales no significa reducir las reformas interiores, ni mucho menos; la influencia exterior no puede alcanzarse sin crecimiento sólido y cohesión interna en toda la Unión Europea.
Pero la era en que vivimos es ya, indudablemente, una era global, una transformación que crea nuevos ganadores y perdedores. Si no queremos engrosar las filas de los perdedores, debemos actuar con osadía ahora.
¿Por qué la Unión Europea?
Muchas de estas circunstancias se han visto aceleradas por la crisis financiera y económica actual, que es la peor crisis en su género desde la Gran Depresión, y una crisis de la que la UE tardará años en recuperarse totalmente.
La crisis ha puesto en evidencia las deficiencias estructurales que subyacen a la mayor parte de la economía europea: baja productividad, desempleo estructural, insuficiente flexibilidad del mercado laboral, capacidades desfasadas y débil crecimiento.
Los desafíos a los que hacemos frente hoy son diferentes de los del pasado y exigen respuestas diferentes.
Ya nos fijemos en el relativo declive demográfico y económico, en el cambio climático o en la escasez de fuentes de energía, los desafíos sólo pueden entenderse y afrontarse cabalmente si se sitúan en el contexto regional y mundial.
Aquí es donde la UE puede demostrar su valor como entidad, que es mucho más que la suma de sus Estados miembros. Al combinar múltiples niveles de poder, del mundial al local, la UE tiene más capacidad que cualquier Estado miembro de afrontar los principales desafíos del siglo XXI.
Esto no sucederá de forma automática.
Al mismo tiempo, la incidencia más leve de la crisis en países como China y la India, y la rapidez mucho mayor de su recuperación, han llevado a muchas personas a opinar de modo menos favorable sobre los rápidos cambios que afectan a la economía mundial.
Hoy existe la preocupación de que las economías emergentes exploten todo su potencial económico a costa de las debilidades estructurales de Europa.
En realidad, los desplazamientos actuales de la producción económica pueden ser mutuamente beneficiosos y dar lugar a un incremento de los niveles de inversión, comercio y consumo en todas partes.
Pero la UE no puede suponer que el "ascenso de los demás" vaya a tener como consecuencia, necesariamente, una situación en la que todos ganamos. Si la UE no se adapta a las necesidades de
Cuestiones importantes que se plantearán en 2030
"Pensando en cómo serán las cosas en 2030, ¿cuáles serán en su opinión las dos cuestiones más importantes que se le plantearán a (SU PAÍS) en 2030?" (2 RESPUESTAS COMO MÁXIMO)
Situación económica
Delincuencia
Protección del medio ambiente
Sistema de salud
Aumento de precios/inflación
Impuestos
Defensa/Asuntos exteriores en %
Fuente: Eurobarómetro 6-2009; UE 27
Fundamentalmente, el programa común de la UE se reduce a dos desafíos subyacentes e integrados: garantizar la continuidad de nuestro modelo social y económico, y desarrollar los medios de apoyar y defender dicho modelo, junto con nuestros valores e intereses comunes, en el escenario mundial.
El nuevo programa "Europa 2020" de la Comisión debe ser, en consecuencia, objeto de apoyo, si bien a la postre será preciso inscribirlo en una perspectiva más amplia.
Con todo, a los ciudadanos europeos les cuesta encontrar respuestas a sus problemas en la UE.
Si ha de compartirse nuestra misión, los políticos y los ciudadanos deben hacer suya la empresa europea.
Si los gobiernos continúan, cuando les venga bien, tratando a la Unión y a sus instituciones como algo ajeno u hostil, hay pocas esperanzas de crear un sentimiento de pertenencia ciudadano al proyecto europeo, que es crucial para su legitimidad.
Lo que el éxito de la UE necesita, en cambio, es lograr que los ciudadanos le renueven su apoyo, mediante una participación y una transparencia mayores.
Para que la UE llegue a ser un actor mundial eficiente y dinámico, también tendrá que poner la solidaridad en el centro del proyecto europeo.
La solidaridad no es un derecho sin condiciones: depende de la responsabilidad tanto individual como colectiva.
Como tal, puede y debe conformar la toma de medidas y las relaciones de la UE en todos los niveles, entre individuos y generaciones, y entre localidades, regiones y Estados miembros.
RENOVACIÓN DEL MODELO SOCIAL Y ECONÓMICO EUROPEO y adaptarlo a un contexto cambiante.
En el núcleo de la comunidad europea existe un modelo económico y social específico, denominado "economía social de mercado altamente competitiva" en el Tratado de Lisboa.
Existe una serie de variantes de este modelo, con resultados que varían cualitativamente, pero todos ellos encajan a grandes rasgos en un marco común.
El modelo, basado en la idea de que el crecimiento económico debe buscarse por medio del mercado con fines sociales, goza de aceptación pública general.
Contribuyó a transformar a Europa, tras la segunda Guerra Mundial, en una región de industrias y servicios poderosos, con un gran potencial de creación de empleo, lo que a su vez permitió desarrollar un buen sistema de protección social.
Así se cerró un "círculo virtuoso" que reunía solidaridad, responsabilidad y competitividad.
Sin embargo, en un contexto de nuevas presiones tanto internas como mundiales, es preciso redefinir este modelo
Al mismo tiempo, el consenso que existe en torno al modelo depende de un equilibrio constante entre sus dimensiones social y de mercado.
Tal equilibrio se ha visto perturbado con el tiempo al haber aumentado las
Mercado en una ciudad. A fin de cuentas, toda la actividad económica es local.
La formación profesional y los programas educativos, vía de éxito profesional.
Para algunos ciudadanos de la UE, la marginación social, así como las malas condiciones laborales, son aún una realidad.
La respuesta a este problema no es poner fin a las reformas económicas.
Por el contrario, la insistencia renovada en el incremento de la eficiencia económica debe ir de la mano de nuevas medidas sociales.
En otros términos, la permanencia del modelo económico y social europeo dependerá de nuestra capacidad de restablecer un equilibrio dinámico entre las dimensiones económica, social y medioambiental del desarrollo.
El crecimiento de una producción de servicios dinámicos e innovadores no debe quedar sofocado por unas cargas innecesarias para los trabajadores y las empresas; asimismo habría que fomentar la capacidad empresarial y la asunción del riesgo.
Nuestro punto de vista común es que los cambios tecnológicos, la mundialización y el envejecimiento de la población exigen reformas estructurales urgentes para mejorar la flexibilidad, la competitividad y el dinamismo.
La búsqueda del crecimiento y del empleo
La reforma del mercado laboral es fundamental para la creación de más y mejores empleos. Los Estados miembros deben tratar de mejorar tres aspectos clave de sus mercados laborales: la flexibilidad y seguridad de su población activa ("flexiseguridad"); la movilidad laboral, y la cultura y los métodos de gestión de las empresas.
Deben incrementarse asimismo los índices de participación de la población activa (véase más adelante la sección relativa a la demografía).
La capacidad de la población activa de adaptarse a los cambios continuos de la producción constituye un elemento fundamental para mantener la productividad.
Una economía fuerte y competitiva en el mundo, caracterizada por una productividad elevada, es una condición previa para la mejora del nivel de vida.
El crecimiento económico se basa cada vez más en los cambios tecnológicos y en el aumento de la especialización en el contexto de una mundialización que se profundiza.
Esta evolución afecta a las trabajadores y a las empresas así como al funcionamiento de los mercados y a la administración de las sociedades, mediante un proceso de cambio estructural.
La digitalización aumenta el margen de subcontratación, y la revolución de las TIC podría dar un amplio margen al aumento de la productividad en las décadas venideras.
Este nuevo impulso de reforma económica debe ir acompañado de nuevas medidas selectivas con objeto de mejorar la seguridad y la solidaridad para cada persona.
Los sistemas de apoyo social merecen una protección firme contra los abusos o el "riesgo moral".
Los derechos deben equilibrarse con las responsabilidades y las obligaciones.
En particular, los sistemas de seguridad social han de adaptarse para favorecer el reingreso rápido en el mercado laboral en lugar de constituir una ayuda prolongada a las personas en edad de trabajar.
La flexibilidad laboral debe tener una contrapartida de seguridad laboral.
En un mundo en veloz evolución no son los puestos de trabajo lo que hay que proteger, sino a la persona que pierde el empleo, mejorando su capacidad de inserción profesional.
La "flexiseguridad" es el mejor modo de brindar esta protección, al permitir a los trabajadores aprovechar los cambios en los mercados laborales y realizar la transición a mejores empleos.
En este planteamiento es básica la capacidad de adquirir y adaptar las cualificaciones a lo largo de la vida, junto con la creación de condiciones para llevar las cualificaciones dentro de los Estados miembros y de uno a otro.
A la vista del reparto de competencias existente sobre medidas sociales, debe darse prioridad a unos objetivos claramente definidos y convenidos, como recomienda la estrategia "Europa 2020".
Los Estados miembros deben encabezar la eliminación de las situaciones injustas que se derivan de unos mercados laborales de dos velocidades, en los que unos grupos de trabajadores se acogen a la protección de contratos de larga duración y otros quedan desprotegidos y bajo amenaza constante de despido.
Aún hoy en día, sigue siendo difícil para los trabajadores y empresarios consultar y comprender las reglas y reglamentos que se aplican a la firma de un contrato de trabajo o a la fundación de una nueva empresa.
Aunque los trámites burocráticos no pueden suprimirse a golpe de legislación, no deberían constituir trabas para la movilidad laboral.
Y lo que es más, los derechos de seguridad social deben poder transferirse, de una vez y para siempre, fácilmente de un Estado miembro a otro.
Debe garantizarse el reconocimiento de los títulos en toda la UE, y fomentarse el multilingüismo.
La UE debe desarrollar también una nueva "política de transición profesional" para favorecer y facilitar las transiciones de un empleo a otro, así como sostener la dimensión social de la Unión.
De igual modo, los Estados miembros deben dedicar recursos suficientes a la lucha contra la exclusión social, la pobreza y la discriminación por razón de sexo, por ejemplo aplicando la legislación vigente de la UE para garantizar unas normas mínimas acordadas.
Una parte crucial de esta labor supondrá capacitar a los demandantes de empleo y demás agentes sociales.
La mejora de la información disponible en la Red Europea de Servicios de Empleo (EURES) y la ampliación de la disponibilidad de infraestructura electrónica a los hogares, escuelas y empresas sería un buen comienzo.
Por último, es necesario que haya cambios de largo alcance en la cultura y en los métodos de gestión de las empresas para que los esfuerzos de mejora de las capacidades de su población activa fructifiquen.
Las empresas tendrán que brindar más apoyo a las iniciativas y a la innovación abierta de los trabajadores para mejorar la competitividad por medio de nuevos procesos y tecnologías productivos.
miembros, tanto en la opinión pública como entre los dirigentes políticos, los reflejos proteccionistas han dominado demasiado.
La UE debería contribuir también al objetivo de una población europea saludable -un activo económico y social fundamental-, en particular mediante el desarrollo de industrias y servicios de sanidad, bienestar y tercera edad.
Por último, ante la crisis, la comunidad empresarial debería asumir su responsabilidad comprometiéndose a autorregularse en el ámbito de la ética, la responsabilidad, la concienciación social y ecológica, la lucha contra la discriminación, la formación permanente y la mejora constante de las condiciones laborales.
Crear una situación en la que todos ganamos: un nuevo pacto por el mercado único
En estas circunstancias poco favorables, es poco probable que pueda relanzarse y terminarse el mercado único si no es con una nueva estrategia o un nuevo pacto.
Dicho pacto consistiría en un compromiso de ampliar - dentro de unos plazos determinados - el mercado único a aquellos ámbitos en los que aún está ausente o insuficientemente desarrollado, en primer lugar el sector de los servicios, entre ellos el sector financiero.
Lo anterior debe ir combinado con iniciativas, si no con una mayor integración, en los ámbitos de las políticas de cohesión, social y fiscal, dentro del respeto de la necesidad de competitividad de la UE.
A la vez, los esfuerzos por avanzar hacia una economía basada en un bajo nivel de emisiones de carbono debe ir de la mano de medidas de mejora de la inclusión social, en particular en relación con la educación, el empleo, la información, la salud y los servicios bancarios.
La gobernanza económica mejorada: en interés de la estabilidad y de la convergencia
Las medidas económicas y sociales descritas más arriba tienen que ir acompañadas y apoyadas por un mercado único en pleno funcionamiento.
El desarrollo del mercado único lleva mucho tiempo obstaculizado por dos procesos simultáneos: la resistencia de algunos Estados miembros a adoptar las reglas del mercado interior, las normas en materia de competencia y ayudas públicas, y la tendencia de otros Estados miembros a oponerse a las iniciativas, aún moderadas, de coordinación fiscal que pudieran mejorar el funcionamiento del mercado único y despejar la preocupación de que éste pudiera dificultar la prosecución de los objetivos sociales.
Renovar los esfuerzos de convergencia acometidos en la década de 1990 - dando así lugar a la ampliación de la zona del euro - es fundamental para el éxito y la unidad de la UE en general, y para la zona del euro en particular.
Si no se afrontan, estas tendencias agravarían el sesgo de los regímenes fiscales en contra de la creación de empleo y las dificultades de los Estados miembros para hacer frente a las desigualdades.
Asimismo, darían lugar a una espiral destructiva de la protección social e incrementarían la tendencia a oponerse a la integración. En pocas palabras, las dimensiones económica y social del desarrollo entrarían en una situación en la que todos perderíamos.
Nuevo Recinto Ferial de Stuttgart: uno de los mayores sistemas fotovoltaicos del mundo. Foto: © Dirk Wilhelmy para Planet Energy y Projektgesellschaft Neue Messe
– siones y del Fondo Europeo de Inversiones, y adaptar el marco reglamentario europeo con el fin de atraer a más inversionistas a largo plazo y favorecer una actividad bancaria prudente que sirva a las necesidades de la economía real más que a la especulación financiera.
reforzar los procedimientos de supervisión de los presupuestos nacionales para garantizar la transparencia y la continuidad de las haciendas públicas; alentar a los Estados miembros a que armonicen su trámites y calendarios presupuestarios;
El desafío de la sostenibilidad ambiental reforzar la coordinación macroeconómica haciéndola extensiva a la deuda privada, a la balanza de pagos y, en general, a las condiciones que garantizan la competitividad;
– aumentar la credibilidad presupuestaria global creando un instrumento financiero destinado a luchar contra las crisis y choques asimétricos inesperados, teniendo en cuenta al mismo tiempo los riesgos de peligro moral;
La labor de renovación del modelo económico y social europeo se complica aún más por el desafío de la sostenibilidad medioambiental.
– mejorar el esfuerzo de inversión de la UE, definiendo un objetivo de crecimiento para el componente de inversión del gasto público de los Estados miembros; incrementar los recursos del Banco Europeo de Inver- promulgar una Ley Europea de Innovación que simplifique las posibilidades de financiación y capacite al Instituto Europeo de Innovación y Tecnología para establecer programas comunes innovadores en toda la UE;
– adoptar una Iniciativa sobre Investigación en la Pequeña Empresa que dé a las empresas innovadoras, pequeñas e incipientes acceso a los mercados de contratación pública;
Todo lo que antecede debe combinarse con un uso más coherente de los recursos financieros propios de la UE, del Banco Europeo de Inversiones y de los presupuestos de los Estados miembros, reuniendo la financiación destinada a atender las prioridades acordadas.
Por encima de todo, es preciso centrarse en la creación de crecimiento y empleo.
No cualquier tipo de empleo, sino el que se adapte a la sociedad del conocimiento, y no cualquier forma de crecimiento, sino el crecimiento que sea sostenible y definido no sólo por el PIB.
Ahí está el futuro de Europa.
mejorar el valor añadido de los sectores agrícola, ganadero y alimentario, reduciendo a la vez su impacto medioambiental negativo mediante su acceso a las nuevas tecnologías y el aumento de la concienciación del consumidor;
– crear o conceder la correspondiente etiqueta a una serie de centros europeos de investigación adscritos al Instituto Europeo de Innovación y Tecnología que se dediquen a la energía renovable, la eficiencia energética, las tecnologías de la información y de las comunicaciones para el desarrollo sostenible y las redes de transporte, la biotecnología y las nanotecnologías;
– adoptar una estrategia de transición a una baja emisión de carbono a fin de dibujar el panorama de una economía con bajas emisiones de carbono en 2030, y las acciones requeridas de la UE y los Estados miembros para materializarla.
Si la UE se toma en serio las reformas, deberá adaptar adecuadamente sus estructuras de administración y sus recursos.
Ésta fue la enseñanza de la "Estrategia de Lisboa", cuya promesa de obtener resultados en cuanto a competitividad europea quedó empantanada en unos mecanismos de ejecución débiles.
Ante todo, el vínculo entre unas directrices comunes establecidas en el ámbito comunitario y su aplicación en el ámbito nacional, conforme al reparto interno de competencias de cada país, debería reforzarse mediante un mecanismo de presión entre iguales, consistente en "poner en evidencia", así como mediante incentivos financieros y otros.
No menos importante que lo anterior es que los procedimientos de evaluación se fijen más en los resultados que en las aportaciones y los procesos.
EL CRECIMIENTO MEDIANTE EL CONOCI-MIENTO: CAPACITAR A LAS PERSONAS contrasta con la cifre relativamente reducida de estudiantes europeos que estudian fuera de Europa.
En la educación superior, la UE también se queda atrás, con sólo 27 universidades entre las 100 mejores del mundo, en comparación con 57 de los Estados Unidos.
La UE está también escasamente representada en los debates políticos, empresariales y medioambientales que se llevan a cabo en el exterior de sus fronteras.
Las industrias y servicios basados en el conocimiento y creativos se han extendido significativamente durante las dos últimas décadas, convirtiéndose en los pilares centrales del empleo y del dinamismo económico en Europa.
Los tiempos en que la ventaja competitiva de la UE se medía en costes salariales hace mucho que han quedado atrás.
Hoy día la inteligencia, la innovación y la creatividad han pasado a ser los criterios de referencia.
Son el seguro de la prosperidad futura de Europa.
Vivimos en un mundo que demanda no sólo productos y mercados de alto valor, sino también, cada vez más, capacidades de alto valor.
Y sin embargo, Europa se está quedando atrás en la carrera de las capacidades.
La UE no puede permitirse ser indiferente cuando se enfrenta a esta tendencia.
Un mejor aprovechamiento del talento humano será el instrumento estratégico clave que garantice el ascenso social a los individuos y el progreso a la sociedad europea en general.
Si la UE quiere hacer realidad la promesa de la sociedad del conocimiento, debe crear excelencia en todas las etapas del proceso educativo, mejorar continuamente la base de capacidades de su población conforme a las necesidades, y crear un entorno social, económico y reglamentario en el que puedan florecer la investigación, la creatividad y la innovación.
Desarrollar todos los talentos.
La búsqueda de la excelencia y de la pertinencia: mejorar la educación y las capacidades
De modo semejante, no hay en la UE suficientes universidades de primera clase, lo que resta a la UE atractivo para los titulados de alta cualificación.
La UE tiene que poner remedio a esta situación creando una red de centros de enseñanza de máximo nivel capaces de rivalizar con los mejores del mundo.
La búsqueda de la excelencia no descarta un esfuerzo simultáneo de fomento de un mayor acceso a la enseñanza universitaria, con el fin de mejorar el nivel medio de la educación de la población en general.
La excelencia requiere masa crítica y competencia, en la práctica, un "espacio común" para los estudiantes, las universidades y la investigación universitaria.
Una base educativa sólida en los niveles escolares primario y secundario puede influir enormemente en la capacidad de una persona para avanzar en la vida.
Demasiados ciudadanos europeos y nacionales de terceros países residentes en Europa están privados de acceso a sistemas educativos de la mayor calidad.
Es necesario actuar urgentemente para resolver esta situación, entre otros modos ofreciendo a los profesores el reconocimiento profesional que merecen, elaborando unos planes de estudio flexibles y abiertos capaces de suscitar en los niños la curiosidad y la creatividad, y reforzando los vínculos entre los sistemas educativos públicos, la empresa y la sociedad.
También debe fomentarse la autonomía administrativa y financiera de las universidades, pues ésta es la manera más eficaz de incrementar la financiación privada de la educación superior.
Como beneficiarios futuros, los estudiantes
Gasto en centros de enseñanza primaria y secundaria, en porcentaje del PIB (2006)
Países OCDE
Países UE
Malta, Eslovenia: datos no disponibles
La condición previa necesaria, a su vez, será la realización de una cultura flexible, de aprendizaje permanente, en que las personas puedan volver a la educación en cualquier momento de su carrera en condiciones similares a las de los jóvenes.
"Aprender a aprender" debe ser un principio orientador a lo largo de todo el sistema educativo.
de alto nivel de renta deben contribuir a los costes cada vez mayores de la educación, y a la vez debe ponerse a disposición de los estudiantes que necesiten apoyo financiero un sistema de becas y créditos estudiantiles.
También hay que fomentar la competencia entre las universidades, así como los modelos de gestión basados en la responsabilidad y la transparencia.
Hacia un Espacio Europeo de la Investigación: elevar el nivel del gasto en I+D
Hay que combatir resueltamente los sistemas universitarios caracterizados por el clientelismo y el corporativismo.
El interés debe centrarse en garantizar que las universidades queden más orientadas a la economía real en Europa y en el resto del mundo.
Este proceso de reformas debe incluir medidas para incrementar la movilidad estudiantil, fomentando un mayor aprovechamiento del programa ERASMUS y dando ventajas a los estudiantes que estén en posesión de títulos de varios países.
Las universidades deben hacer más por facilitar a los titulados las capacidades que demanda el sector industrial.
A pesar de los numerosos llamamientos a incrementar sustancialmente el gasto en I+D, en la última década ha habido pocos cambios: el gasto de la UE sigue siendo del 1,8% del PIB.
Es necesario en Europa un esfuerzo concertado para lograr el objetivo de la estrategia "Europa 2020" de llegar a un 3% de gasto en I+D y la creación de una "Unión por la Innovación".
Es necesario contar con las reasignaciones presupuestarias y una mayor financiación del sector privado.
Deben desarrollarse centros de investigación aplicada precompetitiva de la UE (asociaciones del sector público y el privado entre los países, las regiones y la empresa privada), junto con un incremento del apoyo a la investigación libre dirigida por investigadores, por medio del Consejo Europeo de Investigación.
Es más, una de las máximas prioridades del sistema educativo debe ser corregir el desequilibrio entre la oferta y la demanda de conocimientos técnicos.
Esto requerirá que se insista resueltamente en la mejora de las capacidades con objeto de preparar a las personas para las transiciones laborales así como para el uso de las nuevas tecnologías y
falta de competencia en los mercados de servicios inhibe la innovación, aumenta los costes y limita el crecimiento.
Los servicios financieros, los servicios digitales de la próxima generación, las soluciones energéticas y los servicios de fomento de la salud y la formación tienen todos ellos un enorme potencial.
La UE está bien situada para llegar a ser líder en los nuevos sectores de los servicios, pero sólo si los proveedores de servicios se apoyan en un mercado de ámbito europeo y en un nuevo entorno normativo en que la innovación y la creatividad puedan florecer realmente.
Para ello, será esencial simplificar los procedimientos de acceso a la financiación pública, incluida la financiación de la UE.
Esto último beneficiaría ante todo a las empresas pequeñas y dinámicas, que son a menudo la fuerza motriz de las innovaciones ambiciosas.
Hoy día, las PYME suponen la mitad del PIB de la UE aunque se beneficien tan sólo de un 15% de los programas de I+D. Son necesarias nuevas formas de asociación entre los investigadores de las universidades públicas y los investigadores de las empresas privadas, con el fin de asegurar la puesta en común continua de los conocimientos en el proceso de investigación e innovación.
En particular, hace falta más financiación para la investigación aplicada, que beneficiaría a las PYME.
Unos mercados mundiales libres que respeten los derechos de propiedad intelectual e industrial constituyen el vivero esencial de la innovación.
Por ello es importante que Europa mantenga el compromiso de mejorar el acceso a los mercados, tanto en Europa como fuera de ella, y el modo más eficaz de lograrlo es la realización del mercado único, tanto en cuanto a los servicios como a las nuevas tecnologías.
Al mismo tiempo, la UE debe reformar la normativa sobre propiedad intelectual e industrial, por ejemplo mediante la creación de un sencillo sistema europeo de patentes que sea asequible, rápido y razonable, y que ofrezca una protección eficaz a escala europea.
La excelencia debe ser el criterio principal para la concesión de ayudas públicas tanto a escala nacional como de la UE.
Debe consolidarse y ampliarse el papel del Consejo Europeo de Investigación, que deberá asignar los fondos estrictamente en función de la excelencia, real o potencial, evaluada por homólogos.
De igual modo, la UE debe fomentar la creación de "polos europeos de excelencia", y asegurarse al mismo tiempo de que este proceso de concentración no origine la aparición de "desiertos intelectuales".
En este contexto, tendrá la misma importancia establecer las medidas necesarias para reforzar los mercados de capitales de riesgo y mejorar la disponibilidad del capital generador de inversiones.
En particular, las PYME - que muy a menudo son la vanguardia de la innovación - necesitan mecanismos de apoyo más adecuados, entre ellos el acceso al capital de riesgo, que las ayuden a competir en el mercado mundial.
Por último en orden, aunque no en importancia, el Espacio Europeo de Investigación debe hacerse realidad: un espacio sin fronteras donde todo el potencial científico, allí donde se encuentre, pueda aprovecharse plenamente gracias a la libre circulación de investigadores, ideas, tecnologías y capital.
Este proceso de "europeización" debe integrarse a su vez en una apertura más general al mundo.
Las transferencias de conocimiento se han convertido ya en el complemento indispensable de los tradicionales motores de la mundialización basados en los flujos materiales y de capital.
Un marco reglamentario para liberar la innovación y la creatividad
Europa tiene a menudo dificultades para trasladar la investigación científica a nuevos productos, nuevas patentes, nuevas actividades empresariales y nuevos empleos. La
La economía creativa seguirá evolucionando con más rapidez que los procesos políticos destinados a apoyarla o regularla.
Cada día muestra nuevos horizontes y perspectivas revolucionarias.
La flexibilidad y la capacidad de respuesta deben, por lo tanto, ser la columna vertebral de todo marco normativo en este ámbito.
Facilitar una cultura de la asunción del riesgo y del carácter emprendedor es aún más importante.
Sólo esto permitirá a la UE cosechar todos los frutos de la investigación y la experimentación, y con ello crear nuevos empleos.
EL DESAFÍO DE LA DEMOGRAFÍA: EL ENVEJECI-MIENTO, LA MIGRACIÓN Y LA INTEGRACIÓN rimentación, requisitos indispensables de la creatividad y la innovación.
Las tendencias demográficas europeas se están afianzando
La conjunción del envejecimiento de la población y de la contracción de la fuerza de trabajo interna va a acarrear a Europa consecuencias drásticas.
Si no se toman medidas, se traducirá en una presión insostenible sobre los sistemas de pensiones, de sanidad y de protección social, y en unos resultados negativos para el crecimiento económico y la fiscalidad.
Si Europa se toma en serio el tránsito a una sociedad del conocimiento, los esfuerzos por mejorar la eficiencia económica y elevar las capacidades de la población existente deben completarse con medidas activas para hacer frente a este desafío demográfico.
Lo que no es menos importante, debe incluir un esfuerzo concertado para hacer de la UE un destino atractivo para los inmigrantes.
Sin la migración, la UE sería incapaz de hacer frente a la escasez futura de mano de obra y de capacidades.
Quedaría asimismo mermada su diversidad cultural y expe-
Europa combina los extremos demográficos de una esperanza de vida muy elevada y una tasa de fertilidad muy reducida.
En la mayoría de los Estados miembros de la UE, la esperanza de vida -en la actualidad, un promedio de 75 años para los hombres y 82 para las mujeres- aumentará otros 15 a 20 años en el transcurso de este siglo.
Considerando que cada mujer da a luz una media de 1,5 hijos y que cada vez más mujeres renuncian por completo a tener hijos, la población de Europa envejece y su fuerza de trabajo nativa desciende. Teniendo en cuenta que la
Evolución de la población europea de 2000 a 2050 y proporción respecto de la población mundial
Habitantes (in millones)
Proporción en %
Proporción de población mundial
Fuente: Proyecciones de población (Eurostat); Perspectivas de población (Naciones Unidas) (Revisión 2008)
Pero, al afianzarse las tendencias demográficas europeas, la incidencia de estas medidas no será suficiente.
actual edad media de jubilación en Europa (62 años para los hombres y un poco más de 60 años para las mujeres), si no se toman medidas compensatorias, en los próximos 40 años el coeficiente población activa/población inactiva caerá en picado, quedando cuatro trabajadores contribuyentes para mantener a cada tres jubilados.
Es necesario actuar urgentemente para compensar esta tendencia negativa.
Aumentar la participación en el mercado de trabajo: condición sine qua non
El objetivo debe ser crear las condiciones que permitan a las personas, y en particular a las mujeres con hijos pequeños y a los trabajadores mayores, permanecer en la población
Para empezar, deberían desarrollarse unas políticas natalistas tendentes a estabilizar o incrementar las tasas de fertilidad.
Además, las consecuencias de la reducción de la mano de obra interna, incluidas las cuestiones afines de la financiación de los sistemas de sanidad y de los regímenes de pensiones, podrían contrarrestarse en parte mediante un aumento de la productividad.
El crecimiento constante de la productividad permitiría una reforma de la asignación de recursos que podría contribuir a colmar la brecha creciente entre pensionistas y contribuyentes.
Asistencia a inmigrantes en los servicios municipales.
Para responder a esta situación, será necesario centrar más la atención en la igualdad de oportunidades y en la no discriminación, así como en los programas de guardería y en el apoyo de los sistemas escolares a los padres que trabajan.
Política de inmigración: hacia un planteamiento anticipatorio
El segundo paso supondrá eliminar los obstáculos jurídicos, administrativos y culturales para fomentar una mayor movilidad laboral dentro de la UE.
Como ejemplo de instrumentos esenciales en este sentido, pueden mencionarse la portabilidad total de los derechos sociales y de pensión, la mejora de la enseñanza de idiomas, el pleno reconocimiento de los títulos académicos y de las competencias profesionales en toda la UE y la creación en todos los niveles políticos de un entorno verdaderamente no discriminatorio.
Deberán desalentarse las actuales prácticas de jubilación anticipada.
La jubilación debe pasar a ser una posibilidad, más que una obligación, para las personas.
La vida activa debe prolongarse aumentando la edad de jubilación real y legal.
Aun cuando se cumplieran totalmente las medidas internas cuyo objeto es impulsar la participación en el mercado laboral, ello no bastaría para compensar plenamente las consecuencias del cambio demográfico sobre la futura oferta de mano de obra.
La realidad es que en 2050, de darse una improbable falta de inmigración y con cifras constantes de participación en el mercado de trabajo, la mano de obra de la UE se reduciría en unos 68 millones de trabajadores.
Dado que no todos los inmigrantes pasan a ser personas económicamente activas, para colmar la brecha sería necesario un aumento neto de unos 100 millones de personas.
Si se pretende ser realista, un incremento neto tan importante a lo largo de los próximos 40 años no es ni probable ni necesariamente deseable.
Europa, y la UE tendrá que desarrollar un planteamiento anticipatorio de la inmigración.
Una política común de inmigración para la UE debería establecer una estrategia particular de medio y largo plazo para dirigirse a los inmigrantes cualificados.
Debería poder accederse fácilmente a una información clara que promueva las ventajas de establecerse en Europa.
Es necesario también contar con un planteamiento común respecto a unos criterios comunes para la aceptación de inmigrantes (sistema de puntos o de evaluación), teniendo al mismo tiempo en cuenta las necesidades particulares de cada uno de los Estados miembros.
En términos generales, es necesario que Europa cambie de actitud.
Muy a menudo, la inmigración se percibe como una carga que soportar, más que como una oportunidad que aprovechar.
En este sentido, Europa tiene, a este respecto, mucho que aprender de Australia, Canadá y los Estados Unidos, países con los que compite directamente en lo que se refiere a atraer inmigrantes cualificados.
A partir de la experiencia de estos países, la UE tiene que desarrollar una política común de inmigración con el fin de atraer a los inmigrantes más cualificados, con más talento y más motivados, y a la vez tomar medidas para impedir las pérdidas de capital humano en los países de procedencia de la emigración.
Aún así, Europa sólo será un destino atractivo para los inmigrantes cualificados si éstos se sienten aceptados, pueden acceder al mercado de trabajo oficial y tienen la posibilidad de crear sus propias empresas.
Enseñanza del idioma a madres e hijos.
puedan producirse en un Estado miembro y puedan afectar a otro.
el nivel local, que a menudo es el mejor situado para determinar y atender a las necesidades de las poblaciones tanto inmigrantes como autóctonas.
Afrontar la inmigración irregular supondría también oponerse a la cultura del empleo de inmigrantes irregulares, en particular en los sectores de la construcción y de la agricultura, así como en el ámbito doméstico, aún evidente en varios Estados miembros.
Esto exigirá, entre otras medidas, el perfeccionamiento de los controles internos de los permisos de trabajo y residencia en los países con gran número de inmigrantes irregulares.
Una vez legalmente establecidos en la UE, los inmigrantes deben gozar de los mismos derechos sociales que los ciudadanos de la UE.
El potencial de las poblaciones inmigrantes presentes de aumentar notablemente la participación de la población activa debe explotarse mediante inversiones en el aprendizaje de la lengua, la formación profesional y la educación general, junto con estrategias enérgicas de lucha contra la discriminación.
Deben eliminarse todas las formas de discriminación contra los trabajadores inmigrantes y sus familias.
Personas en movimiento: ejercer el control y la responsabilidad
No obstante, el mantener unos controles externos e internos fiables no debería poner en peligro la resolución de la UE de seguir siendo un lugar seguro para los refugiados, coherentemente con sus valores fundamentales.
Las políticas europeas de asilo tienen que garantizar que los refugiados políticos disfruten del derecho de solicitar asilo y que sus solicitudes se tramiten con justicia en la UE de los 27.
Al aplicarse a un espacio en buena medida sin fronteras internas, el funcionamiento adecuado de una política europea común de inmigración necesita un sistema fiable de gestión de sus fronteras exteriores, que incluya un sistema coordinado de expedición de visados a los nacionales de terceros países (cuestión que también se aborda más abajo, en el contexto de la seguridad exterior e interior de la UE).
Los esfuerzos por poner coto a la inmigración ilegal y a la trata de personas deben incluir también medidas que protejan a las personas y grupos vulnerables de la explotación por medio de prácticas laborales inaceptables u otras formas de abusos, entre ellos la trata de seres humanos.
Para ello se requiere un diálogo permanente de la UE con los países de origen, que sea coherente en su aplicación y que complemente la política de la UE en materia de desarrollo.
Decenas de millones de nacionales de terceros países cruzan cada año las fronteras exteriores de la UE, por lo que es esencial mejorar los mecanismos de control y verificación dentro de la UE.
Esto garantizará que la carga de los controles migratorios no se desplace unilateralmente hacia las fronteras exteriores de la UE y por tanto hacia los países que las vigilan.
Una política de contratación eficaz dará lugar inevitablemente a una fuga de cerebros que podría debilitar el proceso de desarrollo en los países de emigración.
La UE debe hacer todo lo posible para evitarlo, ayudando a dichos países a incrementar el capital humano necesario para su desarrollo.
Es necesario también llegar a un planteamiento común de la inmigración irregular.
Es necesario que la UE elimine las incoherencias entre las políticas de los Estados miembros y el comportamiento con respecto a las personas sin acceso legal al mercado laboral.
Los acuerdos bilaterales de desarrollo deben incluir el empeño por promover una inmigración ordenada, mediante asociaciones de movilidad, así como acuerdos de
La elaboración de estas políticas debería tener presentes las ventajas potenciales, para el desarrollo, de la migración de retorno y la movilidad bilateral entre países de procedencia y de acogida.
El estatuto de residencia permanente en la UE, por ejemplo por medio de una "tarjeta azul", podría fomentar la migración circular de quienes desearan regresar a sus países de origen durante un período de tiempo prolongado.
Por último, la UE debería invertir en los sistemas de educación superior de los países de emigración, con objeto de crear capacidades que más tarde puedan compartirse.
En suma, el objetivo debe ser la formación, no la fuga de cerebros.
SEGURIDAD ENERGÉTICA Y CAMBIO CLIMÁTICO: UNA NUEVA REVOLUCIÓN INDUSTRIAL medidas adecuadas, puede producirse un ascenso significativo de la temperatura del planeta a finales del siglo, con la consiguiente desaparición de regiones enteras, afluencia masiva de refugiados por causa del clima y carencia de agua para miles de millones de personas.
En el mejor de los casos, estaríamos ante unos modelos cambiantes de desertización, elevación del nivel del mar, sequía grave y elevación de las temperaturas, con todas las consecuencias respectivas de cada fenómeno.
Si no se hace nada, de aquí a 2030 la situación de la energía en Europa será de creciente necesidad y descenso de los suministros.
La dependencia de unas importaciones de petróleo, gas y carbón, a precios elevados, de terceros países aumentará del 50% actual a un 60%, pudiendo llegar a representar los combustibles fósiles el 80% de la combinación energética de Europa.
A lo anterior se añade que los suministros se extraerán de algunas de las regiones del mundo más inestables políticamente.
Dada la clara intensidad energética de nuestras economías, el margen de vulnerabilidad y turbulencia es enorme.
Por si esto no bastara, la incidencia del cambio climático en la economía mundial podría dejar pequeña la incidencia de la crisis financiera y económica actual. De no adoptarse
Los desafíos que tenemos ante nosotros son enormes y exigen una reacción urgente, además de una movilización de recursos inmensa.
Por ejemplo, la productividad del carbono (la cantidad del PIB que se obtiene de una tonelada de carbono emitido) tendrá que multiplicarse por
Ilustración 10
La demanda de energía a largo plazo volverá a aumentar después de la recesión
Tasa de crecimientoanual acumulada (2006-20)
Oriente Próximo Japón Europa
de una vez por todas las "islas energéticas" a la red europea.
La UE debe transformar este desafío en una oportunidad real.
El principal beneficiario de estos cambios sería el consumidor europeo. Los precios elevados de la energía siguen siendo una carga significativa para los hogares, llegando al 15% de sus gastos totales.
De modo semejante, en determinados sectores dependientes de la energía, los altos precios de ésta socavan la competitividad fundamental de la industria europea.
La UE no puede permanecer indiferente ante estos desafíos.
Debe ayudar a los Estados miembros desarrollando una auténtica política energética común e integrada, que se centre en la eficiencia energética, en la diversificación, en la dependencia y en la lucha contra el cambio climático.
Empezar por lo más fácil: revolucionar la eficiencia energética
El cambio industrial y de comportamientos necesario para lograr esto no será fácil.
Pero la lógica es clara.
El coste anual de la reducción de las emisiones de gases de efecto invernadero se calcula en un 2% aproximadamente del PIB mundial, mientras que el no hacer nada costará un 5% por lo menos del PIB mundial cada año.
Al mismo tiempo, el desarrollo de una economía verde sostenible brinda una amplia variedad de oportunidades tecnológicas, empresariales y comerciales que hay que aprovechar.
La UE tiene ante sí una oportunidad real de ejercer el liderazgo moral y político de este debate sin perder de vista los beneficios económicos e industriales tangibles.
Pero ha de hacerlo con rapidez, antes de que otros le tomen la delantera.
Conseguir ahorros de energía en la industria, el transporte y la construcción, así como en los aparatos electrodomésticos, es la forma más eficaz de reducir tanto las emisiones de carbono como la dependencia exterior.
También es el modo más rápido de que la UE pueda lograr resultados tangibles.
Evidentemente, la forma de energía más barata y más limpia es la energía que no se consume.
Si bien la mejora de la eficiencia energética no es ninguna novedad, dicha mejora debe, no obstante, extenderse y consolidarse como objetivo clave en todos los Estados miembros.
De igual modo, hay beneficios importantes que obtener de la aplicación de una política energética europea coherente, entre ellos: la realización de un mercado único auténtico y liberalizado en el sector de la energía, una política europea resuelta de inversión en nuevas tecnologías y en grandes infraestructuras energéticas comunes, una posición exterior común, y un planteamiento fiscal común que contribuya a la financiación de esta política de inversiones.
Esto pondría fin a la práctica de defender las grandes empresas nacionales, allanando el camino a la aparición de grandes empresas europeas y a la separación de las redes de transmisión de las empresas generadoras o distribuidoras de electricidad y gas ("segmentación funcional").
Los estrangulamientos que queden en este ámbito deben ser eliminados, conectando
Para ello, el objetivo principal de eficiencia energética debe elevarse al 50% en 2030, desde el 20% en 2020 convenido en la actualidad.
La UE puede impulsar este objetivo aplicando unas normas de eficiencia más estrictas para los aparatos electrodomésticos y los inmuebles nuevos, junto con unos objetivos más ambiciosos de emisiones de los vehículos.
Asimismo debe fomentar las asociaciones innovadoras entre los sectores público y privado para la inversión en eficiencia energética, y a la vez fijar para los Estados unos objetivos de eficiencia y observar su cumplimiento.
La energía eólica es una opción en el uso de energías renovables.
Foto: German WindEnergy Association llar y ensayar nuevas tecnologías y procesos para capturar y almacenar el CO2 con seguridad bajo tierra.
La búsqueda de una generación de energía más sostenible
Debe potenciarse la búsqueda de fuentes de energía renovables que sean viables.
Existe una serie de opciones prometedoras disponibles, como son la energía eólica, la energía solar y la biomasa.
Europa debe también apartarse del petróleo como fuente primaria de combustible para los transportes, fomentando las normas relativas a los biocombustibles y los vehículos eléctricos e híbridos.
Sin embargo, para que esto se haga realidad, la UE tiene que hacer grandes inversiones para mejorar su red de energía y desarrollar redes energéticas inteligentes capaces de soportar las futuras fuentes de energía y reducir al mínimo las pérdidas, dando lugar a un sistema totalmente integrado de suministros de energía.
La búsqueda de una combinación energética mas viable deberá suponer también el recurso a la energía nuclear.
Europa no puede permitirse el renunciar a esta fuente de energía tan importante, pero el desbloqueo de las inversiones en energía nuclear requiere un nivel mayor de certidumbre normativa, y también que prosiga la elaboración de normas de seguridad.
Por último, son necesarios unos esfuerzos de I+D significativos y unas asociaciones innovadoras de los sectores público y privado para desarrollar la próxima generación de tecnologías de la energía.
En este contexto, la UE necesita urgentemente unos cuantos proyectos generales, como la instalación de centrales de energía solar en el norte de África y la creación de parques de energía eólica en el mar del Norte.
Reducir la dependencia energética exterior de la UE
El desarrollo de los sistemas de captura y almacenamiento de carbono tiene que ser respaldado por decisiones firmes sobre una serie de problemas que no pueden aplazarse más.
Entre ellas cabe citar el nivel adecuado de subvenciones, un marco jurídico y un plan para desarrollar la captura y almacenamiento de carbono más allá de la fase de demostración.
Para transitar de la fase experimental a la fase de funcionamiento, la UE tiene que investigar, desarro-
La era del petróleo barato parece haber tocado a su fin, al ser los nuevos suministros cada vez más lejanos, inaccesibles y caros de explotar.
Importación de petróleo crudo en la UE 27, por país de origen (2007)
Proporción de la importación total de petróleo crudo
Kuwait 1,0República Árabe Siria 1,2
Federación de Rusia
Irán (República Islámica de)
Importaciones de gas natural en la UE 27, por país de origen (2007)
Proporción de la importación total de gas
Egipto 1,5Bélgica 1,5
Federación de Rusia
Países Bajos
Fuente: Eurostat
Así ocurre hoy en día con el 90% de sus suministros de petróleo, el 80% de su gas; y el 50% de su carbón.
Sólo de sus importaciones de gas, el 42% procede actualmente de Rusia.
No hay posibilidades de llegar a la independencia energética, pero la UE debe luchar por incrementar su seguridad energética por todos los medios posibles.
Para empezar, aún hay un margen considerable para incrementar la producción de gas dentro de Europa.
La UE debe apoyar e incrementar su producción interna de gas, abriendo nuevas fronteras de recursos potenciales de gas, eliminando los obstáculos a la concesión de licencias y permitiendo la inversión en las zonas fronterizas, como el Ártico.
Además, hay un potencial significativo de desarrollo de fuentes de energía no convencionales, como los yacimientos de gas de baja permeabilidad y los esquistos bituminosos, por ejemplo en Europa Central y Septentrional.
Adaptación energética de edificios.
Foto: Görres ambicioso: reducir sus emisiones en un 20% de aquí a 2020, aumentando al mismo tiempo tanto su eficiencia energética como su parte de energías renovables también en un 20%.
Estas estrategias deben ser respaldadas posteriormente por nuevos empeños de reducir la vulnerabilidad de la UE a los choques externos.
Ello supone entablar unas relaciones fiables y duraderas con sus suministradores principales, Rusia en particular, y a la vez diversificar las vías y métodos de suministro, lo que incluye el desarrollo de gasoductos alternativos y desarrollar la importación de gas natural licuado.
Para ello, la UE necesita una estrategia común y una política exterior contundente para defender mejor sus intereses en el escenario internacional.
Encabezar la lucha contra el cambio climático
Esto no quiere decir que la UE tenga que rebajar su esfuerzo por ser líder en la lucha contra el cambio climático.
Al contrario, en las negociaciones subsiguientes, la UE debe forzar un acuerdo que asegure que las peticiones presentadas en Copenhague por los países desarrollados y los países en desarrollo sean atendidas.
Al hacerlo, la UE debe defender sus intereses legítimos, garantizando que el resultado de cualquier nuevo acuerdo contribuya a sustentar los objetivos del modelo económico y social europeo, por ejemplo mediante una estrategia de condicionalidad selectiva.
El cambio climático sólo puede abordarse eficazmente en el nivel mundial.
El resultado de la Cumbre de las Naciones Unidas de Copenhague fue una amarga decepción, pues es poco probable que su acuerdo no vinculante sea suficiente para evitar el peligro del calentamiento mundial.
Además, Copenhague ha demostrado que la UE aún dista de ser aceptada como interlocutor y actor indispensable en el ámbito mundial, y ello pese a sus esfuerzos por ponerse a la cabeza, por ejemplo comprometiéndose a un objetivo
Los bosques son una parte fundamental del paisaje y del clima local.
En este nuevo sector económico, que representa el 1% de la redistribución del PIB mundial, hay importantes beneficios económicos que realizar.
Si bien la UE sigue siendo el líder mundial, con un 40% de cuota de mercado en la exportación de tecnologías renovables, la asignación tanto de recursos de I+D como de financiación a estas tecnologías es, claramente, más rápida en China y en Estados Unidos.
La UE tiene que asegurarse de poder consolidar su liderazgo mediante los oportunos incrementos en la reasignación de recursos y de financiación.
mayor de los que existen.
Es ya de reconocimiento general que el precio del carbono, núcleo de este mercado, es problemático, y que el régimen de comercio de derechos de emisión carece de la claridad y predictibilidad que exige la industria.
Al cabo, el precio ha de establecerse en un nivel que tenga el doble efecto de resultar disuasorio para las emisiones de carbono y al mismo tiempo fomentar la inversión en el desarrollo de nuevas tecnologías limpias que sean viables.
Paralelamente, debe complementarse el mecanismo del mercado con los impuestos sobre el CO2.
Como ya han hecho algunos Estados miembros, la UE debe coordinar urgentemente estas medidas fiscales con el fin de evitar distorsiones del mercado.
Por último, no puede dejarse de lado el sector agrícola, responsable de un 14% aproximadamente de las emisiones mundiales de gases de efecto invernadero.
Los bosques y los suelos actúan como sumideros naturales de carbono.
Poner fin a la actual deforestación tropical, reforestar los suelos en zonas marginales y captar más CO2 en los suelos mediante modificaciones de las prácticas agrícolas incrementaría el secuestro de carbono.
En consecuencia, la UE debería reorientar los recursos de la PAC hacia una agricultura y una ganadería más ecológicas, participando activamente en los esfuerzos de reforestación tanto en la UE como a escala internacional.
Es menester asimismo que la UE aproveche las oportunidades económicas de una transición a una economía basada en un bajo nivel de emisiones de carbono, económica en recursos y resistente al cambio climático.
De lo anterior forma parte la prestación de más apoyo, incentivos y una infraestructura adecuada para facilitar la creación de los líderes industriales verdes del sector.
En una economía de bajas emisiones de carbono surgirán nuevos sectores industriales como los de vehículos eléctricos, soluciones de eficiencia energética, servicios de aprovechamiento eficiente de recursos hídricos, generadores de biomasa, proveedores de captura y almacenamiento de carbono.
SEGURIDAD INTERIOR Y EXTERIOR: EL ETERNO RETO dos.
De igual modo, una cooperación policial insuficiente de los países europeos puede comprometer los esfuerzos de lucha contra el terrorismo en el extranjero.
A su vez, todos los riesgos para la seguridad se interrelacionan, haciendo que la pobreza y la inestabilidad de los Estados en descomposición sirvan de caldo de cultivo al terrorismo y a otros tipos de actividad delictiva.
Por tanto, para hacer frente a los retos de seguridad del siglo XXI se requieren respuestas mundiales y anticipatorias que sólo puede aportar un actor de la talla de la UE.
A lo largo de los últimos veinte años hemos presenciado el paso de un orden mundial bipolar a un sistema multipolar de instauración gradual, seguido de un breve "momento unipolar" dominado por EE.UU., a un sistema multipolar que se ha ido desplegando paulatinamente.
En este nuevo orden mundial coexisten distintos centros de poder en un entorno más inestable.
Subsisten viejas amenazas, como las armas nucleares, en nuevas formas (proliferación), al tiempo que han surgido otras nuevas.
Estas nuevas formas de inseguridad (inestabilidad financiera, deterioro del medio ambiente, dependencia energética, delincuencia organizada y terrorismo) son más variadas, menos visibles y menos previsibles que nunca.
La mundialización ha aumentado también nuestro sentimiento de vulnerabilidad, al difuminar los límites entre las formas de seguridad interior y exterior. Los conflictos armados en un continente lejano pueden amenazar la seguridad interior de Europa al crear grandes afluencias de refugia-
Sin embargo, los atentados terroristas de septiembre de 2001 en los Estados Unidos, marzo de 2004 en Madrid y
Creación de una cultura de la cooperación: la seguridad como bien público transnacional julio de 2005 en Londres han hecho patente la necesidad de una actuación más eficaz y coordinada a escala de la UE para hacer frente al terrorismo y a otros problemas de seguridad que trascienden las fronteras.
Entre éstos cabe mencionar la trata de seres humanos, el contrabando de personas y de sustancias ilícitas, el blanqueo de dinero, la explotación de mujeres y niños, los desastres naturales y de origen humano, la delincuencia informática, la piratería intelectual y, desde luego, la corrupción.
Los retos de seguridad que afrontamos actualmente exigen un auténtico planteamiento a escala de la UE, ingentes esfuerzos de cooperación, instituciones comunes y una financiación adecuada.
Se necesita una nueva cultura de la cooperación en muchos ámbitos, como la cooperación judicial y policial, el control de fronteras, la sanidad y la protección social y civil.
Para ello será necesario aumentar las competencias de los organismos existentes como Europol, Eurojust, el Centro de la situación, Frontex y el coordinador de la lucha contra el terrorismo.
También será preciso crear nuevos organismos, como un centro europeo de buenas prácticas policiales.
Además, deberá darse prioridad a los siguientes asuntos:
– mejora de los sistemas de intercambio de información sobre financiación de redes, rutas de tráfico para las armas de destrucción masiva (ADM), recuperación después de ataques terroristas y medidas preventivas a largo plazo;
Ahora es necesario que actuemos de manera decisiva instaurando un nuevo "Modelo Europeo de Seguridad".
Dicho modelo, basándose en la concepción y en los objetivos que figuran en la "Estrategia de Seguridad Interior" adoptada recientemente, deberá dar prioridad a los intereses de los ciudadanos europeos al tiempo que aborda los retos en rápida evolución del siglo XXI.
Deberá proteger los derechos y libertades individuales; mejorar la cooperación y la solidaridad entre los Estados miembros; atender a las causas de la inseguridad y no solamente a los efectos; dar prioridad a la prevención; comprometerse con los ciudadanos, y reconocer la interdependencia entre las dimensiones interna y externa de la seguridad a la hora de establecer un planteamiento de "seguridad global" con terceros países.
– creación de un equipo europeo de reserva compuesto por unidades con una formación específica que estén preparadas para desplegarse sin demora, estructuradas a imagen del componente militar;
Hasta la fecha, la actuación común en esta esfera se ha visto obstaculizada por la resistencia de los Estados miembros a poner en común la información y coordinar las políticas en materia de orden público, lo cual constituye uno de los problemas más delicados de la política interior.
Sin embargo, esta resistencia va a contracorriente de los deseos de los ciudadanos europeos, que desean que la UE se convierta en un actor de más peso en el terreno de la seguridad.
Ignora asimismo los importantes instrumentos y recursos de que la UE se ha dotado, a lo largo del tiempo, en el ámbito de la seguridad, de manera destacada a través del Tratado de Lisboa adoptado recientemente.
– allanamiento de las incoherencias del sistema europeo de asilo, en especial mediante una normalización de la definición de refugiado; creciente para hacer frente a lo que actualmente se conoce de manera general como "seguridad humana", la idea de que la seguridad nacional y mundial no pueden separarse del bienestar de las personas y de las comunidades en que éstas viven.
– creación de una política de visados unificada y de un servicio consular europeo en el marco del futuro Servicio Europeo de Acción Exterior (SEAE).
Con demasiada frecuencia, la formulación política en este campo está gobernada por los acontecimientos, y por lo tanto hay que encontrar un equilibrio entre el fomento de la seguridad, por una parte, y las libertades individuales y los derechos humanos, por otra.
La forma de lograr un equilibrio razonable entre estos dos elementos inseparables variará en el tiempo y en función de las circunstancias, lo que requiere por lo tanto un debate político permanente en toda la UE.
Aun cuando estén en juego riesgos en materia de seguridad, deben respetarse estrictamente unos límites claros para el acceso a datos personales y restricciones en cuanto al intercambio de los mismos.
Hasta la fecha, la UE ha emprendido 22 misiones de observación, de mantenimiento de la paz y de estabilización en todo el mundo.
Estas misiones, que con frecuencia se realizan en cooperación con la OTAN, las Naciones Unidas y otras organizaciones internacionales, cuentan con el respaldo de la mayoría de los ciudadanos europeos.
Sin embargo, si se compara el gasto militar total de los Estados miembros de la UE (equivalente a alrededor del 50% del presupuesto militar estadounidense) con su rendimiento (las capacidades de proyección exterior de fuerzas de la UE equivalen a tan sólo el 10-15% de las capacidades estadounidenses), se observa que el sistema es claramente deficitario.
Los Estados miembros de la UE no han extraído el máximo provecho del efecto de escala y las sinergias necesarios para garantizar el mejor rendimiento a escala mundial.
Por encima de todo, es necesario que los Estados miembros de la UE reconozcan que la seguridad interior está supeditada en gran medida a la consecución de un entorno exterior seguro.
Así pues, para mejorar la seguridad y la libertad de los ciudadanos europeos será necesario realizar una actuación complementaria más allá de las fronteras de la UE.
Seguridad exterior: superación de las limitaciones estructurales
Globalmente, la UE se resiente de una limitación estructural horizontal: el carácter esencialmente nacional de los sistemas de defensa europeos.
Sin recursos militares propios, la UE depende de las aportaciones voluntarias de sus Estados miembros que, con frecuencia, son insuficientes.
Los recursos militares nacionales siguen sustentándose, en muchos casos, en la defensa territorial contra una invasión por tierra, aún en aquellos Estados miembros en los que una invasión de ese tipo es poco probable.
En general, la inversión en las capacidades necesarias para responder a nuevas situaciones en el ámbito de la seguridad (fuerzas de despliegue rápido, transporte aéreo estratégico, helicópteros, comunicaciones, policía militar) es insuficiente.
Estas capacidades civiles adquieren una importancia
Con 1,8 millones de soldados, medio millón más que los Estados Unidos, la UE no es capaz de desplegar 60 000 soldados en fuerzas de intervención rápida, y tiene dificultades para destinar 5 000 soldados a una misión de la Política Común de Seguridad y Defensa (PCSD).
De hecho, el 70% de las fuerzas terrestres europeas son incapaces de
operar en el exterior, pese a que hoy en día los conflictos requieren fuerzas expedicionarias capaces de desplegarse y permanecer.
Para remediar esa situación, la UE debe animar a sus Estados miembros a que respeten sus compromisos y constituyan listas civiles realmente operativas de jueces, policías, ingenieros y demás especialistas.
Esto supondría la creación de un cuartel general de operaciones europeo realmente operativo y con una adecuada dotación de personal, encargado de planificar, desplegar y supervisar las operaciones civiles/militares en el extranjero.
En términos generales, tanto en su naturaleza como en su alcance, las misiones de la PCSD suelen ser fragmentarias y crearse en función de las circunstancias, en lugar de responder a un plan o estrategia horizontal.
Por otra parte, la UE carece de una financiación común para sus misiones.
No hay un reparto equitativo de la carga entre los Estados miembros, lo que desincentiva a la hora de participar en misiones militares.
La UE tiene asimismo un problema de economía de escala por lo que se refiere a su mercado industrial y tecnológico de armas: a Europa le cuesta mucho más producir muchos menos productos que a otros proveedores de armas, como los Estados Unidos.
Lo mismo se aplica a la dimensión civil de las misiones de la UE, en las que suele desplegarse menos de la mitad del personal comprometido por los Estados miembros, lo que hace que las misiones carezcan de suficientes equipos especializados de reserva y de suficiente experiencia sobre
Soldado de la Fuerza Multinacional de Seguridad en Kosovo (KFOR) hablando con trabajadores de la construcción albaneses en Kosovo. Foto: dpa, picture alliance (13.12.2006)
Agencia Europea de Defensa y reduciendo las barreras que aún protegen los mercados nacionales.
Sigue sin existir consenso en las capitales europeas en cuanto al propósito general del aumento de las capacidades de defensa de la UE.
El Tratado de Lisboa ha aportado una serie de instrumentos importantes para ayudar a los Estados miembros a afrontar estos retos.
A través de su sistema innovador de cooperación estructurada permanente, el Tratado permite que los Estados miembros avancen de forma paralela y a velocidades distintas con el fin de alcanzar objetivos concretos, en función de su voluntad y capacidad respectivas.
Ahora ya es posible que grupos de Estados "pioneros" aumenten su grado de ambición en materia de capacidad de despliegue, interoperatividad y sostenibilidad de sus fuerzas, lo que les permitirá destinar más capacidades a misiones de la PCSD, la OTAN, las Naciones Unidas u otras.
Es menester que la UE se ponga de acuerdo en una visión a largo plazo de la defensa de la UE, que podría exponerse en un Libro Blanco, con prioridades claramente definidas en materia de amenazas, de criterios de intervención y de recursos asignados.
Esta visión deberá presentar un reparto de responsabilidades coherente entre la OTAN y la UE, partiendo de una evaluación objetiva de las ventajas comparativas de cada una de ellas.
A no ser que los Estados miembros de la UE sean capaces de convenir en un concepto estratégico viable para la UE, ésta no estará en condiciones de colmar la brecha existente entre las expectativas puestas en la PCSD y las capacidades operativas y los recursos con que cuenta.
El Tratado de Lisboa debería permitir igualmente que los Estados miembros superen sus deficiencias en cuanto a la financiación de la PCSD recurriendo al despliegue de un "fondo inicial" en apoyo de misiones comunes, que luego se vería complementado con el pago de "financiación urgente" durante la planificación de las operaciones.
Para que la UE pueda ofrecer resultados en consonancia con sus ambiciones, será necesario que asuma un papel mucho más decidido en la escena internacional.
Desde el aumento de la competitividad económica de Europa hasta su avance rápido en la economía del conocimiento y la aportación de seguridad y justicia a sus ciudadanos, los retos que están en juego son de índole mundial, y sólo será posible atenderlos por medio de estrategias internacionales.
A su vez, la defensa de una interdependencia responsable necesitará de un mundo en el que los principales protagonistas respalden un sistema de gobernanza multilateral y convengan en trabajar en él.
Sin embargo, este objetivo se basa en un consenso frágil, por cuanto las ventajas del multilateralismo no siempre son patentes para los Estados que no participaron en la definición de la arquitectura institucional creada después de la Segunda Guerra Mundial.
Así pues, es preciso llegar a un nuevo gran pacto que tenga en cuenta las consideraciones de las potencias emergentes y de las actuales en cuanto a las normas vigentes, a la vez que se insiste en la importancia del multilateralismo, la integración, la equidad, el desarrollo sostenible, la seguridad colectiva, el respeto de los derechos humanos y el Estado de Derecho y las prácticas de comercio justo.
Por otra parte, a medida que la concentración de poder se aleja de Europa y de los Estados Unidos, las propias normas de actuación internacional se redefinen.
En este paisaje turbulento, la UE ya no puede permitirse ir como buenamente puede.
Deberá convertirse en una fuerza motriz en la definición de las nuevas normas de gobernanza mundial, o correr el riesgo de quedarse atrás.
Para avanzar de modo intencional, deberá potenciar asimismo un entorno internacional propicio que permita a la UE promover su programa.
Defensa de los intereses europeos en un orden mundial cambiante
Por último, Europa sólo prosperará en un mundo competitivo si promueve los elementos clave de un modelo europeo renovado de crecimiento, basado en la competitividad, la integración, la responsabilidad social y la sostenibilidad medioambiental.
Otras fuerzas de ámbito mundial, en particular las economías emergentes, seguirán su propia trayectoria, lo que hará tanto más importante para la UE determinar intereses comunes y modos de actuación comunes mediante conversaciones multilaterales y bilaterales.
En las dos últimas décadas, los países europeos han ganado mucho con el aumento de la interdependencia mundial.
Ahora bien, la crisis y la inestabilidad financieras, que afectan a los precios de los alimentos y de la energía, han puesto de relieve los peligros de la dependencia asimétrica, especialmente respecto de los proveedores de recursos escasos.
La interdependencia no es sólo un hecho, sino el modo de vida que hemos elegido en una UE empeñada en facilitar los intercambios de todo tipo.
En estas circunstancias, la UE deberá definir una estrategia económica mundial que tenga en cuenta el papel del euro como segunda moneda de reserva en el plano mundial y haga frente a las repercusiones negativas de los desequilibrios económicos mundiales en la competitividad de Europa.
La UE debería trabajar con sus socios con vistas a unas relaciones monetariasmás equilibradas y flexibles y considerar la posibilidad de una asociación mundial en la que los países que deseen vincular su divisa lo hagan frente a una cesta de divisas y no frente al dólar únicamente.
Sin embargo, la interdependencia no es algo que pueda darse por sentado.
A corto plazo, el programa de trabajo de la UE debería dar prioridad al fomento de iniciativas de la OIT como la base social mundial o el programa de trabajo decente, procurando a la vez que se ajusten al principio de la apertura de los mercados.
Debería desarrollar asimismo su firme compromiso con el "comercio justo", a fin de animar a
otras partes del mundo a hacer lo propio, como importante contribución a la solidaridad internacional.
Mejora de la "caja de herramientas" de la UE nal el nuevo Servicio Europeo de Acción Exterior (SEAE), para que contribuya a que la UE determine sus intereses comunes y elabore políticas conjuntas, previa coordinación oportuna de las posturas nacionales.
Subsiste, sin embargo, la raíz del problema: el desfase entre las capacidades de la UE en los ámbitos en los que está habilitada para actuar (economía, comercio, ayuda al desarrollo y política de competencia) y la ausencia de auténticos instrumentos comunes en el ámbito en que ha ampliado su mandato original: la política exterior y de seguridad.
En comparación con el abanico de instrumentos económicos y jurídicos de que dispone la UE, sus instrumentos militares y políticos son mucho más débiles.
Los ciudadanos europeos han expresado su deseo de que la UE asuma más responsabilidad en cuanto a sus intereses y sus valores en la escena mundial.
Ahora bien, ¿en qué fuentes de poder puede apoyarse la UE para llevar a cabo esta misión?
Los Estados miembros deberán entender en mayor medida a la UE como un multiplicador de poder que les ayuda a alcanzar objetivos que no conseguirían de otro modo, y otorgarle ese papel.
Sin embargo, una Unión formada por 27 Estados miembros que ponen en común su soberanía para llegar a decisiones comunes no constituye un centro de poder claro en el plano mundial.
Muchos consideran un inconveniente que las decisiones de la UE en el ámbito de la política exterior se adopten por unanimidad.
La capacidad de influencia de la UE depende de nuestra capacidad de vencer la divergencia de los intereses nacionales mediante la elaboración de posiciones comunes.
La Unión Europea debe, por ello, persistir en nuestro esfuerzo por mejorar la coordinación con el fin de hablar con una sola voz, o como mínimo, armonizar nuestra polifonía de modo coherente.
Para muchas personas de todo el mundo, la UE sigue constituyendo un punto de referencia esencial, un modelo alternativo respecto de las relaciones tradicionales entre los Estados y una comunidad de Derecho transnacional que ha aportado prosperidad y cohesión a una región anteriormente desgarrada por las guerras, tanto "calientes" como "frías".
Este "poder blando" es la mejor baza de la UE.
La UE debe convertirse en un centro de intercambio continental, por medio de estrategias de integración e implicación.
Estas estrategias se utilizaron de manera muy fructífera en las sucesivas rondas de negociaciones de ampliación de la UE.
Este proceso será lento, pero deberá iniciarse mejorando los nexos entre las políticas nacionales y las de la UE, y mediante el aumento de la participación de los Estados miembros en acciones colectivas.
Al poner en común las perspectivas y las experiencias nacionales, estos intercambios deberían dar lugar a que la diversidad se convierta en una fuerza de la política exterior de la UE y no en una flaqueza.
La UE debe seguir abierta a la adhesión de nuevos miembros potenciales de Europa, evaluando cada candidatura por sus propios méritos y su cumplimiento de los criterios de adhesión.
Éstos son, en realidad, los "verdaderos límites de Europa".
En consonancia con su política de implicación y de integración, la Unión deberá cumplir sus compromisos frente a los actuales candidatos oficiales, Turquía entre ellos, y continuar el proceso de negociación.
Al mismo tiempo, deberá ofrecer acuerdos de gran envergadura a los posibles candidatos futuros, como fase intermedia previa al inicio de las negociaciones de adhesión.
El Tratado de Lisboa ha contribuido en muchos aspectos a reforzar la "caja de herramientas" de la política exterior de la UE. Por ejemplo, el procedimiento de cooperación reforzada, si se emplea con moderación, puede servir de paliativo en caso de persistir divergencias en temas importantes.
Se debería desarrollar plenamente y dotar de perso-
Visita de Catherine Ashton (derecha), Alta Representante de la Unión para Asuntos Exteriores y Política de Seguridad y Vicepresidente de la Comisión Europea, a Moscú, donde participó en la reunión del Cuarteto para Oriente Próximo, con (de izquierda a derecha): Tony Blair, Representante del Cuarteto para Oriente Próximo, Hillary Rodham Clinton, Ministra de Asuntos Exteriores de EE.UU., Sergueï Lavrov, Ministro de Asuntos Exteriores de Rusia y Ban Ki-Moon, Secretario General de las Naciones Unidas. Foto: Unión Europea (2010)
Transformar las estrategias en acciones
En gran medida, las repercusiones de la actuación exterior de la UE dependerán de su capacidad de adaptación a los múltiples retos que deberá afrontar en el lapso que llega hasta 2030.
Así pues, el afianzamiento de la fortaleza económica y de la cohesión interna de la UE constituirá un requisito indispensable para que la UE esté en condiciones de proyectar su poder al exterior.
Sin embargo, a la hora de definir su posición exterior, el proceso de formulación de políticas no deberá verse impulsado exclusivamente por los acontecimientos.
Existe una necesidad urgente de llegar a un concepto estratégico común europeo.
La capacidad de atracción de la UE también debe constituir la pieza central de su política evolutiva de vecindad.
La UE deberá desempeñar un mayor papel de estabilización de su entorno inmediato tomando como base la "Política Europea de Vecindad", la "Asociación Oriental" y la "Unión por el Mediterráneo" existentes.
Debería recurrirse a estas asociaciones con el fin de crear un espacio regional de democracia, derechos humanos, desarrollo y libre comercio.
Éstas deberían ofrecer también un acceso equitativo al mercado de la UE y, en última instancia, un espacio para la circulación de personas, en beneficio de la UE y de sus socios.
Asimismo, la UE debe administrar una política de coexistencia estratégica, modernización y desarrollo regional con Rusia.
Este concepto debería vincular las políticas diplomática, militar, comercial y de desarrollo de la UE a las dimensiones exteriores de sus políticas económicas comunes (UEM, energía, transportes, etc.).
Únicamente contando con todas sus herramientas disponibles será capaz la Unión de actuar como potencia transformadora y contribuir a la redefinición de las normas de la gobernanza mundial.
Deberá hacerse extensivo el planteamiento abierto e integrador también a la cooperación transfronteriza con otras regiones, como la ASEAN, el MERCOSUR o la SADC. En estas relaciones y en otras, la UE y sus Estados miembros deberán tener presentes las percepciones, expectativas e inquietudes del resto del mundo.
Al tiempo que en líneas generales se percibe a la UE como un ejemplo atractivo de integración regional, en muchos casos ésta despilfarra su potencial adoptando una actitud paternalista.
La UE es el mayor donante de ayuda al exterior.
Esto podría efectuarse mediante la creación de una unidad europea de prospección y análisis que forme parte del Servicio Europeo de Acción Exterior y trabaje en estrecha cooperación con los centros nacionales de acuerdo con el principio de inteligencia compartida.
Una unidad de esta índole contribuiría a centrar la atención en la necesidad de revisar continuamente las políticas vigentes.
De igual modo, la creación de una escuela diplomática europea podría contribuir a la toma de conciencia de una cultura diplomática común.
Para ello será menester celebrar debates con interlocutores de la sociedad civil, como las asociaciones de mujeres y las minorías, y no sólo con interlocutores de las administraciones públicas; se requerirán intervenciones desde la base para potenciar el Estado de Derecho en todo el mundo, y un planteamiento más coherente de la observación electoral.
Durante las dos próximas décadas, este plan de trabajo sobre gobernanza deberá adquirir el máximo carácter multilateral posible.
Deberá aprovechar su ventaja estructural para establecer políticas inteligentes de desarrollo y de comercio.
Por ejemplo, la UE debe proseguir su apoyo a la reducción del cambio climático en las regiones más pobres, en las que las repercusiones del cambio climático son más severas y que han contribuido menos al calentamiento de la Tierra.
Asimismo debería proseguir su labor de "desterrar la pobreza", en particular mediante la importación de productos agrícolas.
Esto exigirá de los dirigentes europeos que adopten decisiones difíciles políticamente, entre ellas la de concluir la ronda de Doha.
Por último, aunque no es menos importante, será necesario desarrollar un enfoque de la UE en materia de reforma de la gobernanza mundial.
La UE debería liderar el esfuerzo de reforma que esté destinado a dar mayor legitimidad a las instituciones internacionales y propicie un régimen de responsabilidad compartida, promoviendo al mismo tiempo sus propios intereses durante el proceso.
En esta actuación se incluye la simplificación y la fusión de su representación, especialmente en foros económicos internacionales.
Mientras no se consiga una representación única de la UE, sus miembros representados en organizaciones internacionales deberían coordinar previamente sus posturas y defenderlas de forma unánime.
La utilización estratégica del variado arsenal de la UE debería permitir a ésta convertirse en una promotora más eficaz de la democracia, el Estado de Derecho y los derechos
LA UNIÓN Y SUS CIUDADANOS tomarse en el nivel más eficaz y lo más próximamente posible al ciudadano.
A lo largo de la historia de la integración europea, la relación entre la Unión y sus ciudadanos se ha caracterizado sobre todo por un "consenso pasivo".
Sin embargo, en los últimos años, esta relación ha empezado a cambiar.
Los europeos se han vuelto más exigentes para con la UE y también más críticos de su actuación, expresando dudas sobre la legitimidad del proyecto europeo.
Esto se puso de manifiesto muy notoriamente con los referéndums negativos que se celebraron en Francia y los Países Bajos, y posteriormente, en Irlanda.
Nuestras poblaciones sólo volverán a hacer suya públicamente la UE cuando confíen en que la Unión sirve mejor a sus valores e intereses.
Reforzar este sentido de apropiación debe ser el motivo de toda nuestra acción colectiva.
La UE procura cumplir con estos principios mediante un sistema de "gobernanza multinivel", en que las competencias se comparten - en lugar de dividirse - en varios niveles de poder.
En la práctica, la gobernanza multinivel es un sistema de redes convenidas, vinculantes y transversales que operan entre localidades, regiones, autoridades nacionales e instituciones de la UE, así como entre sindicatos y asociaciones empresariales y otras organizaciones no gubernamentales.
Al trabajar por medio de estasredes, y dentro de sus propias comunidades y municipios, los ciudadanos europeos pueden intervenir en ámbitos de importancia para el futuro de la UE.
Tomarse en serio el buen gobierno: compartir, explicar y cumplir
En un sistema de gobernanza multinivel, cada nivel de autoridad - el europeo, el nacional, el regional y el local - ejerce sus competencias con arreglo a su propia responsabilidad legal.
Como tal, el sistema está concebido para crear las condiciones en las que los Estados miembros - sea cual sea su superficie, población o importancia económica - puedan crecer juntos, dentro del respeto de sus culturas nacionales, idiomas, religiones y características regionales y locales. Al mismo tiempo, el sistema respeta el derecho
Hacer un "buen gobierno" es, con mucho, el medio más poderoso de que dispone la UE para asegurarse que no decaiga el compromiso y la implicación de sus ciudadanos.
El buen gobierno, que se sustenta en los principios de apertura, participación, poder compartido, responsabilidad, asociación y eficacia, debe atenerse también al principio de "subsidiariedad": el concepto de que las decisiones deben
"Respecto del futuro de la Unión Europea, ¿se considera usted muy optimista, bastante optimista, bastante pesimista o muy pesimista?"
Fuente: Eurobarómetro 6-2009; UE 27
soberano de los Estados miembros a decidir las modalidades del reparto de poderes dentro de sus fronteras.
Utilizar las nuevas herramientas de Lisboa: la ciudadanía política en la práctica
La existencia de múltiples puntos de entrada por medio de los cuales los ciudadanos pueden participar en el proceso legislativo confiere a la UE la legitimidad y la flexibilidad necesarias para hacer frente a los retos derivados de la mundialización en una sociedad digital, interdependiente, orientada hacia las redes y abierta.
No obstante, la gobernanza multinivel no dará automáticamente al público una sensación de apropiación.
Es un sistema complejo, que tiene que ser aprovechado, alimentado y, ante todo, comunicado al público.
El buen gobierno y un mayor énfasis en los resultados son condiciones sine qua non para que los ciudadanos apoyen a la UE.
Pero quizá no bastan por sí solos.
A pesar de todos los logros pasados de la UE, existe una indiferencia, si no desencanto, inquietante ante el proyecto europeo.
Ya no podemos hacer caso omiso de este desafío.
Tenemos que renovar el pacto entre la UE y sus ciudadanos, haciendo uso de toda la variedad de instrumentos que ofrece el Tratado de Lisboa para consolidar el apoyo y la participación públicos.
El Tratado de Lisboa refuerza el concepto de "ciudadanía política", al instaurar la posibilidad de iniciativa popular en materia legislativa y reforzar el papel de los parlamentos nacionales.
El tiempo dirá en qué medida estas innovaciones contribuyen al nacimiento de un espacio público europeo, al crecimiento de la conciencia política europea y a reforzar la legitimidad de la Unión.
Hoy en día, no existe un verdadero escenario político europeo, y la política seguirá siendo probablemente un esfuerzo esencialmente nacional.
Pero para que la Unión adquiera más legitimidad, debe hacer todo lo posible por mejorar la ciudadanía política europea. Para ello, la UE debe:
En consecuencia, es sumamente necesario dar más transparencia y precisión a la manera en que comunicamos la toma de decisiones políticas de la UE.
La imagen de la UE que se transmite al público debe ser equilibrada, y reflejar tanto las virtudes como las carencias, en lugar de una explicación idealizada o excesivamente pesimista.
En lugar de concentrarse en una política de comunicación que roza a veces la propaganda, sería preferible comunicar sobre las políticas, explicando claramente lo que está en juego y las distintas opciones existentes.
No menos importante es que los Estados miembros deben asumir la responsabilidad de lo que hacen en Bruselas y de lo que hacen para llevar a la práctica las decisiones de la UE.
Desarrollar los derechos políticos.
Sin embargo, al fin y al cabo, el buen gobierno será juzgado por sus resultados. La UE ha aportado ya numerosos beneficios a la vida de sus ciudadanos - por ejemplo mediante el euro, la política de cohesión, la política agrícola común, Schengen - aun cuando el mérito de estas consecuciones no siempre se atribuye a la UE.
Pero aún queda mucha labor por hacer.
Las encuestas muestran siempre que el público pone grandes esperanzas en la UE en ámbitos políticos tan sensibles como la seguridad, el terrorismo, la energía y el cambio climático, así como la política exterior.
La UE debe ponerse a la altura de este desafío desarrollando nuevos objetivos y una lógica más orientada a los resultados.
En suma, debe evitar la retórica y explicar en lenguaje llano de qué modo mejora la vida de sus ciudadanos.
En la cumbre de los ciudadanos de 2009, ciudadanos de los 27 Estados miembros de la UE debatieron sobre las recomendaciones nacionales. Foto: Toussaint/ifok
Favorecer la apropiación y la identificación: planteamiento ascendente esto cambie, los ciudadanos deben tener un conocimiento mayor de las políticas de la UE; ante todo, deben poder identificarse con los políticos europeos.
Para próximas elecciones al Parlamento Europeo, los partidos políticos de la UE deberán presentar unos programas auténticamente europeos y elegir candidatos al cargo de Presidente de la Comisión.
Si se pretende que los ciudadanos hagan suyo íntegramente el proyecto europeo, la UE necesita una interpretación común de su historia, sus realidades cotidianas y su futuro.
Los orígenes históricos de la UE, nacida de las cenizas de la segunda Guerra Mundial, son conocidos.
Este conocimiento debe alimentarse y promoverse, no sólo para impedir el retorno a la brutalidad del pasado, sino también para ofrecer una referencia al resto del mundo.
Aumentar la publicidad y la transparencia.
Esto es necesario tanto en relación con las decisiones de alto nivel, como el nombramiento del Presidente permanente del Consejo Europeo y del Alto Representante, como en el trabajo cotidiano de la UE.
Hay abundantes modos de lograr esto, entre ellos el recurso más sistemático a los medios digitales (gobierno electrónico), la introducción de una dimensión europea en los medios de comunicación públicos y la prestación de incentivos para que los medios privados emitan programas sobre la UE.
El Tratado de Lisboa facilita también un conjunto global de derechos y beneficios para que los ciudadanos los disfruten en su vida cotidiana.
Esta dimensión "social" de la ciudadanía europea, que se basa en el principio de no discriminación, incluye, entre otros derechos, el de desplazarse, fijar su residencia y trabajar libremente dentro del territorio de los Estados miembros, así como el reconocimiento mutuo de los títulos.
Hacer que la democracia europea sea más participativa.
En el proceso legislativo, la sociedad civil debería ser consultada en todos los casos y de modo continuado.
Para ello, la Comisión y el Consejo deberían consultar más sistemáticamente al Comité Económico y Social y al Comité de las Regiones.
Reforzar los servicios de información facilitados por las autoridades locales para elevar el conocimiento público
Participación en las elecciones al Parlamento Europeo (1979-2009)
Fuente: TNS Opinion, en colaboración con PE de los derechos y beneficios asociados a la ciudadanía europea.
Crear un instrumento administrativo específico que sirva de prueba de la ciudadanía europea, para que las personas lo usen de modo voluntario con el fin de acceder a los derechos de residencia, empleo y seguridad social.
La escuela puede desempeñar un papel fundamental a la hora de fomentar la identificación con Europa entre los niños, impartiendo enseñanza de las lenguas europeas, recurriendo a libros de texto sobre el patrimonio cultural de Europa y ofreciendo cursos de ciudadanía europea.
Los programas de intercambio, basados en el ejemplo de gran éxito del programa ERASMUS para los estudiantes universitarios, deben hacerse extensivos también a los intercambios escolares en la enseñanza primaria y secundaria.
Un "servicio civil europeo", concebido y aplicado en coordinación con los Estados miembros, podría ofrecer también a la juventud una plataforma para contribuir a las misiones de interés general tanto dentro como fuera de la UE.
Facilitar a los ciudadanos la posibilidad de recurrir a un estatuto jurídico europeo (el 28.° régimen), que se aplicaría a las relaciones contractuales en determinados ámbitos del Derecho civil o mercantil junto con los 27 regímenes nacionales.
Establecer un sistema para evaluar el impacto del Derecho de la UE sobre el terreno, aprovechando plenamente las competencias de la Comisión a este respecto, y desarrollar medidas que refuercen la aplicación y la ejecución del Derecho de la UE en el ámbito nacional. El Parlamento Europeo y los parlamentos nacionales deben desempeñar un papel dirigente en este proceso.
Tenemos unas identidades múltiples, que se componen de elementos locales, regionales y nacionales.
No cabe duda de que estas formas primordiales de identidad seguirán siendo los puntos de referencia principales para los ciudadanos aún durante mucho tiempo.
Pero estos elementos deben ir aparejados con una identidad "europea" emergente basada en una idea compartida de la historia de la UE, de los beneficios prácticos derivados de la ciudadanía de la UE y de una visión común del futuro de Europa y de su lugar en el mundo.
Sólo si se explican con detalle el programa y el propósito común de la UE en el siglo XXI podrán nuestros ciudadanos desarrollar un fortalecimiento del sentimiento de pertenencia al proyecto europeo.
Si se aplican correctamente, estas medidas mejorarán la apreciación del Derecho y de las instituciones europeos por parte del público, pero por sí solas no crearán un "sentido de pertenencia" a la UE.
Ésta sólo puede desarrollarse con el tiempo, en particular entre las generaciones más jóvenes de Europa.
Es urgente que la UE asuma una comprensión común del modo de llevar a la práctica su ambicioso programa.
Deberá determinar las medidas necesarias para adaptarse a la era global, así como los costes y las repercusiones de la inacción. En pocas palabras, es necesario que comunique una visión común del modo en que Europa puede garantizar su futuro.
Hay muchos que todavía ven 2030 como una fecha alejada en el futuro y desestiman la validez de las predicciones.
Pero no debemos hacernos ilusiones.
El mundo atraviesa un período de transformaciones mundiales rápidas y profundas que seguirán teniendo importantes repercusiones en las vidas de nuestros ciudadanos.
Es probable que los últimos 20 años sólo nos hayan dado una pequeña pista de lo que el futuro nos depara.
Sin duda los próximos 20 años verán la aceleración y la exacerbación de muchas de las tendencias que observamos hoy.
Pensemos a largo plazo, pero actuemos resueltamente ya: éste es el mensaje que deberá perfilar la formulación de políticas europeas en la era de inseguridad actual.
En los años venideros, la UE deberá llevar adelante un programa de trabajo ambicioso.
Tendrá que acercar más a la Unión, sus Estados miembros y sus ciudadanos; renovar el modelo económico y social europeo en un momento en que fuerzas tanto internas como externas cuestionan su sostenibilidad; crear la sociedad del conocimiento otorgando poder a la persona; aprovechar lo mejor posible las pautas demográficas cambiantes y la inmigración; convertir la escasez de energía y el cambio climático en oportunidades de desarrollo económico y de la sociedad; hallar el correcto equilibrio entre libertad y seguridad; y contribuir a conformar un mundo en el que se atienda de manera segura a los valores e intereses de Europa.
Las ventajas de Europa son reales.
La UE ofrece una infraestructura conjunta que facilita al ciudadano una amplia gama de derechos, servicios y oportunidades.
Las políticas y los programas de la UE han contribuido a crear un espacio de políticas interconectadas que abarca las comunicaciones, el transporte, las cuestiones sociales, la investigación y la educación. Mediante la organización y regulación de estos denominados "espacios comunes", la UE actúa como facilitador de actividades para sus ciudadanos, empresas y gobiernos.
Un programa y una visión comunes para el futuro de Europa
Además, la UE es percibida positivamente.
La Unión atrae muchas voluntades de pertenencia, ya sea en forma de adhesión o de inmigración.
Goza de una excelente calidad de vida que se refleja en una de las mayores cifras de esperanza de vida del mundo.
El modelo de gobernanza de la UE - "gobernar en asociación" - constituye un ejemplo de regionalismo eficaz: un espacio público común con una soberanía puesta en común y la capacidad de definir intereses comunes, instituciones sólidas y la primacía del Estado de Derecho.
Dispone de valiosos activos: estabilidad política, sólidos fundamentos jurídicos, grandes logros en materia de cohesión económica y social y rica diversidad étnica y cultural.
Estos objetivos y estas ambiciones exigirán un cambio de sintonía en el planteamiento de los gobiernos nacionales ante la UE.
Con demasiada frecuencia éstos no han sido capaces de percibir que, en un mundo cada vez más interdependiente y multipolar, sus intereses se ven mejor atendidos impulsándolos en el plano europeo que en el plano nacional.
No han conseguido, tampoco, movilizar el apoyo y la participación de los ciudadanos, que resultan indispensables para la legitimidad del proyecto.
La UE es más que un mercado común.
Es también una unión de valores, encarnados en un compromiso con los derechos
mientas que necesita para llevar a la práctica sus propuestas, que incluyen la cooperación reforzada y los procedimientos simplificados de revisión.
Ahora más que nunca, la UE es capaz de centrarse en los intereses y necesidades de sus ciudadanos a largo plazo.
humanos, la paz, la libertad y la solidaridad.
Estos valores poseen un sentido universal.
Con el apoyo de los ciudadanos europeos, los científicos y los políticos de todos los niveles, la UE puede guiar los esfuerzos internacionales para hacer frente a los principales desafíos mundiales, entre ellos la cohesión social, el cambio climático, el desarrollo sostenible y la paz internacional.
Por último en orden, aunque no en importancia, la UE es capaz de reflexionar sobre los intereses a largo plazo de los ciudadanos europeos y de actuar en consecuencia.
Los Estados miembros frecuentemente se ven constreñidos en su actuación por unas realidades políticas cotidianas que chocan con la planificación a largo plazo.
La formulación de políticas en el plano europeo es menos propensa a estas presiones del corto plazo, por lo que tiene mayor margen para presentar nuevas propuestas. Al haber adoptado el Tratado de Lisboa, ahora la UE dispone también de las herra-
Así pues, la pregunta que se nos plantea es la siguiente: ¿podemos tomar como base las ventajas de la Unión en beneficio de todos nosotros?
La mundialización y la nueva distribución del poder en el mundo aportan un importante nuevo marco de pensamiento para la actuación conjunta de la UE.
Ahora bien, para que la UE se convierta en un actor digno de tenerse en cuenta en la escena internacional, necesitará unas bases sólidas.
Esta misión requiere coraje político y ambición colectiva, un pragmatismo sólido y un sentido claro de los ideales por los que merece la pena luchar. En el interior y en el exterior.
Preparemos el terreno para ello. Unidos.
Ahora.
AGRADECIMIENTOS de intranet para la consulta de documentos y la comunicación del Grupo.
Los Miembros del Grupo de Reflexión agradecen vivamente a todas aquellas personas e instituciones que, de una forma u otra, nos han prestado su inestimable ayuda para realizar la misión que nos fue encomendada.
A la cátedra de Informática de Construcción de la Universidad de Liubliana, por acoger el sitio internet público del grupo.
A nuestro colega Wolfgang Schuster que, con la ayuda de sus colaboradores de la ciudad de Stuttgart, ha ilustrado generosamente nuestros trabajos.
Al Secretariado del Grupo de Reflexión, sin cuya dedicación y trabajo eficaz no hubiese sido posible llevar a cabo los trabajos: Žiga Turk, Secretario General; Max Keller-Noëllet, Asesor Especial; Nicolás Pascual de la Parte, Noel White, Eija Kaskimo y Gwen McLean.
A nuestros respectivos asesores y ayudantes, por su esforzada y generosa entrega: Carlos Westendorp y Cabeza, Asesor Especial del Presidente Don Felipe González Márquez; Rolands Lappuke, Asesor de la Vicepresidenta Vaira Vike-Freiberga; Nina Hyvärinen, Asesora del vicepresidente Jorma Ollila, Jean Ellermann-Kingombe, Asesor de Lykke Friis, Stephan Petermann, Asesor de Rem Koolhaas, Elin Burns, Asesora de Richard Lambert, Stefano Grassi, Asesor de Mario Monti, Gregor Woschnagg, Asesor de D. Rainer Münz; Lars Hoffman, Asesor de Kalypso Nicolaïdis, Guillaume Klossa, Asesor de Nicole Notat, Alexander Kreher, Asesor de Wolfgang Schuster, Andrzej Gulczynski, Asesor de Lech Walesa.
A todas aquellas personalidades y expertos que asistieron a nuestras reuniones y compartieron desinteresadamente con nosotros su experiencia y sus conocimientos: José Manuel Barroso, Ivo Bozon, Etienne Davignon, Jacques Delors, Nikiforos Diamandouros, Gérard Dumont, Joschka Fischer, Valéry Giscard d'Estaing, Jean Dominique Giuliani, Wim Kok, Alain Lamassoure, Pascal Lamy, Stephan Leibfried, Lenny Mendonca, Geoff Mulgan, Jean Pisani-Ferry , Maria João Rodrigues, André Sapir, Andreas Schleicher, Luc Soete, Gerhard Stahl, Peter Sutherland, António Vitorino, Nick Whitney y Jean-Pascal van Ypersele de Strihout.
A Olaf Cramme y Elena Jurado, del Policy Network de Londres, que con tanta diligencia han realizado la redacción y edición final del texto del Informe.
Igualmente importante ha sido el apoyo que, colectiva o individualmente, nos han prestado una serie de organizaciones y asociaciones sin fines de lucro, think tanks y analistas políticos especializados todos ellos en las materias objeto de nuestro estudio; Oficina de Consejeros de Política Europea (BEPA), Comisión Europea, Bruselas; Universidad de Berkeley; Bruegel, Brussels European and Global Economic Laboratory; Centre for European Policy Studies, CEPS (Bruselas); Chatham House (Royal Institute of International Affairs), Londres; Comité de las Regiones; Confrontation Europe (Bruselas); Digital Europe, Bruselas; Centro de Estudios Europeos de la Facultad de Ciencias Políticas (Sciences-Po) (París); European Climate Foundation; European Internet Foundation; European Movement; Comisiones de Asuntos Constitucionales y de Asuntos Exteriores y la Comisión Especial sobre la Crisis Financiera, Económica y Social del Parlamento Europeo; Centro de Estudios Europeos de la Universidad de Oxford, Comité Económico y Social Europeo, Real Instituto Elcano de Estudios Internacionales y Estratégicos, Madrid; ETNO, Bruselas; Eurobarómetro de la Comisión Europea, Bruselas; EuropaNova (París); European Council on Foreign Relations; European Policy Centre, EPC (Centro de Política Europea) (Bruselas); Instituto de Estudios de Seguridad de la Unión Europea (París); Programa de Becas de la Unión Europea; Instituto Finlandés de Asuntos Internacionales (Helsinki); Friends of Europe (Bruselas); Fundación Alternativas (Madrid); Fundación CIDOB (Barcelona); Universidad de Harvard; Instituto de Relaciones Internacionales (IDIS), Atenas; red Jean Monnet; Iniciativa Navarino (Salónica) Notre Europe (París), The Lisbon Council (Bruselas); Instituto Andreas Papandreu de Estudios Estratégicos y de Desarrollo (ISTAME) (Atenas);
Asimismo quisiéramos dar las gracias a las demás personas que han contribuido a esta labor Aymeric Bourdin, Guillaume Borie, Patricia Cadeiras, Pavlos Eleftheriadis, Jean-François Jamet, Thomas Klau, Christian Mandl, Hartmut Mayer, Joaquín Muñoz y Claudia Schrag.
No querríamos cerrar este apartado de agradecimientos sin extenderlos a Javier Solana, antiguo Secretario General y Alto Representante para la PESC, a Pierre de Boissieu, Secretario General del Consejo de la UE, al Director de su Gabinete, David Galloway, a Mark Lepoivre, Director General del Consejo de la UE, a los intérpretes, traductores y
Secretaría General del Consejo
PROYECTO EUROPA 2030Retos y oportunidades
Luxemburgo: Oficina de Publicaciones de la Unión Europea
CÓMO OBTENER LAS PUBLICACIONES DE LA UNIÓN EUROPEA
Publicaciones gratuitas
En las representaciones o delegaciones de la Unión Europea.
Para ponerse en contacto con ellas, consulte el sitio http://ec.europa.eu o envíe un fax al número +352 2929-42758.
Publicaciones de pago
Suscripciones de pago (por ejemplo, a las series anuales del Diario O cial de la Unión Europea o a las recopilaciones de la jurisprudencia del Tribunal de Justicia de la Unión Europea)
A través de los distribuidores comerciales de la Oficina de Publicaciones de la Unión Europea (http://publications.europa.eu/others/agents/index_es.htm).
Un Programa para Europa: las propuestas de la sociedad civil
Presentación del Presidente
Por primera vez en su historia, el Comité Económico y Social Europeo adopta un documento en el que se pronuncia de forma global y exhaustiva, y en un momento sumamente oportuno, sobre el debate político actual y sobre los problemas urgentes y concretos que afronta Europa. El documento se titula“Un Programa para Europa: las propuestas de la sociedad civil”.
Este programa permite al Comité tomar posición respecto a dos grandes cuestiones: la necesidad de una reactivación económica, por una parte, y las próximas elecciones europeas, por otra.
El objetivo del Comité con este programa es instar a las instituciones comunitarias, a los Estados miembros, a las fuerzas políticas y sociales y, por consiguiente, a los ciudadanos de la Unión Europea a que contribuyan a conseguir que las elecciones europeas traten de temas verdaderamente europeos, y no únicamente de cuestiones de interés nacional.
Esto es especialmente importante en un momento en el que todos los países europeos están inmersos en el debate sobre la reactivación económica y financiera.
Este debate requiere respuestas europeas y decisiones comunes.
Con la iniciativa “Un Programa para Europa: las propuestas de la sociedad civil”, el Comité propone a las instituciones un conjunto de medidas y acciones que Europa debe acometer para contribuir a una reactivación económica y social sostenible, orientada hacia el progreso.
El objetivo es favorecer la consolidación de la integración europea y de nuestras democracias y determinar las respuestas que hay que dar a las necesidades de los ciudadanos.
Entre estas necesidades se cuenta la búsqueda del sentido mismo de la construcción europea: un sentido que trasciende el mercado y las instituciones y que promueve el desarrollo cualitativo de nuestra sociedad.
Introducción
Un Programa para Europa: las propuestas de la sociedad civil tiene tres objetivos principales: prospectivo, político e institucional.El objetivo prospectivo revela el espíritu del Comité: en un marco global que refleja la coherencia de sus trabajos, este programa traduce la visión de los miembros del Comité –representantes de las organizaciones de la sociedad civil organizada de la Unión Europea– sobre las opciones que debe escoger Europa para lograr un futuro sostenible en un mundo en crisis.El objetivo político del Comité consiste en presentar a las demás instituciones europeas, concretamente al Parlamento Europeo, a la Comisión y al Consejo, una especie de manifiesto de la sociedad civil para apoyar sus acciones con el fin de lograr los objetivos comunes de Europa.Por último, el objetivo institucional consiste en posicionar las ideas del Comité Económico y Social Europeo en el centro del debate sobre los desafíos a los que se enfrentará Europa en los próximos años, proponiendo medidas concretas a las instituciones europeas.
Estos tres objetivos están vinculados entre sí por una idea común principal que constituye la esencia misma del Comité: se trata de escoger un modelo europeo incluyente y solidario que debe conducir a una mayor coordinación de las normas económicas y políticas, basada en estrategias de cooperación e integración.
La crisis, que comenzó en los mercados financieros y que se ha extendido a la economía mundial, plantea nuevas cuestiones a nuestras sociedades, al tiempo que agrava los problemas ya existentes, como la pobreza, los equilibrios sociales, la vitalidad y la innovación de nuestras empresas, los recursos naturales, las fuentes de energía y las migraciones.
En este contexto de transformaciones sin precedentes, la sociedad civil y los ciudadanos esperan respuestas concretas de las instituciones europeas, que son responsables de las políticas decisivas para el futuro de Europa.
La Unión Europea reivindica su papel de pionera en lo que se refiere a la defensa de un modelo de desarrollo a largo plazo.
El Comité Económico y Social Europeo pide a las instituciones que den respuestas enérgicas para que Europa desempeñe plenamente este papel.
A la hora de renovar las instituciones europeas que deberán actuar en este sentido, es importante que se escuche a la sociedad civil, compuesta por las “fuerzas vivas” que están en contacto directo con las realidades económicas y sociales de nuestras sociedades.
Las propuestas del Comité se agrupan en torno a cuatro temas: la recuperación económica, los derechos fundamentales y el modelo social europeo, el desarrollo sostenible y la gobernanza.Estos temas se desarrollan en veintidós fichas temáticas correspondientes a los asuntos específicos identificados como ámbitos principales de debate.
Los diversos departamentos del Comité han participado activamente en la elaboración de los trabajos a través de la contribución esencial de grupos ad hoc, encargados de sintetizar las principales recomendaciones políticas derivadas de los dictámenes del Comité, con una perspectiva de sinergia que reúne las posiciones de los miembros, de los tres grupos y de las secciones que componen el Comité.
Una base industrial saneada para la economía europea o nómica
Las pymes – un motor de crecimiento y empleo a ción e c
La investigación y el desarrollo como respaldo a la competitividad e r cu pe R
Un sistema financiero que refuerce la economía social de mercado en Europa
Por un nuevo programa europeo de acción social a les t o peo
Combatir la exclusión social
Promover la integración de los nacionales de terceros países
Respetar los derechos fundamentales y modelo social e ur e chos fu nd am en De r
Gestionar de manera sostenible nuestro capital natural o llos os t
Actuar con firmeza en relación con el cambio climático e ni b le
Hacer de la seguridad energética un auténtico objetivo común
Explotar el potencial de la eficiencia energética
Por una nueva gobernanza de las organizaciones internacionales
Promover los derechos económicos, sociales y culturales a nivel mundial
El desafío alimentario mundial y la política europea de desarrollo
La recuperación económica a corto y a medio plazo impuestas por el Pacto de Estabilidad y Crecimiento no deberían obstaculizar las inversiones capaces de desarrollar el potencial de crecimiento en el futuro.
Europa se ve duramente afectada por la crisis económica mundial.
Se necesitan más actuaciones rápidas y específicas para estabilizar la confianza de los consumidores y de los inversores.
Hay que volver a centrarse en los valores y objetivos a largo plazo.
Los Estados miembros deben ampliar su base impositiva, en particular, suprimiendo los paraísos fiscales, poniendo fin a la competencia fiscal y adoptando medidas para acabar con la evasión fiscal y el fraude.
Mediante un «nuevo contrato social» importa mostrar claramente a los ciudadanos, y en particular a los más débiles, que los responsables políticos no les abandonan.
La gobernanza económica debe armonizarse más y organizarse mejor.
El Comité pide a todas las partes interesadas, y en particular a los Estados miembros y a la Comisión, que coordinen sus dispositivos de recuperación económica y los apliquen sin demora, teniendo en cuenta las siguientes recomendaciones:
La política del mercado laboral debe favorecer una reestructuración inteligente de la economía.
Es preferible, para todos los agentes, mantener y formar a los trabajadores que no despedirlos.
La ayuda a los desempleados debería ir ligada a programas de reconversión y mejora del nivel de cualificaciones.
En tiempos de crisis, la incorporación de los jóvenes al mercado laboral debería tener la máxima prioridad.
Hay que invertir más en innovación, infraestructuras, investigación y educación para que la economía salga fortalecida de la recesión. Para acelerar la transición hacia una economía «verde» con bajo nivel de emisiones de CO
2 hincapié en los proyectos que permitan ahorrar energía y que respeten el medio ambiente.
Las medidas de apoyo al sector empresarial deberían garantizar, en particular a las pymes, un acceso más sencillo a la financiación, pero condicionado a la existencia de estructuras adecuadas de gestión empresarial. Las condiciones
Es preciso encontrar soluciones específicas para los niveles de ingresos más bajos.
A este respecto, podrían estimular la demanda las ayudas directas específicas, como el aumento temporal del subsidio de desempleo o la asignación específica de transferencias a objetivos de interés general: cheques de formación o cheques medioambientales destinados a la adquisición de instalaciones de energía solar, abonos de transporte público, etc.
Debería desarrollarse la idea de un empréstito europeo en el marco de un fondo soberano europeo.
La solidaridad europea debe manifestarse respecto de los países de la Unión Europea que se enfrentan con graves dificultades de la balanza de pagos, en particular, los nuevos Estados miembros.
En el marco de las negociaciones salariales, los interlocutores sociales deberían adoptar una estrategia a medio plazo para que el aumento de los salarios discurra paralelo al crecimiento de la productividad.
Es preciso reforzar el diálogo social para superar la crisis y atenuar sus repercusiones económicas y sociales para los ciudadanos.
Se necesita una reorganización sostenible de los mercados financieros, coordinada a nivel mundial y basada en estructuras de incentivos adecuadas, para permitir el desarrollo de productos financieros sólidos que apoyen la economía real.
Debería darse mayor importancia a los proyectos europeos comunes.
Estos proyectos podrían financiarse en parte gracias a una mayor flexibilidad entre las distintas partidas del presupuesto comunitario, que permitiría asignarles recursos no utilizados.
Europa está sufriendo de lleno la crisis financiera y económica.
La situación pone a prueba a la Unión Europea y a la Estrategia de Lisboa.
La Estrategia de Lisboa, con sus tres pilares interrelacionados –crecimiento y competitividad, desarrollo sostenible e inclusión social y empleo– tiene por objeto afrontar los desafíos de un mundo globalizado. Es un proyecto de amplia envergadura: de todos, por todos y para todos.
Es ahora, en el actual ciclo que concluirá en 2010, cuando debe prepararse el relanzamiento de esta Estrategia. Los Estados miembros deben asumir claramente la Agenda de Lisboa como algo propio a nivel nacional, y al mismo tiempo debe reforzarse a nivel europeo el mecanismo de coordinación.
Esta última debe basarse en un planteamiento cooperativo y sostenible.
Con el trasfondo de la profunda crisis económica, el Comité propone las siguientes medidas políticas para relanzar la Estrategia de Lisboa después de 2010:
− promoviendo el modelo social europeo en el mundo.
Evaluar abiertamente en el Consejo las propuestas de la Comisión en cuanto a recomendaciones específicas para cada país y extraer conclusiones concretas para las políticas nacionales; garantizar una coordinación macroeconómica más eficaz entre los Estados miembros.
Adoptar una resolución del Consejo que garantice la implicación de la sociedad civil organizada en la aplicación de la Estrategia de Lisboa mejorada, cuidando de que se le conceda un papel más destacado, desde el diseño a la ejecución, tanto a nivel europeo como mundial.
Realizar un inventario de los proyectos europeos que pueden contribuir a mejorar el lado de la oferta (prestando especial atención a las pymes), estimular la integración europea o contribuir a los objetivos del Tratado.
Utilizar más eficazmente la red de contactos del Parlamento Europeo con los parlamentos nacionales para incitar a los gobiernos a tomar las medidas convenientes, tanto a nivel comunitario como nacional.
− promoviendo acuerdos firmes sobre normas internacionales en materia laboral, medioambiental, de propiedad intelectual, etc.;
Una base industrial saneada para la economía europea cambio climático que no pongan en peligro la competitividad, etc.
La política industrial ocupa un lugar preferente en la agenda europea y debe seguir ocupándolo.
Su objetivo es garantizar la apertura de los mercados y, al mismo tiempo, evitar intervenciones estatales que distorsionen la competencia.
Es una política fundamental en la crisis actual, que amenaza con hacer resurgir el fantasma del proteccionismo.
En este contexto, el Comité aboga por un equilibrio entre mantener la ventaja competitiva en la industria comunitaria, la necesidad de un cambio socialmente aceptable y la sostenibilidad, y recomienda la aprobación de las siguientes medidas:
Llevar a cabo una política industrial orientada a salvaguardar el mercado interior y a mejorar la competitividad mediante un enfoque integrado que combine medidas horizontales y sectoriales con una mejor elaboración y aplicación de la legislación.
Prestar especial atención a las pymes y a las empresas que forman los eslabones iniciales e intermedios de las cadenas de valor.
La importancia de una base industrial saneada nunca se ha manifestado con mayor claridad que en este período de crisis económica.
Ante la efervescencia de la especulación financiera se hace evidente el verdadero valor de la industria para la economía real.
La industria y los servicios a las empresas son esenciales para la prosperidad, pues crean un valor tangible y aportan la perspectiva de creación de nuevos empleos.
Pero la industria se ha visto especialmente afectada por los efectos de esta crisis, y es indispensable una respuesta europea coordinada en el marco de la Estrategia de Lisboa.
Fomentar los servicios a las empresas, a menudo olvidados en Europa, como medio para mejorar los resultados industriales y conseguir ventajas competitivas en el mercado global.
Garantizar el abastecimiento de energía y de materias primas introduciendo transparencia en el mercado y en los precios.
Garantizar a la industria europea unas condiciones equitativas de competencia en el mercado global, en especial apoyando las normas sociales y medioambientales en los acuerdos comerciales.
Crear las condiciones adecuadas para el éxito de los principales proyectos industriales europeos.
Promover la creación de «territorios social y económicamente responsables» que garanticen un uso coordinado de los recursos para todas las iniciativas industriales importantes en una determinada región homogénea.
Las pymes – un motor de crecimiento y empleo
Los servicios de la Comisión deberían coordinarse mejor entre sí en interés de las pymes, entre otras cosas, fomentando la «europeización» de las empresas.
Los 23 millones de pequeñas y medianas empresas (pymes) de la Unión Europea constituyen el corazón de la economía y el modelo social europeos; es esencial apoyarlas para aprovechar plenamente su potencial de crecimiento y de creación de empleo.
Se necesitan medidas específicas para materializar el compromiso formal de simplificar los trámites administrativos como, por ejemplo, la creación de ventanillas administrativas únicas.
En este período de crisis económica, las pymes y los trabajadores autónomos son especialmente vulnerables y se ven a menudo confrontados con dificultades financieras que pueden ser insalvables.
Pero al mismo tiempo son las pymes las que tiene mayor potencial para regenerarse, transformar dificultades económicas en oportunidades empresariales, reajustarse a tiempo y reinventarse, por lo que constituyen la principal fuente de crecimiento y empleo.
Es indispensable establecer un marco coherente para las pymes que permita convertirlas en un aspecto central de las políticas de la Unión Europea, como elemento esencial del tejido económico europeo.
Por lo tanto, el Comité cree firmemente que el Consejo, el Parlamento y la Comisión deberían realizar un mayor esfuerzo para apoyar a la pequeña y mediana empresa y contribuir así a fomentar el espíritu empresarial durante el período de recuperación, adoptando las siguientes medidas:
Debería mejorarse el entorno operativo de las empresas iniciales e intermedias («IIC» en sus siglas inglesas; son las empresas que constituyen los eslabones iniciales e intermedios de la cadena de suministro).
Se requiere un mayor esfuerzo para mejorar las condiciones de participación de las pymes y las empresas iniciales e intermedias en
La Comisión debería elaborar cuanto antes una hoja de ruta, con indicaciones temporales claras, para la realización de las iniciativas concretas enumeradas en la «Small Business Act».
− estableciendo un conjunto de acuerdos entre el Fondo europeo del microcrédito y las entidades de microcrédito individuales;
− creando sistemas de clasificación de la Unión Europea;
Las pymes y las IIC deben tener un mejor acceso a la financiación.
En este contexto, debería reforzarse el sistema de referencia europeo del microcrédito para las pymes, por ejemplo:
− proponiendo cursos de formación a las partes interesadas en el microcrédito y a los solicitantes de microcréditos.
La investigación, el desarrollo tecnológico y la innovación (IDT+I) constituyen un motor imprescindible para la competitividad europea y contribuyen a mantener a Europa como líder mundial.
La competitividad va más allá del indicador tradicional del PIB nacional, en el sentido de que incorpora la sostenibilidad social, económica y medioambiental como elemento esencial de los resultados económicos.
Programar los objetivos en el ámbito de la investigación cuidando de no obstaculizar la creatividad de los investigadores, gracias a un enfoque de abajo arriba (bottom-up) que permita tener en cuenta las realidades expresadas por los agentes de la IDT+I.
La sostenibilidad no es un objetivo en sí mismo, sino un proceso continuo que permite a Europa seguir siendo competitiva, gracias a la participación activa en las actividades de IDT+I centradas en tres dimensiones fundamentales: las personas, los beneficios y el planeta.
Optar por un enfoque global de las fuentes de financiación, que garantice una explotación óptima del potencial de la IDT+I en Europa.
Brindar un apoyo continuo a las instituciones educativas para que puedan conocer y responder a las necesidades de la industria en materia de IDT+I.
Fomentar el espíritu empresarial en el sector industrial y animar a este sector a mostrarse más abierto a los procesos innovadores en Europa.
Establecer un proceso continuo de evaluación y mejora de las condiciones de acogida de los investigadores en el EEI, con el objetivo de atraer a los mejores.
Reforzar la financiación de la IDT+I aplicada a las tecnologías alservicio de la divulgación, como las tecnologías de la información y la comunicación (TIC), teniendo en cuenta que dichas tecnologías constituyen una fuente de innovación para otros sectores de investigación.
Un sistema financiero que refuerce la economía social de mercado en Europa
La crisis financiera mundial ha supuesto la pérdida de varios billones de dólares de inversiones en diferentes productos financieros.
Los gobiernos europeos han puesto en marcha medidas drásticas, a nivel nacional y europeo, para rescatar y estabilizar el sistema financiero.
Con ello, están llegando al límite de sus posibilidades de actuación.
mercados financieros para los consumidores, las autoridades supervisoras del Estado, los inversores y otras partes interesadas, y que definan de manera inequívoca las responsabilidades de las personas en el nivel directivo de las instituciones financieras, de los responsables de asesorar a los consumidores, de los desarrolladores de productos, de las agencias de clasificación y de otros agentes del mercado financiero, de manera que se recupere la confianza de forma duradera.
Un grupo de expertos reunidos por la Comisión Europea, dirigido por Jacques De Larosière, ha elaborado un informe que examina, pero solo de manera parcial, la compleja interacción de causas y efectos.
Además, no explora plenamente las posibles medidas de rescate, ni propone cambios de una amplitud suficiente para crear condiciones de competencia equitativa para los operadores de los mercados financieros.
El sistema que se establezca debería definir de forma unívoca las responsabilidades de regulación y supervisión en el nivel nacional, europeo e internacional, crear instituciones que garanticen la cooperación necesaria entre las autoridades, proteger contra el afán de lucro personal y el egoísmo de grupo de los agentes que actúan en el ámbito financiero, permitir la participación de los órganos representativos de la sociedad civil para garantizar la transparencia y garantizar que el sector de la banca se concentre en su actividad principal, a saber, suministrar el capital necesario a la economía real.
Para ayudar a los responsables políticos europeos a llevar a cabo la reestructuración de los mercados financieros más allá de la gestión de la crisis y restaurar la confianza en las instituciones financieras, el Comité propone las siguientes medidas, que deberían ser sancionadas en los planes de recuperación económica europeos y nacionales y en otras medidas encaminadas a restablecer la confianza:
La búsqueda de beneficios para los actores financieros debe encauzarse para servir a la economía real.
Debería crearse un instrumento europeo para orientar el ahorro europeo hacia las inversiones productivas.
Es preciso establecer un control previo que permita identificar los perjuicios potenciales de los nuevos productos y servicios, y al mismo tiempo una supervisión constante por parte de órganos competentes que cuenten con la autoridad necesaria.
Sus objetivos económicos y estratégicos y sus modos de responsabilización del personal y de los directivos deberían estar especificados en un informe sobre la gobernanza societaria.
El personal directivo responsable de las actividades y la orientación de los negocios de una empresa debería considerarse responsable a título personal.
Esta nueva arquitectura financiera debería apoyar un mercado único europeo de los servicios financieros que tenga en cuenta al mismo tiempo las características específicas de los mercados nacionales y prestar apoyo a los organismos basados en el principio mutualista o que sirvan al interés general.
Los requisitos de regulación deberían ser aplicables a todos los agentes.
Los fondos especulativos (hedge funds), los bancos de inversión, los fondos soberanos y otros fondos de inversión deberían estar obligados
Por lo que se refiere a los balances anuales, deben restablecerse los principios de integridad y realismo económico (vuelta a los valores reales).
Los bancos, en particular, deberían cumplir estos requisitos, también en relación con las sociedades de inversión, garantizando que los activos sobrevalorados no socavan la credibilidad de los balances y haciendo visible su cartera de inversiones y las de las empresas y filiales.
La crisis actual ha sacado a la luz debilidades estructurales persistentes de la economía europea.
Estas debilidades requieren un enfoque centrado en la política de cohesión de la Unión Europea.
El Comité apoya plenamente las acciones concretas que propone la Comisión en el ámbito de la política de cohesión y los Fondos Estructurales.
Considera que un uso proactivo, coordinado y eficaz de todos los medios disponibles a nivel europeo, nacional y regional puede contribuir a que Europa salga reforzada de esta crisis y, desde esta óptica, recomienda que se adopten las medidas siguientes:
La política de cohesión de la Unión Europea, financiada con cargo a los Fondos Estructurales por un importe global de 347 000 millones de euros en el período de programación de 2007 a 2013 (esto es, 100 euros por habitante y año), favorece las inversiones en la economía real.
Cerca del 70% de los fondos disponibles para la cohesión se dedica a las prioridades de la Agenda de Lisboa, como la ayuda a la investigación y la innovación, la mejora de las infraestructuras y el desarrollo del potencial del capital humano.
Es preciso que el principal papel de los Fondos Estructurales siga siendo el mismo: contribuir a una mayor convergencia de las regiones de Europa y a incrementar las infraestructuras esenciales de los Estados miembros recién incorporados, sin dejar de responder a las prioridades de la Agenda de Lisboa, mediante una mejor coordinación entre los distintos servicios de la Comisión.
La legislación y las prácticas comunitarias deberían simplificarse y adaptarse a las necesidades reales.
Es indispensable una mejor gobernanza de los Fondos Estructurales y de la política regional: tanto la Comisión como los Estados miembros deberían aceptar un papel activo de la sociedad civil organizada y del sector privado en la elaboración y ejecución de los proyectos, en
El plan de recuperación económica de la Comisión Europea prevé una aceleración de los proyectos que reciben ayuda de los Fondos Estructurales, así como una asignación de estos Fondos adaptada a las necesidades generadas por la crisis.
A juicio de la Comisión, aumentar la prefinanciación de proyectos y acelerar los reembolsos en los proyectos importantes contribuirá a reactivar la actividad económica en esta fase vital de la recesión económica.
especial las pymes y las organizaciones de la economía social.
La política de cohesión de la Unión Europea no debería limitarse únicamente a los programas financieros.
Junto a la ejecución de los programas actuales, el Comité pide encarecidamente una política de cohesión para Europa orientada al futuro que preste especial atención a las ciudades, grandes áreas urbanizadas y zonas metropolitanas.
La Comisión debería formular propuestas concretas para resolver los problemas relativos a la prefinanciación de los proyectos en el marco de la política regional: plazos de pago demasiado largos, sostenibilidad de los proyectos propuestos y normas de minimis.
La garantía de los derechos sociales tal como fueron definidos en la Carta de los Derechos Fundamentales de la Unión Europea.
La contribución de los interlocutores sociales y de la sociedad civil a la definición del programa.
La adopción de una Carta de sostenibilidad social en la que se definan los objetivos de resultados en materia de protección social.
La ratificación y la aplicación de los convenios de la Organización Internacional del Trabajo (OIT).
La definición y la aplicación de políticas modernas en materia de empleo que permitan anticipar el cambio gracias a la colaboración social y la mejora de los conocimientos.
Para devolver a los ciudadanos la confianza en una Europa unida y solidaria, las instituciones europeas deben adoptar un nuevo programa de acción social que sea receptivo a sus necesidades frente a los retos de la globalización y se base en el refuerzo mutuo de la solidaridad, respeto de los trabajadores, normas sociales fundamentales y competitividad económica.
Todos los instrumentos y herramientas previstos por los Tratados deben conjugarse eficazmente para construir un programa mucho más allá de 2010: acción legislativa, método de coordinación, diálogo social y diálogo civil que integre las iniciativas ciudadanas.
La creación de dispositivos sociales que favorezcan el empleo de alta calidad, correctamente remunerado y móvil.
La programación de un segundo Consejo Europeo consagrado al modelo social
La adopción de un marco legislativo orientado hacia el futuro que permita desbloquear y mejorar determinadas directivas, suprimir los «opt out» y anticipar las nuevas formas de empleo y los nuevos riesgos en el lugar del trabajo.
La colaboración de los interlocutores sociales y de la sociedad civil organizada en la transposición, aplicación y evaluación de la legislación social comunitaria.
El examen de las posibilidades ofrecidas por la cooperación reforzada en el Tratado de Lisboa, que permite a los Estados miembros ir más lejos y más rápidamente en materia de política social.
La toma en consideración de la corregulación y la autorregulación, de los acuerdos, de los códigos de conducta voluntarios y de las normas que completan la legislación social marco de la Unión Europea de conformidad con los principios de responsabilidad social de las empresas.
La mejora del método abierto de coordinación con objetivos cuantitativos y cualitativos, mejores indicadores sociales y la participación de los agentes sociales afectados al nivel local.
La adopción de un marco jurídico estable para promover los acuerdos colectivos transnacionales.
La agenda social renovada de la Comisión establece prioridades políticas y medidas concretas transversales y multidimensionales para los próximos años en toda una serie de ámbitos, desde la política de empleo a la de educación, pasando por las de salud, inmigración y diálogo intercultural.
disposiciones políticas y jurídicas, para impedir así cualquier vulneración de los derechos sociales inalienables y eliminar las ambigüedades que hayan podido originarse a raíz de las decisiones del Tribunal de Justicia de la Unión Europea relativas a la libre prestación de servicios y la libre circulación de los trabajadores.
Tener en cuenta la igualdad entre mujeres y hombres como principio necesario para la consecución de los objetivos de crecimiento, empleo y cohesión social de la Unión Europea, y adoptar disposiciones específicas para poner fin a las diferencias que persisten entre las remuneraciones de hombres y mujeres.
Reforzar el método abierto de coordinación, en particular utilizando en mayor medida indicadores cuantitativos y cualitativos.
Crear dispositivos de lucha activa contra la pobreza, la discriminación y la exclusión social que incluyan objetivos de resultados en materia de protección social, el respeto de los derechos transnacionales de los pacientes y el fomento de la solidaridad entre las generaciones.
Reforzar el sistema de relaciones entre los interlocutores sociales al nivel europeo y nacional. Es necesario garantizar una consulta adecuada de los interlocutores sociales europeos en el marco del artículo 138 del Tratado constitutivo de la Comunidad Europea, con el objetivo de garantizar la aplicación de sus programas de trabajo conjuntos a largo plazo y promover acuerdos colectivos transnacionales en un marco jurídico estable.
garantizar el equilibrio entre la oferta y la demanda de formación y garantizar un mejor acceso a la formación a lo largo de toda la vida independientemente de la edad y los grupos sociales de que se trate.
Apoyar a los Estados miembros en la aplicación, la armonización y el seguimiento de los principios comunes de flexiguridad en estrecha cooperación con los interlocutores sociales.
Es necesario adoptar un marco jurídico estable para la negociación colectiva, con el fin de reforzar el lugar del diálogo social en el debate sobre la flexiguridad.
Dar más importancia a la innovación en el lugar de trabajo y a las nuevas competencias laborales y garantizar mayor claridad y simplicidad en el reconocimiento de las cualificaciones profesionales.
Ajustar la educación y la formación con el fin de mejorar la empleabilidad, concentrarse específicamente en las lagunas de competencias del mercado laboral,
El Fondo Social Europeo debería respaldar en mayor medida los proyectos propuestos por los agentes sociales en materia de empleo y formación de las personas desfavorecidas.
Un europeo de cada seis vive por debajo del umbral de pobreza.
Agravado en período de crisis económica, el proceso de exclusión social, causa o consecuencia de la pobreza, constituye un desafío principal para los responsables europeos y nacionales, y todos los agentes sociales y económicos deben actuar conjuntamente para contribuir a afrontarlo.
Es necesario crear redes de seguridad estatutarias que ofrezcan el mínimo vital a todos los necesitados, incluidas una renta mínima y una jubilación digna, así como el acceso a los servicios financieros y a servicios sociales y sanitarios de alta calidad.
El Año Europeo de Lucha contra la Pobreza y la Exclusión Social (2010), con ser una iniciativa esencial, debe disponer de más fondos para centrarse mejor en las consecuencias de la crisis.
Las directrices para el empleo de la Unión Europea deberían incluir medidas firmes de lucha contra los obstáculos al acceso de las mujeres al mercado laboral y contra las diferencias salariales persistentes entre hombres y mujeres, que reducen la protección social y la jubilación de las mujeres.
Los interlocutores sociales y otros agentes interesados deben desempeñar un papel más activo en la preparación de los planes de acción nacionales en favor de la inclusión.
Todos los dispositivos de lucha contra la exclusión social deberían tratar prioritariamente la pobreza de los niños, el abandono precoz de la escuela y la transición a veces difícil entre la escuela y el trabajo.
Debe crearse un fondo específico para apoyar los servicios destinados a las personas mayores con el fin de facilitar su acceso a actividades valorizadoras como el empleo, el voluntariado, el aprendizaje a lo largo de toda la vida y las actividades sociales.
Las instituciones de la Unión Europea deberían adoptar un fundamento jurídico eficaz y una estrategia global coherente en favor de la población romaní, en la que se integre una plataforma institucionalizada que pueda contribuir a la elaboración de las políticas europeas para la inclusión de esta población.
Para la aplicación completa del artículo 13 del Tratado constitutivo de la Comunidad Europea debería adoptarse sin tardanza una directiva sobre la lucha contra todas las discriminaciones y contra las discriminaciones múltiples.
Se debería evaluar el respeto de los derechos sociales fundamentales de las personas discapacitadas a partir de indicadores de inclusión reconocidos, de datos estadísticos fiables y en función de objetivos mensurables.
Es necesario explotar mejor la cláusula de no discriminación por razón de discapacidad establecida en el Reglamento sobre los Fondos Estructurales.
Las asociaciones nacionales deberían participar más en la mejora del acceso de las personas discapacitadas a la educación y a la formación y la mejora de la accesibilidad a los lugares de trabajo.
Promover la integración de los nacionales de terceros países
Garantizar el funcionamiento activo del Foro europeo de la integración y su verdadera participación en la elaboración y la evaluación de las políticas de integración.
El Comité destaca la contribución positiva de la inmigración al desarrollo económico y cultural de Europa.
Consultar, a la hora de elaborar las políticas de integración, a las asociaciones que defienden los intereses de los inmigrantes y asociarlas a los programas aplicados en este ámbito.
Prever suficientes recursos financieros para la integración y apoyar a las autoridades locales y regionales para que actúen en este ámbito.
Apoyar los nuevos compromisos de los interlocutores sociales y de las ONG que puedan servir para fomentar las prácticas favorables a la integración social y a la lucha contra el racismo, la xenofobia y contra toda forma de discriminación.
Para mejorar la integración de los nacionales de terceros países desde los puntos de vista cultural, social y económico, el Comité recomienda a las instituciones europeas que adopten las medidas siguientes:
Garantizar la plena aplicación del método abierto de coordinación en las políticas de integración.
Implicar, por otra parte, a los sindicatos de trabajadores y las asociaciones de empresarios en la acción de las autoridades públicas contra el trabajo clandestino.
Crear oportunidades para la inmigración legal en los sectores más afectados por el trabajo clandestino, con el apoyo de una campaña de información y educación en la que se muestren los efectos del trabajo no declarado.
Respetar los derechos fundamentales
Definir más ampliamente el ámbito de aplicación de la ciudadanía europea con el fin de incluir a los nacionales de terceros países que son residentes estables o de larga duración en uno de los Estados miembros de la Unión Europea.
La creación de un verdadero espacio europeo de libertad, seguridad y justicia requiere un justo equilibrio entre las tres dimensiones con el fin de proteger los valores democráticos, equilibrio que no se da en suficiente medida en las disposiciones legales adoptadas hasta ahora.
La Carta de los Derechos Fundamentales de la Unión Europea que acompaña al Tratado de Lisboa representa un fundamento del modelo europeo, y todas las políticas y decisiones adoptadas al nivel europeo deberían ajustarse a ella.
Añadir dos nuevos principios a la lista de los diez principios comunes que guían la política común de inmigración: el respeto de los derechos y libertades fundamentales y el respeto del Estado de Derecho.
En particular, las políticas y la legislación relativas a la inmigración deben respetar plenamente los derechos fundamentales de las personas, la igualdad de trato y la no discriminación.
Adoptar rápidamente la directiva horizontal por la que se establece una base común de derechos para los trabajadores procedentes de terceros países que residen legalmente en un Estado miembro.
Ratificar, tras la entrada en vigor del Tratado de Lisboa, el Convenio de Naciones Unidas sobre la protección de los trabajadores migrantes.
Así, para mejorar el respeto de los derechos fundamentales en estos dos ámbitos que afectan más particularmente a las actividades económicas y sociales, el Comité recomienda a las instituciones europeas la adopción de las medidas siguientes:
a los servicios de interés general, habida cuenta de su importancia para la cohesión social y territorial de la Unión Europea en el contexto de la globalización, y en consideración del objetivo de promoción de un acceso universal y de los derechos de los usuarios previsto por el Tratado de Lisboa.
Renovación a través del desarrollo sostenible
Hacer del desarrollo sostenible el único objetivo global de todas las políticas europeas económicas, sociales y medioambientales.
La Unión Europea debería adoptar en 2010 una estrategia única y global para fomentar el desarrollo sostenible, integrando los elementos clave de las tres estrategias actuales: Estrategia de Lisboa, Estrategia de Desarrollo Sostenible y Estrategia sobre Clima y Energía.
El desarrollo sostenible, con sus tres pilares de aspectos medioambientales, sociales y económicos, debe ser el núcleo de la recuperación y la revitalización de Europa y debe guiar verdaderamente las políticas futuras.
El plan europeo de recuperación debería revestir la forma de un New Deal sostenible y ser un instrumento positivo de fomento del desarrollo sostenible.
La Unión Europea debe utilizar todos los medios disponibles para dar prioridad al crecimiento basándose en las tecnologías de baja emisión de carbono, la eficiencia energética y la explotación racional de las materias primas, así como para promover un consumo y una producción sostenibles.
Reconsiderar el presupuesto de la Unión Europea a la luz del desarrollo sostenible.
El gasto público debe tener en cuenta los aspectos económicos, sociales y medioambientales y dar la misma importancia a los derechos de las generaciones futuras que a los de las generaciones actuales.
Desarrollar nuevos indicadores que midan los progresos realizados para mejorar el bienestar del ser humano y el desarrollo sostenible y utilizarlos con preferencia al PIB para definir los objetivos políticos.
Animar, en el marco de las relaciones exteriores de la Unión Europea, a que en otras partes del mundo se adopte un enfoque de desarrollo sostenible similar a este, a fin de garantizar condiciones de desarrollo equitativas y no perjudicar la competitividad industrial.
Gestionar de manera sostenible nuestro capital natural nuestro capital natural, el Comité recomienda que se adopten las medidas siguientes:
Los recursos naturales constituyen nuestro capital natural y, por lo tanto, la piedra angular de nuestra economía.
Nuestro bienestar y nuestro futuro, así como nuestra prosperidad económica, dependen de que utilicemos de manera respetuosa y responsable los recursos que la naturaleza nos brinda.
Intensificar la acción en materia de explotación eficiente en el uso de los recursos, no sólo los energéticos, sino también las materias primas y el agua, garantizando, sobre todo, la aplicación de la legislación existente en el ámbito de la biodiversidad, la gestión del agua y los residuos.
Diseñar y aplicar la política agraria común y la política pesquera común de manera que se respete la protección de los recursos naturales.
Desbloquear la adopción de la directiva marco sobre la protección de los suelos en Europa.
Tener en cuenta, en la revisión de la directiva marco del agua, la cuestión de la escasez de este elemento e incluir disposiciones para luchar contra el despilfarro.
Los fondos y subvenciones de la Unión Europea deberían servir de fuerza motriz para la gestión sostenible de los recursos naturales.
En función de las prácticas por las que se opte, los efectos de la agricultura sobre la biodiversidad pueden ser benéficos o perjudiciales.
También la política pesquera común debería ser una herramienta de protección de la biodiversidad, pasando a ser una gestión centrada en los ecosistemas y no sólo en las especies.
Tener más en cuenta el papel de los bosques, en Europa y en el resto del mundo, como reservas de la biodiversidad, depósitos de almacenamiento de carbono, fuentes de bioenergía, instrumentos de prevención de la desertificación y proveedores de material de construcción.
Actuar con firmeza en relación con el cambio climático
El cambio climático es el mayor reto con que se enfrenta el mundo hoy en día.
Para poder encararlo con éxito necesitamos una fuerte voluntad política en todos los niveles y un firme compromiso por parte de la sociedad.
Para llevar a cabo esta transición es necesario que todos los actores contribuyan a una gobernanza transparente de la economía que ponga de manifiesto todos los costes y beneficios de las diferentes políticas y tecnologías.
El Comité pide a las instituciones europeas que se comprometan firmemente en la acción contra el cambio climático, en particular, mediante la aplicación de las recomendaciones siguientes:
Concluir en Copenhague, en diciembre de 2009, un ambicioso acuerdo post-Kioto que incluya compromisos firmes por parte de los principales emisores de carbono sobre la base del principio de responsabilidades comunes y diferenciadas, para lograr así la necesaria reducción mundial de las emisiones y mantener al mismo tiempo la competitividad de las industrias europeas.
Para no superar nunca los 2° C de aumento de las temperaturas del planeta en comparación con el nivel preindustrial es necesaria una reducción sustancial de las emisiones mundiales de gases de efecto invernadero.
Respecto a los niveles de 1990, las emisiones de los países desarrollados tendrán que disminuir un 25-40% de aquí al año 2020, y un 60-80% hasta mediados de siglo.
Todo ello exige una revolución en nuestros modos de vida, de producción y de consumo.
El éxito de esta empresa exige un esfuerzo común de todos países responsables de las emisiones, que se reunirán, en el marco de las Naciones Unidas, en el mes de diciembre de 2009 en Copenhague.
Europa debe adoptar medidas creíbles en su territorio y prepararse para la reducción del 30% de aquí al año 2020 que se ha ofrecido a lograr bajo determinadas condiciones.
Adoptar cuanto antes nueva legislación para alcanzar los objetivos de reducción de emisiones de la Unión Europea, con el propósito de lograr una reducción del 30% antes de 2020 en caso de que se llegue a un acuerdo en Copenhague, con
Velar por que la utilización de los recursos financieros de la Unión Europea respete los objetivos de un desarrollo con baja emisión de carbono, incluida la formación de mano de obra para trabajos especializados en este ámbito.
Garantizar el respeto de las exigencias medioambientales de manera rentable, con integración de las externalidades −incluidos los costes sociales − en el precio de todas las formas de energía y teniendo en cuenta la
Conjugar los esfuerzos para limitar el cambio climático con esfuerzos de adaptación a las consecuencias ya conocidas del cambio climático: previsión y gestión de las sequías, las tormentas y las inundaciones, adaptación de la producción agraria a las modificaciones del clima y anticipación de las migraciones y de nuevas enfermedades.
Hacer de la seguridad energética un auténtico objetivo común de la Unión Europea, sobre la base de las recomendaciones siguientes:
El 50% de las necesidades energéticas de la Unión Europea se satisfacen mediante importaciones, y si no se hace nada para evitarlo, esta cifra aumentará hasta alcanzar el 70% entre 2020 y 2030. La segunda crisis del gas entre Ucrania y Rusia ha demostrado que ha llegado el momento de crear una auténtica política europea de seguridad energética.
Programar, según un calendario preciso, inversiones masivas en las infraestructuras energéticas, a fin de adaptar la red europea de abastecimiento energético para que pueda alimentarse a partir de fuentes de energía renovable de menor tamaño y descentralizadas y garantizar la solidaridad energética en toda Europa, de modo que la demanda de petróleo de la Unión Europea pueda dejar de crecer en el plazo de unos pocos años.
Examinar cuidadosamente las posibilidades y los riesgos de la energía nuclear.
La seguridad del abastecimiento energético no solo implica un acceso físico a la energía, sino también la posibilidad de adquirirla a precios aceptables para la sociedad.
La única manera eficaz de salir de la actual crisis energética y climática es velar por que la economía mundial transforme rápidamente su base de abastecimiento energético para poner fin a su excesiva dependencia actual de los combustibles fósiles.
Por ello, es fundamental que, durante la fase de transición hacia una economía con bajas emisiones de carbono, la Unión Europea integre en su política exterior una política activa y responsable en materia de energía y cambio climático.
Seguir desarrollando y aplicar de manera coherente los análisis de impacto de las diferentes opciones tecnológicas sobre el desarrollo sostenible, en particular las repercusiones de los biocombustibles para el ciclo de vida ecológico: el Comité considera que la sustitución parcial de la gasolina o el gasóleo por agrocombustibles es una de las medidas menos eficaces y más costosas de lucha contra el cambio climático y constituye hoy por hoy una asignación extremadamente inadecuada de recursos financieros.
Cooperar activamente a nivel europeo en materia de política energética exterior, con espíritu de solidaridad y haciendo todo lo posible para evitar que la energía se utilice como arma en los conflictos internacionales.
Proyectar interconexiones Norte-Sur y Este-Oeste para el gas y la electricidad, y respaldar los proyectos de diversificación de las fuentes de abastecimiento en el exterior de la Unión Europea.
Exigir, en el marco de las negociaciones de contratos exteriores, que los terceros países apliquen las normas de reciprocidad, igualdad de trato, transparencia y protección de las inversiones.
Acompañar la transición de la red europea de abastecimiento energético con medidas de prevención de crisis como la alerta rápida, el intercambio de información y la constitución de reservas o el recurso a energías alternativas.
Consultar y asociar activamente a los representantes de la sociedad civil en la elaboración de la estrategia exterior en materia de energía.
Cuidar de que las iniciativas en materia de eficiencia energética sean concretas y viables, y controlar la diferencia entre los objetivos y los resultados concretos, como se hizo para las emisiones de los vehículos, la reducción de las emisiones de CO en
2 general, las emisiones de gases de efecto
La eficiencia energética y el ahorro de energía constituyen la manera más rentable de alcanzar los objetivos establecidos en el paquete de la Unión Europea sobre la energía y el cambio climático, a saber: una reducción del 20 % de las emisiones de gases de efecto invernadero (respecto de los niveles de 1990) para 2020, y el objetivo, no vinculante, de reducir en un 20 % el consumo de energía de la Unión Europea antes de 2020 (respecto de los niveles previstos para ese año).
invernadero y las energías renovables.
Impulsar la eficiencia energética mediante medidas incentivadotas y subvenciones no discriminatorias: reducciones del IVA o desgravaciones fiscales aplicables a la adquisición de tecnologías ecológicas y eficaces desde el punto de vista energético y medioambiental y al equipamiento de los edificios con sistemas de aislamiento térmico de mejor calidad.
Establecer un sistema de etiquetado del consumo energético para los productos alimentarios, a fin de que el consumidor europeo pueda elegir con conocimiento de causa en este ámbito.
El Comité apoya este último objetivo, pero recomienda al mismo tiempo fijar nuevos objetivos específicos para diferentes tipos de productos y servicios, entre ellos los que tienen un peso importante en el mercado interior.
El compromiso de los Estados miembros para alcanzar estos objetivos no es, salvo algunas excepciones, suficientemente firme, en particular en los sectores en los que el consumo de energía es mayor, como el transporte privado y la vivienda.
El compromiso de los ciudadanos resulta por ello indispensable, y teniendo en cuenta que las decisiones en estos ámbitos se toman con frecuencia en función de los costes, es esencial respaldarlas mediante incentivos económicos y una información adecuada.
Crear programas de ahorro energético y ayudas adaptadas a los presupuestos más modestos, que tienen que hacer frente a costes cada vez más altos por la subida de los precios de la energía pero no disponen de medios para invertir en nuevos
Difundir de manera clara, eficaz y sostenida, tanto a nivel europeo como nacional, regional y local, la información sobre las diferentes tecnologías de ahorro de energía, las evaluaciones del impacto energético de los diferentes tipos de consumo y las medidas de estímulo adoptadas por las autoridades.
Por una nueva gobernanza de las organizaciones internacionales
Actuar en favor del aumento del poder de los países en desarrollo en las instituciones internacionales, y concretamente en el FMI y el Banco Mundial.
Las organizaciones internacionales deberían prestar especial atención a las cuestiones críticas que afectan a los países en desarrollo, como la pobreza, las epidemias, el medio ambiente o las producciones agrarias.
En los últimos años, la sociedad civil organizada, las ONG y los países en desarrollo han planteado numerosas preguntas sobre el déficit democrático que caracteriza los procesos decisorios de muchas organizaciones internacionales.
En el contexto de la globalización, estas organizaciones desempeñan un papel fundamental en el arbitraje de las relaciones internacionales, al tiempo que las desigualdades de trato entre los países desarrollados y los países en desarrollo en lo que respecta a sus modos de gobernanza debilitan su credibilidad.
Para llegar a ser más legítimas y responsables, estas organizaciones necesitan aumentar la participación de los países en desarrollo en sus procesos decisorios e instaurar un diálogo estructurado con la sociedad civil.
Los países en desarrollo deberían recibir una ayuda constante e ininterrumpida mediante la transferencia de recursos y tecnología, para conseguir participar efectiva y eficazmente en los trabajos de las organizaciones internacionales.
Para contribuir a mejorar la gobernanza de las organizaciones internacionales, el Comité considera que la Unión Europea debería tener en cuenta las siguientes propuestas:
Intervenir para animar a las organizaciones internacionales a aumentar su transparencia y a comprometerse formalmente a facilitar el acceso a sus documentos en un plazo que permita reaccionar a las partes interesadas.
Asociar a la sociedad civil al modo de funcionamiento de las organizaciones internacionales por medio de mecanismos establecidos y estructurados.
Elegir a los representantes de la sociedad civil asociados al funcionamiento de las organizaciones internacionales de manera democrática, en función de su representatividad, de su independencia y de su experiencia, y asegurarse de que los recursos de
Integrar en esta coordinación institucionalizada a las organizaciones intergubernamentales regionales para implicarlas en la realización de los Objetivos de Desarrollo del Milenio.
sus organizaciones se gestionan de manera transparente.
diálogo mutuo y renuncia a toda forma de violencia; la asunción de compromisos en materia de transparencia; la asunción de compromisos en lo relativo a la información, el acceso a los documentos, las consultas, las evaluaciones y los foros en Internet.
Reafirmar los principios básicos que deben regir las relaciones entre la sociedad civil y las organizaciones internacionales: declaración explícita en favor del fomento del
Promover los derechos económicos, sociales y culturales a nivel mundial
Hacer un llamamiento en pro de la ratificación universal del protocolo del Pacto Internacional de Derechos Económicos, Sociales y Culturales, que está en fase de aprobación.
Integrar la cuestión de los derechos económicos, sociales y culturales en los mandatos de negociación para los nuevos acuerdos internacionales de la Unión Europea.
El Comité considera que ni los profundos cambios ni las urgencias económicas deben llevar a reducir la vigilancia en la protección de los derechos económicos, sociales y culturales establecidos internacionalmente, y recomienda tener en cuenta las siguientes propuestas:
Subrayar la importancia de la protección del trabajo y de los derechos conexos, tal como se definen expresamente en los convenios internacionales de la Organización Internacional del Trabajo (OIT) (derecho al trabajo, derecho de asociación y de negociación colectiva, no discriminación laboral, prohibición del trabajo infantil y del trabajo forzoso) y respaldar el Programa de Trabajo Decente definido por la OIT.
En un contexto de cuestionamiento de la universalidad de los derechos y de relativismo cultural, la búsqueda de nuevos caminos no puede poner en tela de juicio la indivisibilidad de los derechos para todos.
Tener en cuenta la importancia del derecho de asociación para las organizaciones profesionales, que contribuyen a un diálogo constructivo esencial.
Emprender una reflexión sobre la creación de «focal points» para el apoyo a los defensores de los derechos humanos, permitiendo así a las instituciones y órganos de la Unión Europea trabajar en red, cada cual en su esfera de competencias.
Garantizar el verdadero reconocimiento a los derechos económicos, sociales y culturales en las negociaciones de la Unión Europea en los foros internacionales, en su política exterior y de desarrollo, con sus socios de terceros países y en el marco del diálogo político bilateral o regional.
Compartir la experiencia de la cohesión económica y social europea en el marco de la cooperación internacional y de la política de desarrollo de la Unión Europea.
En el mundo actual, el modelo que la Unión Europea ha construido en términos de integración política y económica con el mercado único, y en términos de normas sociales y de protección de los derechos fundamentales, entra en interacción e incluso en interdependencia con otros modelos de sociedad.
La aparición de nuevos actores mundiales, la nueva división internacional del trabajo, la hegemonía del capital financiero, la fragmentación de la cadena de producción o la emergencia de nuevas referencias culturales en la escena internacional contribuyen a revelar la eficiencia de este modelo y al mismo tiempo pueden fragilizarlo.
Garantizar una mejor coordinación de las intervenciones de la Unión Europea y establecer posiciones comunes en las distintas instancias y políticas internacionales, condiciones necesarias para el éxito de su acción exterior y de sus objetivos sociales.
El modelo social europeo se muestra apto –particularmente en período de crisis económica mundial– para producir efectos amortiguadores gracias a los mecanismos de solidaridad y de diálogo social.
Integrar la dimensión social, laboral y medioambiental en los acuerdos comerciales y de asociación ratificados por la Unión Europea.
Promover la regulación social, la negociación entre interlocutores sociales y los sistemas de protección social universal como eje central de la política de desarrollo europea.
Animar a las instituciones financieras internacionales a que alineen más sus políticas con el objetivo del trabajo decente en el mundo.
Pedir a las empresas multinacionales europeas que promuevan, de acuerdo con el concepto europeo de responsabilidad social de las empresas, el diálogo social en los sectores y en los terceros países en los que operan.
Promover una nueva reglamentación del sistema financiero internacional.
Elaborar políticas de migración proactivas e integrales que faciliten el codesarrollo entre los países de origen y los de acogida de migrantes.
Tener en cuenta, entre las componentes esenciales de la acción exterior de la Unión Europea, el fortalecimiento de las organizaciones de la sociedad civil organizada, el establecimiento de mecanismos de participación y de interlocución de la misma con las instituciones de integración regional y mundial, el reconocimiento de instancias representativas de la sociedad civil organizada en los acuerdos comerciales y de asociación y la promoción de un diálogo estructurado entre las organizaciones e interlocutores sociales de la Unión Europea y de los terceros países o regiones.
El desafío alimentario mundial y la política europea de desarrollo
Alrededor de 860 millones de personas padecen hambre crónica en el mundo debido a una pobreza extrema, mientras que 2 000 millones de personas carecen periódicamente de seguridad alimentaria como consecuencia de distintos niveles de pobreza.
La seguridad alimentaria es una cuestión compleja, ya que depende de una serie de factores que en su conjunto desembocaron, en 2008, en una verdadera crisis alimentaria a nivel mundial.
Las decisiones relativas al desarrollo, la alimentación y las nuevas tecnologías energéticas deberían tener en cuenta tanto la igualdad social y económica como el fomento del desarrollo regional.
Deberían elaborarse mejores estrategias para la distribución de los medios de subsistencia (agua, alimentos, vivienda, energía, renta) y para fomentar inversiones que no tengan objetivos exclusivamente económicos.
Conviene dotar al comercio de productos agrarios de unas normas que garanticen el suministro de alimentos en todos los países y en todo momento.
Los países en desarrollo dependientes de sus importaciones alimentarias deben beneficiarse de ventajas comerciales destinadas a estimular su producción nacional.
Para reforzar la seguridad alimentaria a nivel mundial, el Comité recomienda la adopción de las siguientes medidas en el marco de la política de desarrollo de la Unión Europea:
La Unión Europea debe respaldar a las asociaciones de productores y las organizaciones de mercado en los países en desarrollo, para asentar las bases del suministro de alimentos.
Sólo el 1 % del noveno Fondo Europeo de Desarrollo se ha dedicado a la agricultura.
Democracia participativa e iniciativas ciudadanas en la Unión Europea dimensiones de dicha participación.
Y al finalizar la labor de la Convención Europea, encargada de preparar el Tratado Constitucional, se introdujo en la nomenclatura oficial el concepto de «diálogo civil».
Para poner en marcha un verdadero mecanismo de democracia participativa, el Comité recomienda que se tengan en cuenta los principios y se adopten las medidas siguientes:
La democracia participativa debe complementar la democracia representativa, pero no puede sustituirla, porque los dos modelos tienen una legitimidad diferente.
El sistema político europeo está basado en estructuras relativamente jóvenes y por esta razón es menos cerrado que el de la mayor parte de los Estados miembros.
Así, el modelo democrático europeo se fundamenta en la democracia representativa, pero presenta ya en la actualidad características claras de democracia participativa.
El Tratado de Lisboa prevé un refuerzo de la posición de las asociaciones representativas y de la sociedad civil en el debate institucional europeo, así como la posibilidad de que los ciudadanos europeos tomen la iniciativa de una propuesta legislativa (nuevo artículo 11 del Tratado de la Unión Europea).
La condición fundamental y el fundamento legitimador del derecho a la participación es la representatividad de los representantes de la sociedad civil organizada, representatividad que debe ser cualitativa, pero también cuantitativa.
El desarrollo del diálogo social desde los años setenta, en el que el Comité Económico y Social Europeo ha tenido una participación activa, ha dado unos resultados que demuestran la pertinencia de los modos de gobernanza basados en la participación dentro de un sistema democrático moderno.
Gracias a su experiencia como representante de los elementos activos de la sociedad civil europea, el Comité ha declarado en reiteradas ocasiones su disposición a desempeñar un papel activo en el refuerzo del componente participativo del modelo democrático europeo.
El diálogo civil es una forma de expresión de la gobernanza y un elemento fundamental del futuro modelo democrático europeo.
Es un debate público interactivo que permite como tal la integración de contenidos normativos en su proceso y requiere un arraigo institucional.
En su «Libro Blanco sobre la gobernanza europea», la Comisión Europea lanzó una clara señal para fomentar la participación ciudadana e inició una reflexión global sobre todas las
La consulta y la participación son dos mecanismos de participación diferentes, sujetos a condiciones diferentes: en un proceso de consulta, la instancia que consulta
determina en general la instancia a la que se consulta, en un proceso que va «de arriba abajo», mientras que la participación es un derecho fundamental del ciudadano basado en un principio «de abajo arriba» en el contexto de la democracia participativa.
El arraigo de los miembros del Comité en las organizaciones nacionales de la sociedad civil y en las realidades económicas y sociales de Europa constituye una ventaja para poner en marcha iniciativas ciudadanas, según se prevé en el Tratado de Lisboa.
Por ello, el Comité está dispuesto a poner en práctica este innovador instrumento democrático.
Ámbitos de competenciadel Comité de las Regiones
Estructura del Gobierno local y regionalen los Estados miembros
16 Estados federados15 condados Unos 12 900 entes locales 241 municipios (39 municipios (323 comarcas, ciudades y municipios)urbanos y 202 municipios rurales)
26 distritos7 grandes ciudades53 ciudades441 municipios rurales29 municipios mixtos
El Comité de las Regiones:breve sinopsis
La Comisión Europea y el Consejo de Ministros deben consultar al Comité de las Regiones (CDR) en los siguientes ámbitos fundamentales de interés regional: cohesión económica y social, salud pública, política de empleo, formación profesional, medio ambiente, educación y juventud, redes de infraestructuras transeuropeas, transportes y cultura.
Estos ámbitos representan aproximadamente dos tercios del trabajo legislativo de la Unión Europea.
El CDR también puede recibir consultas del Parlamento Europeo y emitir dictámenes por propia iniciativa, que le permiten incluir asuntos de interés para los entes regionales y locales en la agenda de la Unión.
19 consejos regionales1 provincia autónoma, Åland (con 16 municipios)444 municipios
Distribución de puestos por delegaciones nacionales
Estados miembros
Número de miembros
3 distritos12 cantones118 municipios
3 regiones (Bruselas tiene un estatuto especial)3 entes federados (communautés)10 provincias589 municipios
Asamblea Nacional de Gales22 consejos unitarios732 ciudades y consejos municipales
3 entidades administrativas que agrupan a los ayuntamientos (Gozo, Malta Majjistral y Malta Xlokk)68 ayuntamientos
Países Bajos
Parlamento escocés32 consejos unitarios
Hungría
6 distritos33 municipios486 consejos comunitarios
Asamblea semiautónoma de Irlanda del Norte26 consejos unitarios
5 regiones98 municipios
14 regiones6 249 municipios
Eslovaquia
7 regiones a efectos de planificación estadística19 condados3 168 municipios (3 122 ciudades y municipios, 22 ciudades con categoría de condado y Budapest, la capital, con 23 distritos)
Rumanía
16 regiones315 condados o distritos Unos 2 500 municipios (municipios y municipios rurales)64 municipios con el estatuto especial de distrito La ciudad de Varsovia, con un estatuto especial
Comité de las Regiones
8 regiones autónomas8 o cinas regionales50 distritos2 879 municipios
8 regiones de desarrollo42 provincias (judete) incluida la capital, Bucarest103 municipios (municipii) 217 ciudades (orase)2 853 ayuntamientos (comune)
2 asambleas regionales8 entes regionales29 consejos de condado5 consejos urbanos80 municipios
Suecia
2 regiones autónomas (Azores y Madeira)18 distritos308 municipios4 254 parroquias2 áreas metropolitanas (Lisboa y Oporto)
2 regiones (Skåne y Västra Götaland)19 consejos generales (incluido el municipio de Gotland, con categoría de condado)21 condados290 municipios
Comité de las Regiones
Datos válidos a 31 de enero de 2007
El trabajo del Comité de las Regiones
El Presidente
Las delegaciones nacionales
Dictámenes
El Presidente dirige los trabajos del CDR, preside los Plenos y representa o cialmente al CDR.
Su mandato tiene una duración de dos años.
El antiguo Ministro de Estado Michel Delebarre, diputado, Alcalde de Dunkerque, región Norte-Paso de Calais (Francia), fue elegido Presidente en febrero de 2006.
El Vicepresidente primero
Los líderes de la Unión Europea (UE) deciden crear el Comité de las Regiones (CDR) como asamblea consultiva que permitirá a las regiones y ciudades hacerse oír en el proceso decisorio comunitario y que actuará como vínculo directo entre Bruselas y los ciudadanos.
El Tratado obliga a la Comisión Europea y al Consejo de Ministros a consultar al CDR en ámbitos fundamentales de interés regional.
Los miembros son nombrados a propuesta de los Estados miembros por un período de cuatro años.
La Comisión Europea, el Consejo de Ministros y el Parlamento Europeo consultan al Comité de las Regiones cuando elaboran textos legislativos (directivas, reglamentos, etc.) relativos a diversos ámbitos de interés de los entes regionales y locales.
Los proyectos de texto se entregan a la comisión competente del CDR.
Se nombra un ponente que se encarga de elaborar el dictamen del CDR sobre el documento en cuestión.
El proyecto de dictamen debe ser aprobado en la comisión antes de ser debatido en la Asamblea.
Tras su aprobación por el Pleno, el dictamen o cial se envía a todas las instituciones europeas y se publica en el Diario O cial de la Unión Europea.
El Vicepresidente primero también es elegido por la Asamblea por un mandato de dos años. Sustituye al Presidente en caso de ausencia de este.
Luc Van den Brande, senador del Parlamento Belga y Miembro del Parlamento de Flandes (Bélgica), es el actual Vicepresidente primero del CDR.
Las resoluciones permiten que el CDR exprese su opinión sobre temas importantes y de actualidad.
Los grupos políticos del CDR elaboran resoluciones de vez en cuando.
Ampliación de las competencias del CDR hasta cubrir aproximadamente dos tercios de las propuestas legislativas de la UE.
Asimismo, el Tratado establece que el Parlamento Europeo podrá consultar al Comité.
Los informes prospectivos y de impacto
La Mesa es el órgano de gobierno del CDR.
Se compone de 60 miembros: el Presidente, el Vicepresidente primero, los 27 Vicepresidentes (1 por Estado miembro), los presidentes de los cuatro grupos políticos del CDR y 27 miembros más que permiten que la Mesa refleje los equilibrios nacionales y políticos.
Se reúne siete veces al año en general, elabora el programa político del CDR y da las instrucciones a la Administración para la aplicación de las decisiones que haya tomado.
Se a anza la legitimidad democrática del CDR al establecer que sus miembros deben ser titulares de un mandato electoral de un ente regional o local u ostentar responsabilidad política ante una asamblea regional o local elegida.
La Secretaría General consta de tres partes principales [Administración, Gabinete de Estudios (trabajos consultivos) y Secretaría, Servicio Jurídico y Asistencia a los Miembros] junto con una División de Comunicación, Prensa y Protocolo.
Las unidades de presupuesto, personal, trabajos de las comisiones y relaciones interinstitucionales se engloban en esta estructura.
La Secretaría General también comprende las secretarías de los grupos políticos y el servicio de auditoría interna.
2002-2003: Convención sobre el futuro de Europa
El trabajo del CDR no se limita a analizar las propuestas legislativas, sino que también aporta contribuciones basadas en la experiencia de los miembros para el desarrollo futuro de las políticas comunitarias.
Los informes prospectivos permiten que el CDR intervenga tempranamente en el desarrollo de una política, con el n de tener más repercusión.
Solo el Presidente de la Comisión o un Comisario europeo pueden pedir tales informes preliminares al CDR.
Asimismo, la Comisión Europea puede pedir al CDR que elabore un informe de impacto.
Como su nombre indica, se trata de evaluar el impacto de una política al nivel regional o local.
Los 344 miembros del CDR se reúnen en Pleno en Bruselas cinco veces al año para debatir y aprobar dictámenes, informes y resoluciones.
Los Comisarios europeos y los representantes de la Presidencia de la UE suelen ser invitados a los Plenos para abordar asuntos de especial interés para las ciudades y regiones.
Los miembros del CDR participan en la Convención encargada de redactar una Constitución Europea.
En el texto se reconoce de forma expresa el papel y las competencias de los entes regionales y locales; asimismo, se autoriza al CDR a interponer recursos ante el Tribunal de Justicia de las Comunidades Europeas cuando las normas comunitarias no respeten el principio de subsidiariedad.
Mayo de 2004: Ampliación de la Unión Europea
El CDR realiza estudios sobre distintos aspectos de la dimensión regional y local de la UE (educación, transportes, asuntos sociales, ampliación, etc.).
Se redactan con la ayuda de expertos exteriores.
El número de miembros del CDR pasa de 222 a 317 tras la adhesión de diez nuevos Estados miembros.
Preparan los proyectos de dictamen y organizan conferencias y seminarios sobre temas que entran dentro de sus competencias.
Cada comisión tiene aproximadamente 100 miembros y está asistida por una secretaría en la Administración.
Los Jefes de Estado o de Gobierno rman en Roma el Tratado por el que se establece una Constitución para Europa.
Para que entre en vigor, deberá ser ratificado por todos los Estados miembros.
La Comisión de Asuntos Financieros y Administrativos (CAFA)
Los líderes de la UE piden un «período de reflexión» tras los referendos en Francia y los Países Bajos en los que se rechazó la Constitución Europea.
La Comisión de Asuntos Financieros y Administrativos está integrada por ocho miembros. Asesora a la Mesa sobre cuestiones de carácter administrativo y nanciero.
El CDR inicia un nuevo mandato de cuatro años.
Entre sus prioridades políticas gura impulsar el papel de los entes regionales y locales dentro de la Estrategia de Lisboa en favor del crecimiento y el empleo, reforzar la cohesión y la solidaridad, y encabezar la campaña «Comunicar Europa al ciudadano: actuar a escala local», destinada a acercar la UE a sus ciudadanos.
Enero de 2007: Ampliación
Con la llegada de Bulgaria y Rumanía, la composición del CDR pasa de 317 a 344 miembros.
PERSONAL DEL TRIBUNALEl Tribunal cuenta con una plantilla de aproximadamente 880 agentes entre los que se ecuentran auditores, traductores y agentes de apoyo administrativo, cuya formación y experiencia profesional, adquiridas tanto en el sector público como en el privado, son muy variadas: contabilidad, gestión financiera, auditoría interna y externa, derecho y economía.
Al igual que en las demás instituciones europeas, el personal del Tribunal procede de todos los Estados miembros.
Conservación y gestión de los recursos naturales
Políticas estructurales, transporte y energía
ESTRUCTURAEl Tribunal está estructurado en torno a cinco salas, a las cuales se adscriben los Miembros.
Cuatro de las salas son competentes para ámbitos específicos de los ingresos y gastos (salas verticales) y una quinta, denominada CEAD, se ocupa de cuestiones trasversales (Coordinación, Evaluación, Fiabilidad y Desarrollo).
Los Miembros de cada sala eligen un decano por un mandato de dos años renovable.
Ingresos, Investigación y políticas internas, e instituciones y órganos de la Unión Europea
La responsabilidad democrática exige una rendición de cuentas, la cual a su vez requiere una sólida función de auditoría externa.
El Tribunal de Cuentas Europeo viene desempeñando esta función respecto de la Unión Europea desde 1977.
Cada sala tiene dos ámbitos de competencia: en primer lugar, adoptar informes especiales, informes anuales específicos y dictámenes; en segundo, preparar proyectos de observaciones para los informes anuales sobre el presupuesto general de la Unión Europea y los Fondos Europeos de Desarrollo, y proyectos de dictamen para su adopción por el Tribunal en pleno.
MIEMBROS DEL TRIBUNALEl Tribunal de Cuentas Europeo está compuesto por un Miembro de cada Estado miembro de la UE.
El Tribunal de Cuentas Europeo se esfuerza por entablar contactos positivos y buenas relaciones de trabajo con organismos similares de todo el mundo.
Se concede una atención particular a las entidades fiscalizadoras superiores (EFS) de Europa, especialmente a las de los Estados miembros de la UE, y a las de los países candidatos o potenciales países candidatos.
6 MIEMBROS
6 MIEMBROS
5 MIEMBROS
6 MIEMBROS
El Tribunal se reúne en sesión plenaria para debatir y adoptar los documentos que son su competencia exclusiva, como los informes anuales relativos al presupuesto general de la Unión Europea y los Fondos Europeos de Desarrollo.
Como auditor externo, el Tribunal de Cuentas Europeo contribuye a mejorar la gestión financiera de la Unión Europea y ejerce de vigilante independiente de los intereses financieros de sus ciudadanos.
Los Miembros son nombrados por el Consejo, previa consulta con el Parlamento Europeo, tras su designación por el respectivo Estado miembro.
Los Miembros son nombrados por un mandato renovable de seis años y están obligados a ejercer sus funciones con absoluta independencia y en interés general de la UE.
Coordinación, evaluación, fiabilidad y desarrollo
3 MIEMBROS + UN MIEMBRO EN REPRESENTACIÓN DE CADA SALA VERTICAL
TRIBUNAL DE CUENTAS EUROPEO
El Comité administrativo está presidido por el Presidente del Tribunal e integrado por los decanos de las Salas.
El Comité prepara, para someterlos posteriormente a la aprobación del Tribunal, los expedientes de naturaleza administrativa cuyo tratamiento precise una decisión del Tribunal, y las decisiones sobre asuntos de política, de principios o de importancia estratégica.
EL PRESIDENTEA la cabeza del Tribunal figura su Presidente que es elegido por los demás Miembros con un mandato renovable de tres años en calidad de primus inter pares (es decir, primero entre iguales).
Sus funciones consisten en presidir las reuniones del Tribunal, garantizar la ejecución de sus decisiones y la buena gestión de la Institución y sus actividades.
EL PRESIDENTE Y LOS DECANOS DE LAS SALAS
La cooperación entre el Tribunal y las EFS de los Estados miembros tiene lugar principalmente a través del Comité de Contacto, integrado por los presidentes de las EFS de la UE y por el presidente del Tribunal de Cuentas Europeo.
El Presidente representa al Tribunal en sus relaciones exteriores, en particular con la autoridad de aprobación de la gestión, las restantes instituciones europeas y las entidades fiscalizadoras superiores de los Estados miembros y los países beneficiarios.
SECRETARÍA GENERAL
La cooperación internacional ofrece asimismo valiosas oportunidades para intercambiar puntos de vista y experiencias sobre la utilización de las normas internacionales de auditoría del sector público.
El presente folleto está destinado únicamente a fines informativos y no es vinculante para el Tribunal de Cuentas Europeo. _BAR_ Actualizado en octubre de 2010
Recursos humanos, Finanzas y apoyo, Tecnologías de la información, Traducción
EL SECRETARIO GENERALEl Secretario General es el agente con mayor rango de la institución y es nombrado por el Tribunal por un período de seis años renovable.
Su cometido consiste en dirigir los servicios de administración y personal de la Institución.
AUDITORÍA DE LA GESTIÓN DE LOS FONDOS PÚBLICOS
¿CÓMO LLEVA A CABO EL TRIBUNAL SUS AUDITORÍAS?
¿CUÁL ES LA PRODUCCIÓN DE LA FISCALIZACIÓN DEL TRIBUNAL?
Los objetivos de la auditoría son el uso adecuado y eficaz de los fondos públicos, el desarrollo de una buena gestión financiera, la ejecución idónea de las actividades administrativas y la información a las autoridades públicas y a la ciudadanía en general a través de la publicación de informes objetivos.
El presupuesto de la UE se financia mediante aportaciones económicas de los Estados miembros (basadas primordialmente en la renta nacional bruta), derechos agrícolas y de aduanas, así como el IVA; en gran medida, su orientación es distinta a la de los presupuestos nacionales, debido en parte a la diferencia de competencias.
La UE, por ejemplo, no contempla dentro de sus atribuciones los regímenes de seguridad social, que por lo general constituyen un componente importante del gasto nacional.
El Tribunal publica los resultados de su labor de fiscalización en los siguientes tipos de informe:
> Informes anuales – presentan los resultados de sus auditorías financieras en forma de declaraciones de fiabilidad sobre el La fiscalización por el Tribunal de las cuentas de la UE se ajusta a las normas internacionales de auditoría, que se aplican tanto en el sector público como en el privado.
No obstante, las normas existentes no regulan el tipo de auditoría de conformidad practicado por el Tribunal.
Además, el Tribunal participa activamente en el desarrollo de normas internacionales que llevan a cabo los organismos normalizadores (INTOSAI, IFAC), junto con las instituciones nacionales de control.
presupuesto general y los Fondos Europeos de Desarrollo. Ambos informes se publican anual y conjuntamente en noviembre.
El mayor elemento del gasto de la UE está constituido por Agricultura y desarrollo rural con casi la mitad del presupuesto.
Un porcentaje también significativo se gasta en Cohesión –desarrollo regional y social–, que representa alrededor de un tercio del presupuesto.
La función del auditor es examinar las actuaciones de los encargados de la gestión, con el fin de mejorar resultados y de rendir cuentas ante el contribuyente del uso que hacen las autoridades de gestión de los fondos públicos.
> Informes anuales específicos – presentan los resultados de sus auditorías financieras sobre las agencias y demás organismos ¿CUÁLES SON LAS REALIZACIONES DEL TRIBUNAL?
¿QUÉ FUNCIÓN DESEMPEÑA EL TRIBUNAL?
descentralizados de la Unión.
> Informes especiales – presentan los resultados de una serie de auditorías de gestión y conformidad y pueden publicarse en El Tribunal lleva a cabo tres tipos distintos de auditoría (financiera, de conformidad y de gestión) que responden, respectivamente, a las tres preguntas siguientes:
El Tribunal de Cuentas Europeo es la institución europea establecida por el Tratado para llevar a cabo la fiscalización de las finanzas de la Unión Europea (UE). Como auditor externo de la UE, contribuye a mejorar su gestión financiera y ejerce de vigilante independiente de los intereses financieros de sus ciudadanos.
cualquier momento del año.
El presupuesto es decidido anualmente, en el contexto de marcos financieros de siete años, por el Consejo (los representantes de los Estados miembros) y el Parlamento Europeo, elegido por sufragio universal directo.
La Comisión Europea propone el presupuesto y también se encarga de su ejecución.
Gran parte del presupuesto (sobre todo el gasto agrícola y de cohesión) se ejecuta en cooperación con los Estados miembros.
Ciudadanía, libertad, seguridad y justicia
Asimismo, se solicita al Tribunal que emita su dictamen sobre la legislación nueva o actualizada con impacto financiero.
Los dictámenes pueden emitirse también a petición de una o más instituciones europeas.
El Tribunal puede igualmente emitir dictámenes por iniciativa propia.
tesorería del ejercicio, de conformidad con el marco de información financiera aplicable?  AUDITORÍA FINANCIERA
La Unión Europea comosocio a escala mundial
El presupuesto de la UE constituye el punto de partida de la labor de fiscalización del Tribunal.
En las sociedades democráticas es necesario disponer de información pública y exacta que sirva de base a los procesos de debate y adopción de decisiones con la doble finalidad de mejorar la gestión financiera y de garantizar la rendición de cuentas.
La UE, al igual que sus Estados miembros, cuenta con un auditor externo que ejerce de guardián o vigilante independiente de los intereses financieros de sus ciudadanos.
En su calidad de auditor externo de la UE, el Tribunal de Cuentas Europeo verifica si los fondos de la Unión se han contabilizado correctamente y se gastan de conformidad con la reglamentación vigente y con la perspectiva de optimizar recursos, con independencia de su destino.
En las auditorías de gestión, el Tribunal aplica distintas metodologías para evaluar los sistemas de gestión y control y la información sobre la gestión a partir de criterios fundados en la normativa y los principios de buena gestión financiera.
Desde 2007, el Tribunal publica también un informe anual de actividades.
> ¿Son conformes las operaciones, en todos los aspectos significativos, al marco legal y reglamentario aplicable?  AUDITORÍA DE CONFORMIDAD
Conservación y gestión de los recursos naturales (principalmente agricultura)
La UE cuenta (en 2010) con un presupuesto aproximado de 123 000 millones de euros, lo que representa alrededor del 1 % de la renta nacional bruta (RNB) de sus 27 Estados miembros.
> ¿Es correcta la gestión financiera y por tanto se han mantenido al mínimo los fondos empleados (economía), se han logrado los resultados con el menor Al seleccionar las auditorías de gestión que va a llevar a cabo, el Tribunal busca los temas que puedan conducir a mejorar sensiblemente la realización del gasto de la UE en términos de economía, eficiencia y eficacia.
Los informes de fiscalización y los dictámenes del Tribunal se comunican oficialmente a los presidentes de la instituciones de la UE, así como a los parlamentos nacionales y a las entidades fiscalizadoras superiores de los Estados miembros.
número de recursos posible (eficiencia) y se han cumplido los objetivos (eficacia)?  AUDITORÍA DE GESTIÓN
Fuente: Presupuesto general de la Unión Europea para el ejercicio 2010
Los resultados del trabajo del Tribunal son utilizados por la Comisión, el Parlamento, el Consejo y los Estados miembros para mejorar la gestión financiera del presupuesto de la UE.
LOS INFORMES DE FISCALIZACIÓN Y LOS DICTAMENES PUEDEN CONSULTARSE EN TODAS LAS LENGUAS DE LA UE EN EL SITIO WEB DEL TRIBUNAL
TRIBUNAL DE CUENTAS EUROPEO
TRIBUNAL DE CUENTAS EUROPEO
EL PRESUPUESTO GENERAL
EL ALCANCE DE LA AUDITORÍA
MISIÓN
La misión del Tribunal es controlar conindepen-dencialaobtención y la utilizacióndelos fondos comunitarios y deestaformaevaluar elmodoenque les,es ejecutadobajola responsabilidad de la Comisión Europea.
INGRESOS (2005) abarcaelexamenanualdelos estados financieros de todas las instituciones y órganos comunitarios, tal como dispone el Tratado, así como tareas deauditoría seleccionadas sobrecualquier ámbitopresupuestariooasuntodegestióncomunitarios que resultendeinterés específico, según considere oportuno el Tribunal.
Los Miembros sonnombrados por el Consejo de la Unión Europea, previa consulta al Parlamento Europeo, sobrelabasedelas propuestas delos Estadosmiembros.Los Miembros debendesempeñar sus funciones conplenaindependencia y enelinterés generaldela examinar silas operaciones financieras sehan regis-tradodemaneracorrecta, si sehanejecutadoconlegalidad y regularidady si sehangestio-nadodemaneraque segaranticenlaeconomía,laeficiencia y laeficacia;
p Impuesto sobreel valor añadido
Las auditorías se realizansobreel terreno divulgar los resultados de su trabajomediantelapubli-cacióndeinformes pertinentes,objetivos yoportunos;
14% p en la Comisión Europea, que seencargadelaeje-cucióndelpresupuestocomunitario,
Auditor externodelas finanzas de la Unión
Los auditores del Tribunal proceden de ámbitos profesionales muy diversos y cuentanasimismocon una variadaexperiencia,queabarcalacontabilidad,laauditoríainterna y externa,elderecho y laeconomía.
enlos Estados miembros de la UE (93%) y enotros países beneficiarios (7%).
Institución independiente de la Unión Europea, p Agricultura
47% segúnlodispuestoenlos artículos 246 a 248 del Tratado CE.
El Tribunal organiza y llevaacabo su trabajodeaudi-toríaconindependenciadelas demás instituciones comunitarias y delos gobiernosnacionales.
EL PRESUPUESTO p Políticas estructurales
6% p Compensación por laadhesión p Reservas
Esteprospecto tiene únicamentecarácter informativo y no vincula al Tribunal de Cuentas.
¿Dónde puedo lograr más información?
El Defensor del Pueblo Europeo
¿Puede darme algunos ejemplos?
El Informe Anual del Defensor del Pueblo, traducido a todas las lenguas oficiales de la Unión, puede solicitarse a su Secretaría u obtenerlo de su página web.
La página web también incluye información detallada y puesta al día acerca de las actividades del Defensor del Pueblo.
Finalmente, el Defensor del Pueblo realiza visitas oficiales a todos los Estados miembros.
Ello le permite dar a conocer su trabajo a los ciudadanos de una forma directa.
¿Cómo puedo ponerme en contacto con el Defensor del Pueblo?
Centros de educación secundaria de España, Francia, los Países Bajos y el Reino Unido recibieron el último pago de la subvención para el desarrollo conjunto de un CD-ROM multilingüe, después de que el Defensor del Pueblo interviniese.
La Comisión había solicitado que la subvención fuese reembolsada, pero retiró su petición a la luz de los argumentos esgrimidos por el Defensor del Pueblo.
A un arquitecto belga se le concedió una segunda oportunidad en el marco de una propuesta de licitación organizada por el Parlamento Europeo, después de que presentase una reclamación al Defensor del Pueblo Europeo.
El Parlamento acordó relanzar la propuesta después de que se supiese que la denunciante había sido injustamente tratada.
¿Quién más podría ayudarme?
En caso de que tenga algún problema con una administración nacional, regional o local, diríjase a: http://www.euro-ombudsman.eu.int/home/es/links.htm
¿Quién es?
Statewatch, una organización encargada de velar por los derechos civiles en la Unión Europea, logró tener acceso a documentos del Consejo de la UE después de que el Defensor del Pueblo interviniese.
El Consejo se había negado a hacer públicos los documentos, pero reconsideró su decisión inicial a la luz de los argumentos presentados por el Defensor del Pueblo.
donde encontrará detalles de todos los defensores del pueblo nacionales y regionales de la Unión Europea, y de los países candidatos a la adhesión.
Los datos de contacto respectivos pueden también obtenerse llamando por teléfono al Defensor del Pueblo Europeo.
Fue elegido por el Parlamento Europeo y lleva en el cargo desde el 1 de abril de 2003. El Parlamento eligió al primer Defensor del Pueblo Europeo en 1995.
Para obtener una respuesta a sus preguntas sobre la Unión Europea, puede llamar al teléfono gratuito de EUROPE DIRECT: Tel: 00-800-6-7-8-9-10-11Puede también visitar la página web de EUROPE DIRECT: http://europa.eu.int/ europedirect/
¿Cuál es su labor?
¿Quién puede presentar una reclamación y cómo?
¿Qué tipo de reclamaciones puede tratar?
Cualquier ciudadano de la Unión o cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro de la Unión Europea, puede presentar una reclamación al Defensor del Pueblo por correo, fax o correo electrónico.
El formulario de queja está disponible en la Secretaría del Defensor del Pueblo, y puede descargarse de internet desde la página web del Defensor del Pueblo.
El Defensor del Pueblo Europeo investiga las reclamaciones relativas a la mala administración en la acción de las instituciones y órganos de la Unión Europea.
Entre estas instituciones se incluyen, por ejemplo, la Comisión Europea, el Consejo de la Unión Europea y el Parlamento Europeo.
La Oficina de Armonización del Mercado Interior y la Agencia Europea para la Seguridad y la Salud en el Trabajo son algunos ejemplos de órganos de la Unión que pueden ser investigados por el Defensor del Pueblo.
Solamente el Tribunal de Justicia y el Tribunal de Primera Instancia, cuando actúan en el ejercicio de su función jurisdiccional, no están sometidos a la jurisdicción del Defensor del Pueblo.
El Defensor del Pueblo lleva a cabo investigaciones generalmente sobre la base de reclamaciones, pero también puede iniciar investigaciones de oficio. cio.
El Defensor del Pueblo investiga casos de deficiente o mala administración.
Muchas de las reclamaciones presentadas al Defensor del Pueblo Europeo son relativas a retrasos administrativos, falta de transparencia o denegación de acceso a información.
Algunas se refieren a relaciones laborales entre las instituciones europeas y sus agentes, la contratación de plantilla o el desarrollo de concursos-oposición.
Otras tratan sobre relaciones contractuales entre instituciones europeas y empresas privadas.
¿Qué resultado se puede esperar?
¿De qué asuntos no puede conocer?
¿Qué ocurre cuando no tiene competencia para tratar una reclamación?
El Defensor del Pueblo informa de la reclamación recibida a la institución de que se trate, a fin de resolver el problema.
Si el caso no se resuelve satisfactoriamente en el transcurso de sus investigaciones, el Defensor del Pueblo tratará de encontrar una solución amistosa que ponga fin al problema de mala administración y satisfaga al denunciante.
Si el intento de conciliación fracasa, el Defensor del Pueblo puede hacer recomendaciones destinadas a resolver la situación.
Si la institución no acepta sus recomendaciones, el Defensor del Pueblo puede presentar un informe especial al Parlamento Europeo.
El Defensor del Pueblo no puede ocuparse de reclamaciones concernientes a las administraciones nacionales, regionales o locales de los Estados miembros.
Algunos ejemplos de tales administraciones son ministerios, gobiernos autonómicos y ayuntamientos.
El Defensor del Pueblo no es un órgano de apelación para decisiones adoptadas por tribunales o defensores del pueblo nacionales.
El Defensor del Pueblo no tiene capacidad para investigar reclamaciones dirigidas contra empresas o particulares.
Si el Defensor del Pueblo no es competente para llevar a cabo investigaciones acerca de una reclamación, por ejemplo cuando ésta se refiere a administraciones nacionales, regionales o locales de los Estados miembros, o si no es relativa a supuestos de mala administración, hará todo lo posible por sugerirle otro organismo que pueda ayudarle.
Éste podría ser un defensor del pueblo nacional o regional, o una comisión de peticiones.
PUEDE ¿
PUEDE
Por correo
Por teléfono
Por correo electrónico
Dirección Internet
PUEDE ¿
¿Ha contactado ya a la institución u órgano de la Unión Europea responsable a fin de encontrarsatisfacción a su problema?
Si su reclamación es relativa a relaciones laborales con las instituciones u órganos de la Unión Europea, ¿han sido agotadas las posibilidades de solicitud o reclamación administrativas internas previstas en el Estatuto de los Funcionarios?
¿Han expirados los plazos de respuesta de la autoridad facultada para los nombramientos?Sí [por favor, especifique]
¿Ha emitido algún tribunal sentencia sobre el motivo de su reclamación, o está dicho fallo pendiente?
Sí No
Normalmente, el examen de las reclamaciones presentadas al Defensor del Pueblo Europeo (y el de cualquier otrodocumento anexo) es público.
Ello significa que cualquier persona puede tener acceso a la reclamación y a sus anexos.
Si el Defensor del Puebloinicia una investigación, tanto el informe de la institución u organismo implicado en la reclamación, como las observaciones que el demandante formule al respecto, así como cualquier otro documento citado en el Artículo 13 delas normas de ejecución (disponibles en la página web del Defensor del Pueblo; véase "Normas de Ejecución"),son documentos públicos a los que cualquier persona puede solicitar el acceso.
Las decisiones del Defensor del Pueblosobre las reclamaciones se publican en su Informe Anual y en su página web, sin que se dé a conocer el nombredel denunciante.
Un denunciante tiene derecho a que su reclamación sea examinada confidencialmente.
En caso de que así se solicite, no se permitirá el acceso del público a la reclamación o a los demás documentos mencionados anteriormente.No obstante, cualquier reclamación, aunque sea confidencial, debe ser remitida a la institución u órgano de la UniónEuropea responsable del problema si el Defensor del Pueblo inicia una investigación al respecto.
Las decisiones del Defensor del Pueblo sobre reclamaciones confidenciales se publican en su Informe Anual y en su página web,habiéndose eliminado de las mismas cualquier dato o información que pudiera revelar la identidad del demandante.
Las reclamaciones presentadas al Defensor del Pueblo pueden contener datos personales relacionados con el denunciante o con terceros.
El tratamiento de datos personales por el Defensor del Pueblo Europeo se rige por el Reglamento
) A menos que el denunciante solicite que su reclamación sea tratada de forma confidencial, se sobreentiende, a efectos de la letra d) del artículo 5 del Reglamento (CE) n°45/2001, que ha dado su consentimientopara que el Defensor del Pueblo examine su reclamación y cualquier dato personal que pueda contener públicamente.
Deseo que mi reclamación sea pública Solicito que mi reclamación sea gestionada con carácter confidencial
¿Estaría usted conforme con que su reclamación fuese transferida a otra autoridad (europea o nacional) en caso de que el Defensor del Pueblo Europeo considerase no estar facultado para resolverla?
Fecha y firma:
¿CUÁLES SON LAS INSTITUCIONES
PUEBLO EUROPEO
Y ÓRGANOS?
Las instituciones y órganos de la Unión Europeason, por ejemplo:
El Defensor del Pueblo Europeo investiga lasreclamaciones relativas a mala administraciónen la acción de las instituciones y órganos de la Unión Europea.
Puede dirigirse al Defensor del Pueblo encualquiera de las lenguas reconocidas por el Tratado, expresando claramente contra quéinstitución u órgano de la Unión Europea sedirige su reclamación, así como el motivo de lamisma.
La Comisión Europea El Consejo de la Unión Europea El Parlamento Europeo El Tribunal de Cuentas Europeo
¿QUIÉN PUEDE PRESENTAR RECLAMACIONES?
Toda reclamación debe presentarse en elplazo de dos años a partir de la fecha enque se hayan conocido los hechos a los quese refiere la reclamación.
El Tribunal de Justicia de las Comunidades Europeas (excepto cuando actúa en ejerciciode su función jurisdiccional)
El Comité Económico y Social Europeo
No es necesario que Ud. haya sido directamente afectado por el caso de malaadministración.
El Comité de las Regiones de la Unión Europea
El Banco Europeo de Inversiones
Oficina de Selección de Personal
Otros órganos de la Unión
El Banco Central Europeo El Banco Europeo de Inversiones
Es preciso que haya contactado a la institución u órgano en cuestión por medio, porejemplo, de una carta.
Si es usted ciudadano de un Estado miembro dela Unión Europea o reside en el territorio de un Estado miembro, puede presentar una reclamación al Defensor del Pueblo Europeo.
Tambiénpueden hacerlo las empresas, asociaciones uotras entidades que tengan un domicilio socialen el territorio de la Unión.
Oficina de Selección de Personal de las Comunidades Europeas
¿SOBRE QUÉ TIPO DE PROBLEMAS?
El Defensor del Pueblo no interviene en asuntos ante los tribunales o sobre los que harecaído ya una sentencia.
Oficina Europea de Lucha contra el Fraude Europol enapoyodesureclamación]
Pueden presentarse al Defensor del Pueblo reclamaciones relativas a casos de mala administración en la actuación de las instituciones y órganosde la Unión Europea.
El Defensor del Pueblo examinará su reclamacióny le mantendrá informado sobre el desarrollode su investigación.
¿QUÉ SE ENTIENDE POR MALA ADMINISTRACIÓN?
Comunidades Europeas *
El Tribunal de Cuentas Europeo
El Tribunal de Justicia de las
El Comité Económico y Social Europeo
El Comité de las Regiones de la
Ello incluye:
Una descripción delas instituciones y órganos de la Unión Europeapuede encontrarse en la siguiente direcciónelectrónica:http://europa.eu.int/institutions/index_es.htm
C uá l es el objeto de su reclamación ¿ ué decisión motiva su reclamación Q ¿
De [nombre]:
Ennombrede:
Direcciónpostalcompleta[incluyendocódigopostalypaís]:
Correoelectrónico:
*exceptoenelejerciciodesufunciónjurisdiccional
RECLAMACIÓNACERCADEUNCASO
Las reclamaciones pueden formularse por escrito,por medio de una carta al Defensor del Pueblo,o utilizando el formulario estándar que seadjunta.
[Continúeenpáginasadicionalessiesprecisoyadjuntetodoslosdocumentosnecesarios
Código Europeo de Buena Conducta Administrativa
© Comunidades Europeas, 2005
Reservados todos los derechos.
Se permite la reproducción con nes educativos y no comerciales siempre que se cite su procedencia.
Luxemburgo: O cina de Publicaciones O ciales de las Comunidades Europeas, 2005
Contenido
Prefacio por el Defensor del Pueblo Europeo
Introducción
Código Europeo de Buena Conducta Administrativa
Prefacio por el Defensor del Pueblo Europeo
Desde que acepté el puesto de Defensor del Pueblo Europeo el 1 de abril de 2003, he trabajado incansablemente para promover la buena administración en el seno de las instituciones y órganos de la Unión Europea.
Esta labor conlleva una doble dimensión.
Por un lado, la actuación del Defensor del Pueblo constituye un medio externo de control, investigando reclamaciones sobre mala administración y recomendando en su caso acciones correctivas.
Por otra parte, el Defensor del Pueblo puede ayudar también a las instituciones llamando su atención sobre áreas en las que su trabajo puede mejorarse.
En última instancia la nalidad de la labor del Defensor del Pueblo Europeo es mejorar el servicio a los ciudadanos europeos.
El Código Europeo de Buena Conducta Administrativa es un instrumento vital en la labor del Defensor del Pueblo.
El Defensor del Pueblo utiliza el Código para examinar si existe o no mala administración, aplicando sus disposiciones para llevar a cabo su función de control.
Al mismo tiempo el Código sirve de guía práctica y herramienta para funcionarios, fomentando los más elevados niveles de administración.
Los ciudadanos europeos no se merecen menos.
El derecho a una buena administración por parte de las instituciones y órganos de la UE es un derecho fundamental, según el Artículo 41 de la Carta de Derechos Fundamentales de la UE.
El Código explica a los ciudadanos qué significa en la práctica este derecho y qué pueden esperar, en concreto, de la administración europea.
Desde su adopción por el Parlamento Europeo en septiembre de 2001 tanto ciudadanos como funcionarios han demostrado un gran interés en el Código.
Su impacto no se ha limitado, tan solo, a las instituciones y órganos de la Unión.
Me es grato señalar que el Código ha sido adoptado por numerosos Estados Miembros, así como por países candidatos.
Como Defensor del Pueblo Europeo, es mi tarea promover la difusión de los derechos y obligaciones contenidos en el Código, a lo que contribuye esta publicación de una nueva versión del mismo en todos los idiomas o ciales de la UE, así como en los idiomas de los países candidatos.
Espero que el Código continúe siendo un útil de trabajo para las administraciones públicas así como un punto de referencia para los ciudadanos de toda Europa.
P. Nikiforos Diamandouros Estrasburgo, 5 de enero de 2005.
Introducción
En una resolución adoptada el 6 de septiembre de 2001, el Parlamento Europeo aprobó un Código de Buena Conducta Administrativa dirigido a las instituciones y órganos de la Unión Europea, cuyos contenidos deberán ser respetados por esas administraciones y sus funcionarios en sus relaciones con los ciudadanos.
La idea de un Código similar había sido inicialmente propuesta en 1998 por el parlamentario europeo, Sr. Roy PERRY.
El Defensor del Pueblo Europeo redactó un proyecto de texto, siguiendo una investigación de o cio al respecto, presentándolo como un informe especial ante el Parlamento Europeo.
La resolución del Parlamento sobre el Código está basada en la propuesta del Defensor del Pueblo Europeo, a la que se han introducido algunos cambios propuestos por el Sr. PERRY como ponente del informe especial de la Comisión de Peticiones del Parlamento Europeo.
El Código toma en cuenta los principios de Derecho administrativo europeo contenidos en las decisiones del Tribunal de Justicia, inspirándose también en Derechos nacionales.
Código Europeo de Buena Conducta Administrativa
La naturaleza jurídica del Código
La Carta de Derechos Fundamentales de la Unión Europea fue proclamada en la cumbre de Niza en diciembre de 2000 y se ha convertido en la Parte II del Tratado por el que se establece una Constitución para Europa.
La Carta incluye como derecho fundamental de los ciudadanos de la Unión el derecho a una buena administración (art.41) y el derecho a someter al Defensor del Pueblo Europeo las reclamaciones relativas a mala administración en la acción de las instituciones y órganos de la Unión (art.43).
El Código pretende concretar en la práctica el derecho a una buena administración establecido en la Carta.
Derecho a una buena administración
(Artículo 41 de la Carta de Derechos Fundamentales
1 Toda persona tiene derecho a que las instituciones y órganos de la Unión traten sus asuntos imparcial y equitativamente y dentro de un plazo razonable.
2 Este derecho incluye en particular:
– el derecho de toda persona a ser oída antes de que se tome en contra suya una medida individual que le afecte desfavorablemente;
– el derecho de toda persona a acceder al expediente que le afecte, dentro del respeto de los intereses legítimos de la con dencialidad y del secreto profesional y comercial;
– la obligación que incumbe a la administración de motivar sus decisiones.
3 Toda persona tiene derecho a la reparación por la Comunidad de los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
4 Toda persona podrá dirigirse a las instituciones de la Unión en una de las lenguas de los Tratados y deberá recibir una contestación en esa misma lengua.
) El artículo 41 de la Carta se corresponde con el Artículo II-101 de la Constitución.
El Defensor del Pueblo Europeo investiga posibles casos de mala administración en las actividades de las instituciones y órganos de la Unión, de acuerdo con el Artículo 195 del Tratado de la CE y el Estatuto del Defensor del Pueblo2.
La de nición de mala administración establecida por el Defensor del Pueblo y contenida en su Informe Anual de 1997 es que:
«Se produce mala administración cuando un organismo público no obra de conformidad con las normas o principios a los que debe obligatoriamente atenerse.»
Esta de nición ha sido aprobada por el Parlamento Europeo.
El Defensor del Pueblo(Artículo 43 de la Carta de Derechos Fundamentales
Todo ciudadano de la Unión o toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a someter al Defensor del Pueblo de la Unión los casos de mala administración en la acción de las instituciones u órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales.
En una resolución adoptada por el Parlamento Europeo al mismo tiempo que el Código, se requería su aplicación por parte del Defensor del Pueblo Europeo, a n de comprobar si existe o no mala administración, dando con ello efecto al derecho de los ciudadanos a una buena administración, establecido en el Artículo 41 de la Carta.
El Defensor del Pueblo, por tanto, toma en consideración las reglas y principios contenidos en el Código al examinar los casos de mala administración.
) Decisión del Parlamento Europeo sobre el Estatuto del Defensor del Pueblo y sobre las condiciones generales del ejercicio de sus funciones, DO L 113, 4.5.1994, p. 15.
) El Artículo 43 de la Carta se corresponde con el Artículo II-103 de la Constitución.
Código Europeo de Buena Conducta Administrativa
Un Derecho administrativo europeo
Tras la aprobación del Código, el Parlamento Europeo solicitó a la Comisión Europea que propusiera un reglamento en el que estuvieran incluidas las obligaciones contenidas en aquél.
Se consideraba que un reglamento resaltaría el carácter vinculante de las reglas y principios en él contenidos, que se aplicarían, por otra parte, de manera uniforme y consistente por todas las instituciones y órganos de la UE, promoviendo así la transparencia.
Este objetivo puede ser alcanzado mejor ahora sobre la base de la propuesta de la Comisión de un Derecho europeo sobre la buena administración.
El Artículo III-398 de la Constitución provee la base legal para dicho Derecho.
En él se establece que:
«En el cumplimiento de sus funciones, las instituciones, órganos y organismos de la Unión se apoyarán en una administración europea abierta, e caz e independiente.
Dentro del respeto al Estatuto y al régimen adoptados con arreglo al artículo III-427, la ley europea establecerá las disposiciones a tal efecto.»
El Defensor del Pueblo continuará defendiendo el valor añadido de trasformar el Código en Derecho europeo.
Con ello se eliminaría la confusión actual resultante de la existencia paralela de diferentes Códigos en la mayoría de las instituciones y órganos de la UE, y se aseguraría la aplicación de los mismos principios básicos por parte de todas las instituciones y órganos en sus relaciones con los ciudadanos, haciendo que tanto ciudadanos como funcionarios fuesen conscientes de la importancia de dichos principios.
Código Europeo de Buena Conducta Administrativa
El Código aprobado por el Parlamento Europeo contiene las siguientes medidas dispositivas:
Artículo 1Disposición general
En sus relaciones con el público, las Instituciones y sus funcionarios respetarán los principios establecidos en este Código de buena conducta administrativa, denominado en lo sucesivo «el Código».
Artículo 2Ámbito personal de aplicación
El Código será aplicable a todos los funcionarios y otros agentes para los que rigen el Estatuto y el régimen aplicable a otros agentes de las Comunidades Europeas, en sus relaciones con el público.
En lo sucesivo, el término funcionario se refiere tanto a los funcionarios como a los otros agentes.
Código Europeo de Buena Conducta Administrativa
Las Instituciones y sus administraciones adoptarán las medidas necesarias para garantizar que las disposiciones establecidas en el presente Código sean también de aplicación a otras personas que trabajan para ella, tales como personas contratadas bajo la modalidad de contratos de Derecho privado, expertos de administraciones nacionales en comisión de servicios y becarios.
El término público se refiere a personas físicas y jurídicas, independientemente de que residan o tengan su domicilio social en un Estado miembro.
En el presente Código, se entenderá por a) «Institución», una institución o a un órgano comunitario; b) «funcionario», un funcionario u otro agente de las Comunidades Europeas.
Artículo 3Ámbito material de aplicación
El presente Código contiene los principios generales de buena conducta administrativa aplicables a todas las relaciones de las Instituciones y sus administraciones con el público, salvo que existan disposiciones específicas para las mismas.
Los principios establecidos en el presente Código no son aplicables a las relaciones entre la Institución y sus funcionarios.
Dichas relaciones se encuentran regidas por el Estatuto.
Artículo 4Legitimidad
El funcionario actuará de conformidad con la legislación y aplicará las normas y procedimientos establecidos en la legislación comunitaria.
En particular, el funcionario velará por que las decisiones que afecten a los derechos o intereses de los ciudadanos estén basadas en la ley y que su contenido cumpla la legislación.
Artículo 5Ausencia de discriminación
Al tramitar las solicitudes del público y al adoptar decisiones, el funcionario garantizará el respeto del principio de igualdad de trato.
Los miembros del público que se encuentren en la misma situación serán tratados de una manera similar.
De producirse alguna diferencia de trato, el funcionario garantizará que se encuentra justificada por las características pertinentes objetivas del caso en concreto.
En particular, el funcionario evitará toda discriminación injustificada entre miembros del público sobre la base de nacionalidad, sexo, raza, color, origen étnico o social, características genéticas, lengua, religión o creencias, opiniones políticas o de cualquier otro tipo, pertenencia a una minoría nacional, propiedad, nacimiento, discapacidad, edad u orientación sexual.
Artículo 6Proporcionalidad
Al adoptar decisiones, el funcionario garantizará que las medidas adoptadas sean proporcionales al objetivo que se persigue.
En particular, el funcionario evitará restringir los derechos de los ciudadanos o imponerles cargas cuando estas restricciones o cargas no sean razonables con respecto al objetivo perseguido.
Al adoptar decisiones, el funcionario respetará el justo equilibrio entre los intereses individuales y el interés público general.
Artículo 7Ausencia de abuso de poder
Los poderes se ejercerán únicamente con la nalidad para los que han sido otorgados por las disposiciones pertinentes.
En particular, el funcionario evitará utilizar dichos poderes para objetivos que no posean fundamento legal o que no estén motivados por un interés público.
Código Europeo de Buena Conducta Administrativa
Artículo 8Imparcialidad e independencia
El funcionario será imparcial e independiente.
El funcionario se abstendrá de toda acción arbitraria que afecte adversamente a los miembros del público, así como de cualquier trato preferente por cualesquiera motivos.
La conducta del funcionario nunca estará guiada por intereses personales, familiares o nacionales, ni por presiones políticas.
El funcionario no participará en una decisión en la que él mismo, o un familiar cercano, tenga intereses económicos.
Artículo 9Objetividad
Al adoptar decisiones, el funcionario tendrá en cuenta los factores relevantes y otorgará a cada uno de los mismos su propia importancia en la decisión, excluyendo de su consideración todo elemento irrelevante.
Artículo 10Legítimas expectativas, consistencia y asesoramiento
El funcionario será coherente en su propia práctica administrativa, así como con la actuación administrativa de la Institución.
El funcionario seguirá las prácticas administrativas normales de la Institución, salvo que existan razones fundadas para apartarse de tales prácticas en un caso individual; este fundamento deberá constar por escrito.
El funcionario respetará las legítimas y razonables expectativas que los miembros del público tengan a la luz de la actuación de la Institución en el pasado.
Si fuera necesario, el funcionario asesorará al público sobre cómo debe presentarse un asunto que entra dentro de su ámbito de competencia, así como sobre el modo en que se debe actuar mientras se trate ese asunto.
Artículo 11Justicia
El funcionario actuará de manera imparcial, justa y razonable.
Artículo 12Cortesía
El funcionario será diligente, correcto, cortés y accesible en sus relaciones con el público.
Al responder a la correspondencia, llamadas telefónicas y correo electrónico, el funcionario tratará en la mayor medida posible de ser servicial y responderá a las preguntas que se le plantean de la manera lo más completa y exacta posible.
En caso de que el funcionario no sea competente para el asunto de que se trate, dirigirá al ciudadano al funcionario adecuado.
De producirse un error que afecte negativamente a los derechos o intereses de un miembro del público, el funcionario presentará sus excusas, tratará de corregir los efectos negativos resultantes de su error de la forma más rápida posible e informará al interesado de las posibilidades de recurso de conformidad con el artículo 19 del presente Código.
Artículo 13Respuesta a cartas en la lengua del ciudadano
El funcionario garantizará que todo ciudadano de la Unión o cualquier miembro del público que se dirija por escrito a la Institución en una de las lenguas del Tratado reciba una respuesta en esa misma lengua.
Esta disposición se aplicará, en la medida de lo posible, a las personas jurídicas tales como las asociaciones (ONG) y las empresas.
Código Europeo de Buena Conducta Administrativa
La contestación o el acuse de recibo indicarán el nombre y el número de teléfono del funcionario que se esté ocupando del asunto, así como del servicio al que dicho funcionario pertenece.
No será necesario enviar un acuse de recibo o una respuesta en aquellos casos en los que las cartas o reclamaciones resulten impertinentes por su número excesivo o su carácter repetitivo o absurdo.
Artículo 15Obligación de remisión al servicio competente de la Institución
En caso de que una carta o reclamación a una Institución se dirijan o transmitan a una Dirección General, a una Dirección o a una Unidad que no sean competentes para tratarla, sus servicios garantizarán que el expediente en cuestión se remita sin demora al servicio competente de la Institución.
El servicio que originariamente recibió la carta o la reclamación notificará al autor de esta remisión e indicará el nombre y el número de teléfono del funcionario al que se ha transmitido el expediente.
El funcionario indicará al público o a las asociaciones los errores u omisiones que pudieran encontrarse en los documentos y les brindará la posibilidad de corregirlos.
Artículo 16Derecho a ser oído y a hacer observaciones
En aquellos casos que incumban a los derechos o intereses de ciudadanos, el funcionario garantizará que en todas las fases del proceso de toma de decisiones, se respeten los derechos a la defensa.
Todo miembro del público tendrá derecho, en aquellos casos en los que deba adoptarse una decisión que afecte a sus derechos o intereses, a presentar comentarios por escrito y, en caso necesario, a presentar observaciones orales, con anterioridad a la adopción de la decisión.
Artículo 17Plazo razonable de adopción de decisiones
El funcionario garantizará que una decisión sobre toda solicitud o reclamación dirigida a la Institución se adopte en un plazo razonable, sin demora y, en cualquier caso, antes de transcurrido un período de dos meses a partir de la fecha de recepción.
Esta misma norma se aplicará a la respuesta a cartas de miembros del público y a las respuestas a notas administrativas que el funcionario haya enviado a sus superiores solicitando instrucciones relativas a las decisiones que se han de tomar.
En caso de que una solicitud o reclamación dirigida a la Institución no pueda, por la complejidad de los asuntos que plantee, decidirse dentro del plazo arriba mencionado, el funcionario informará al autor de la misma a la mayor brevedad posible.
En este caso, deberá notificarse al autor de la solicitud o reclamación una decisión de nitiva en el plazo más breve posible.
Artículo 18Deber de indicar los motivos de las decisiones
Toda decisión de la Institución que pueda afectar adversamente a los derechos o intereses de una persona privada deberá indicar los motivos en los que está basada, exponiendo claramente los hechos pertinentes y el fundamento jurídico de la decisión.
El funcionario evitará adoptar decisiones basadas en motivos breves o vagos o que no contengan un razonamiento individual.
En el caso que, debido al gran número de personas afectadas por decisiones similares, no resultara posible comunicar detalladamente los motivos de la decisión, procediéndose por lo tanto a respuestas de tipo normalizado, el funcionario, en una fase subsiguiente, facilitará al ciudadano que expresamente lo solicite un razonamiento individual.
Código Europeo de Buena Conducta Administrativa
Artículo 19Indicación de las posibilidades de apelación
Una decisión de la Institución que pueda afectar adversamente a los derechos e intereses de una persona particular contendrá una indicación de las posibilidades de apelación existentes con respecto a tal decisión.
En particular, indicará la naturaleza de tales recursos, los organismos ante los que pueden ejercerse, así como los plazos en los que deben ejercerse.
En particular, las decisiones remitirán a la posibilidad de recursos judiciales y reclamaciones al Defensor del Pueblo en las condiciones previstas en los artículos 230 y 195, respectivamente, del Tratado constitutivo de la Comunidad Europea.
Artículo 20Noti cación de la decisión
El funcionario garantizará que las decisiones que afecten a los derechos o intereses de personas individuales se notifiquen por escrito, tan pronto como se haya adoptado la decisión, a la persona o personas afectadas.
El funcionario se abstendrá de comunicar la decisión a otras fuentes antes de que la persona o personas afectadas hayan sido informadas.
Artículo 21Protección de datos
El funcionario que maneje datos personales referentes a un ciudadano respetará la vida privada y la integridad de la persona, de conformidad con las disposiciones del Reglamento (CE) n° 45/2001 del Parlamento Europeo y del Consejo de 18 de diciembre de 2000 relativo a la protección de las personas físicas en lo que respecta al tratamiento de datos personales por las instituciones y los organismos comunitarios y a la libre circulación de estos datos1.
Artículo 22Solicitudes de información
El funcionario, cuando sea responsable del asunto de que se trate, facilitará a los miembros del público la información que soliciten.
Cuando sea conveniente, el funcionario aconsejará cómo iniciar un procedimiento administrativo en el ámbito de su competencia.
El funcionario velará por que la información que se comunique resulte clara y comprensible.
En caso de que una solicitud oral de información sea demasiado complicada o demasiado extensa para ser tratada, el funcionario indicará a la persona afectada que formule su petición por escrito.
En caso de que, por su con dencialidad, un funcionario no pudiera revelar la información solicitada, de conformidad con el artículo 18 del presente Código indicará a la persona afectada los motivos por los que no puede comunicar la información.
En caso de solicitudes de información sobre cuestiones de las que no sea responsable, el funcionario dirigirá a la persona que presente la solicitud a la persona competente, indicándole su nombre y número de teléfono. En caso de solicitudes de información que afecten a otra Institución u organismo comunitario, el funcionario dirigirá al peticionario a dicha Institución u organismo.
En su caso, el funcionario, dependiendo del tema de la solicitud, dirigirá a la persona que trata de obtener la información al servicio de la Institución competente para facilitar información al público.
Código Europeo de Buena Conducta Administrativa
Artículo 23Solicitudes de acceso público a documentos
El funcionario tratará las solicitudes de acceso a documentos de la Institución de conformidad con las normas aprobadas por la Institución y de los principios y límites generales establecidos en el Reglamento (CE) n° 1049/20012.
Si el funcionario no puede satisfacer una petición oral de acceso a documentos, indicará al ciudadano que la formule por escrito.
Artículo 24Mantenimiento de archivos adecuados
Los departamentos de la Institución mantendrán los adecuados archivos de su correspondencia de entrada y salida, de los documentos que reciban y de las medidas que adopten.
Artículo 25Acceso público al Código
Cualquier incumplimiento por parte de una Institución o un funcionario de los principios establecidos en el presente Código podrá ser objeto de una reclamación al Defensor del Pueblo Europeo, de conformidad con el artículo 195 del Tratado constitutivo de la Comunidad Europea y el Estatuto del Defensor del Pueblo Europeo3.
(2) DO L 145/43, 31.5.2001.(3) Decisión del Parlamento Europeo sobre el Estatuto del Defensor del Pueblo y sobre las condiciones generales del ejercicio de sus funciones, DO L 113 de 04.05.1994, p. 15.
Y U D a los de n u n cia n en so r del P o rm u la rio de r y f
D ir h ttp ://w n el De fo c ó m o puede p o n e rse en c ¿C
, e sp a ñ o le no v e ch a en que U d e se n ta rse en el p la z u e b lo en cualquier e los que ha r á su r ca de las u n te r e el de sa rr ta .
, es lo ta r una r en so r del P e cla m a ció n , así c e de los h e ch o sa los que ser ta al De f in a w
ó n ica del f tr e se n t u g u és y su ec e cla m a ció n debe p r o n s ci en t en so r del P o no ci d a s por el ec e ci so que ha irse al De f ta d o por el caso de mala a d m in is tr
, h o la n d és por , o su identidad e
, p o la c e stig a ció n . v e cla m a cio n es pueden f
) Existen a c ( u e de d irig P e rs ió n el e cLa v ttp ://w h ó m o p r ¿C las lenguas r cla ra m en t de la U E se d irig e su r delamisma.
Las r por m e d io de una ca r o u ti liza n d o el f d isp o n ib le en la p á g m a lt és
¿ En su opinión, qué debería hacer la institución o el organismo para reparar la situación?
¿ Ha contactado ya a la institución u órgano de la UE responsable a fi n de encontrar satisfacción a su problema ?
® Sí (por favor, especifique) que)
Si su reclamación es relativa a relaciones laborales con las instituciones u órganos de la UE,¿ han sido agotadas todas las posibilidades de solicitudes o reclamaciones administrativas internas previstas en el Estatuto de los Funcionarios ?
En ese caso, ¿han expirado los plazos de respuesta de las instituciones ?
® Sí (por favor, especifique) que)
¿Ha emitido algún tribunal sentencia sobre el motivo de su reclamación, o está dicho fallo pendiente ?
® Sí (por favor, especifique) que)
Seleccione una de las dos opciones siguientes, después de haber leído la información en el recuadro inferior:
® Deseo que mi reclamación sea pública
® Solicito que mi reclamación sea gestionada con carácter confidencial dencial
¿Estaría usted conforme con que su reclamación fuese transferida a otra institución u organismo (europeo o nacional) en caso de que el Defensor del Pueblo Europeo considerase no estar facultado para resolverla?
® Sí
Fecha y firma: firma:
Normalmente, el examen de las reclamaciones presentadas al Defensor del Pueblo Europeo (y el de cualquier otro documento anexo) es público.
Ello significa que cualquier persona puede tener acceso a la reclamación y a sus anexos.
Si el Defensor del Pueblo inicia una investigación, tanto el informe de la institución u organismo implicado en la reclamación, como las observaciones que el demandante formule al respecto, así como cualquier otro documento citado en el Artículo 14 de las normas de ejecución (disponibles en la página web del Defensor del Pueblo; véase“Normas de Ejecución”), son documentos públicos a los que cualquier persona puede solicitar el acceso.
Las decisiones del Defensor del Pueblo sobre las reclamaciones se publican en su página web, sin que se dé a conocer el nombre del denunciante.
Algunas de ellas también se publican íntegramente o de forma resumida, bien en versión impresa o en formato electrónico.
Dichas publicaciones no incluyen el nombre o la dirección del reclamante.
Un denunciante tiene derecho a solicitar que su reclamación sea examinada confidencialmente.
En caso de que así se solicite, no se permitirá el acceso del público a la reclamación o a los demás documentos mencionados anteriormente.
No obstante, cualquier reclamación, aunque sea confidencial, debe ser remitida a la institución u órgano de la Unión responsable del problema si el Defensor del Pueblo inicia una investigación al respecto.
Las decisiones del Defensor del Pueblo sobre reclamaciones confidenciales se publican en su página web, tras haberse eliminado de las mismas cualquier dato o información que pudiera revelar la identidad del denunciante.
Esta información también es eliminada si la decisión se publica íntegramente o de forma resumida, en versión impresa o en formato electrónico.
Las reclamaciones presentadas al Defensor del Pueblo pueden contener datos personales relacionados con el denunciante o con terceros.
El tratamiento de datos personales por el Defensor del Pueblo Europeo se rige por el Reglamento (EC) N° 45/2001(1
Algunosejemplosdemalaadministraciónson: de b u en a administración , o v io la los de r no a c o e rr a d m in is tr
¿Qué se en p e ticio n e se n la U E se en cu en tra n d isp o n ib le se n la p á g n a cio n al es y r o r o lo ca le s de los Esta dos mi e m b r a los de f
El De f reclamaciones ser reclamaciones c
Pueblo E co m isio n es de p e ticio n es de los p a rla m en t web del De f h ttp ://w
Mala administración sig contra las instituciones y ó r ó n e a . Ha e g io n al es ra n n ú m e r t ú a de a cu e r en so r del P tiv id a de s de dichas instituciones y ó r en so r del P de m o ra sin n ec de n e g a ció n de in f fa lta de r a b u so de p o de r d iscrim in a ció n in justicia en so r irre g u la rid a de sa d m in is tr en so r del P u ro p e o a c en so r del P
. presentar una r y mala administración cu a n d o una institución w w .o m budsm a n .e u r es del pueblo n a cio n a le so r a ció n ?
o de e sa s r e sp u esta e g io n al es o n tra las a u t tie n de por mala u e b lo E u e b lo E d o c e fi e rca de caso s de mala administración en e r e ccio n es de los de f e sa ria s o n la le y u e b lo E en a cu e stio n es so b r
, no r u ro p e o : a tiv a s o s, in clu so cu a n d o dichas o p a .e u e sp e ta los p rin cip io s ve stig a r en so r e ch o s h u m a no s u ro p e o o m isio n es de e el De f o s n a cio n al es g a no s e cla m a cio n es e la U E .
¿Cuálessonlasinstituciones
En tre las instituciones y ó r yórganosdelaUE?
Tribunal de Justicia de las C
(e xce p t o n tra rse en la sig u ie n t o C o E fi cin a de A rm o n iza ció n del M o é de las Re g w w .e u r
) en tra liza dos (ta le sc u ro p e o io n es de la Unión E o y S a el De sa rr t ú a en e je r g a no s de la U E se in clu y o licía (E u ch a c n ve rsio n es o cia lE u ro p e a u ro p e o e rso n al de las C u ro p e a de M e d ir o m u n id a de sE o n tra el F o llo de la F ci cio de su función u ro p o l) u ro p e o e cció n el ec g a no s de la U E e rca d o I e d io A m bien t ra u de ( o m o el u ro p e a o m u n id a de s n o rm a ció n t tr ó n ica : e en : u ro p e a s
¿Q u ié n puede p r re cib id a a la institución de la que se tra t
Pueblo tra ta rá , en la m e d id a de reclamaciones?
Si el caso no ser tiv id a de s de las instituciones y ó r en so r del P o rio de la Unión .
e rlo las e m p r e rr it e cla m a ció n al De f en g a n u n d o m icilio social en el o rm a de la r e se n ve stig a cio n es o rio de u n Esta d o mi e m b r e su e lv e p ta sus r lo p o sib le ta r e r u n in f e sa s n al p r e sa tisfa c en so r del P e cla m a ció n
El Defensor del Pueblo Europeo
RECLAMACIÓN ACERCA DE UN CASO DE MALA ADMINISTRACIÓN
Por favor, diríjase a la sección“¿Cómo presentar una reclamación?”antes de completar este formulario de reclamación.Continúe en páginas adicionales si es preciso y adjunte todos los documentos necesarios en apoyo de su reclamación.
Nombre : ...........................................................................................................................................................................................................................................
En nombre de (en caso de que sea relevante) : .................................................................................................................................................................
Dirección 1: ......................................................................................................................................................................................................................................
Dirección 2: .....................................................................................................................................................................................................................................
Población/Ciudad: ........................................................................................................................................................................................................................
Región/Estado/Provincia: ...........................................................................................................................................................................................................
Correo electrónico: .......................................................................................................................................................................................................................
¿ Contra qué institución u órgano de la Unión Europea (UE) desea presentar una reclamación ?
® Banco Europeo de Inversiones
® Consejo de la Unión Europea
® Oficina de Selección de Personal de las Comunidades ® Europeas (EPSO)
® Tribunal de Justicia de las Comunidades Europeas *
® Tribunal de Cuentas Europeo
® Oficina de Europea de Policía (Europol)
® Otros órganos de la Unión (por favor, especifique) que)
® Comité de las Regiones de la Unión Europea
(*) Excepto en el ejercicio de su función jurisdiccional
¿Qué decisión motiva su reclamación?
¿Cuándo fue consciente de dicha decisión?
¿En qué considera Ud. que la institución u organismo europeo ha actuado incorrectamente?
¿Quién más podría ayudarme?
El Defensor del Pueblo Europeo
En pocas palabras
En caso de que tenga algún problema con una administración nacional, regional o local, puede contactar con los defensores del pueblo o las comisiones de peticiones nacionales y regionales.
Sus respectivas direcciones están disponibles en la página web del Defensor del Pueblo Europeo y, además, pueden obtenerse llamando por teléfono a su oficina. cina.
Para obtener una respuesta a sus preguntas sobre la Unión Europea, puede llamar al teléfono gratuito de EUROPE DIRECT:
¿Cómo puedo ponerme en contacto con el Defensor del Pueblo?
• La Comisión Europea resolvió un caso relativo al pago tardío a un periodista científico alemán, le explicó las razones de su retraso en el pago y estuvo de acuerdo en abonarle los intereses.
La Comisión confirmó que, durante la resolución del caso, ésta había adoptado medidas para acelerar el pago a los expertos.
El denunciante señaló posteriormente que había recibido el pago en solamente 30 días por los servicios realizados en base a su último contrato.
Puede también visitar la página web de EUROPE DIRECT, disponible a través de Europa: http://europa.eu
El Defensor del Pueblo Europeo1 Avenue du Président Robert Schuman B.P. 403FR - 67001 Strasbourg Cedex Tel. +33 (0)3 88 17 23 13Fax +33 (0)3 88 17 90 62 eo@ombudsman.europa.eu Podrá encontrar información actual y completa acerca del trabajo del Defensor del Pueblo Europeo en:http://www.ombudsman.europa.eu
El Defensor del Pueblo Europeo investiga reclamaciones contra la mala administración por parte de las instituciones y órganos de la Unión Europea.
El Defensor del Pueblo Europeo es completamente independiente e imparcial.
El actual Defensor del Pueblo Europeo es el Sr. P. Nikiforos Diamandouros, que asumió sus funciones el 1 de abril de 2003.
• La Oficina Europea de Selección de Personal (EPSO) estuvo de acuerdo en clarificar la información incluida en las convocatorias de oposiciones en relación con las pruebas de preselección y las condiciones de elegibilidad.
Ello se produjo como consecuencia de una reclamación procedente de un ciudadano húngaro que se había inscrito para participar en una oposición para ayudantes de traducción.
¿Quién es?
el Defensor del Pueblo puede hacer recomendaciones destinadas a resolver el problema.
¿Quién puede presentar una reclamación y cómo?
• actividades de los tribunales o de los defensores del pueblo nacionales.
El Defensor del Pueblo no es un órgano de apelación respecto a las decisiones adoptadas por dichos tribunales o defensores del pueblo.
El Defensor del Pueblo Europeo es P. Nikiforos Diamandouros, anteriormente defensor del pueblo nacional de Grecia.
Fue elegido por el Parlamento Europeo y lleva en el cargo desde el 1 de abril de 2003.
El Parlamento eligió al primer Defensor del Pueblo Europeo en 1995.
• reclamaciones dirigidas contra empresas o particulares.
¿Cuál es su labor?
• Un ciudadano que presentó una reclamación contra la organización francesa que gestiona el pago de los seguros por desempleo.
El Defensor del Pueblo Europeo, con el consentimiento del denunciante, transfirió la reclamación al Defensor del Pueblo francés, que resolvió el problema.
¿Qué tipo de reclamaciones puede tratar?
Si es Ud. ciudadano de un Estado miembro de la Unión o reside en el territorio de un Estado miembro, puede presentar una reclamación ante el Defensor del Pueblo Europeo.
También pueden hacerlo las empresas, asociaciones u otras entidades que tengan un domicilio social en el territorio de la Unión.
El Defensor del Pueblo investiga casos de mala administración (administración deficiente o errónea).
Hay mala administración cuando una institución no actúa de acuerdo con la ley, no respeta los principios de buena administración, o viola los derechos humanos.
Algunos ejemplos de mala administración son los siguientes:
Las reclamaciones pueden presentarse por correo, fax o correo electrónico.
Una guía dirigida a los denunciantes, así como un formulario de reclamación se encuentran disponibles en la oficina del Defensor del Pueblo y pueden descargarse de la página web del Defensor del Pueblo Europeo.
• Un ciudadano polaco disminuido físico como consecuencia de un accidente de coche, que alegó que la institución nacional de seguridad social había decidido, injustamente, suspender el pago de sus prestaciones.
Con el consentimiento del denunciante, el caso fue transferido al Defensor del Pueblo polaco para su resolución.
El Defensor del Pueblo Europeo investiga reclamaciones relativas a la mala administración por parte de las instituciones y órganos de la Unión Europea.
Entre estas instituciones se incluyen, por ejemplo, la Comisión Europea, el Consejo de la Unión Europea y el Parlamento Europeo.
La Agencia Europea de Medicamentos y la Fundación Europea para la Mejora de las Condiciones de Vida y de Trabajo son algunos ejemplos de órganos de la Unión que el Defensor del Pueblo puede investigar.
Solamente el Tribunal de Justicia, el Tribunal de Primera Instancia, y el Tribunal de la Función Pública, cuando actúan en el ejercicio de su función jurisdiccional, no están sometidos a la jurisdicción del Defensor del Pueblo.
¿Qué resultado se puede esperar?
El Defensor del Pueblo lleva a cabo investigaciones generalmente sobre la base de reclamaciones, pero también puede iniciar investigaciones de oficio. cio.
¿De qué asuntos no puede conocer?
En algunos casos el Defensor del Pueblo simplemente necesita informar de la reclamación recibida a la institución involucrada con el propósito de resolver el problema.
Si el Defensor del Pueblo no es competente para llevar a cabo investigaciones acerca de una reclamación – por ejemplo, si ésta se refiere a administraciones nacionales, regionales o locales de los Estados miembros – éste hará todo lo posible por ayudarle a resolver su problema.
En numerosas ocasiones, ello supone transferir su caso a un miembro de la Red Europea de Defensores del Pueblo o aconsejarle que contacte a un miembro de la Red.
• Un grupo de ciudadanos españoles que solicitaron la adopción de medidas a nivel nacional y europeo para resolver el problema de la inmigración ilegal proveniente del norte de África.
El Defensor del Pueblo no puede ocuparse de:• reclamaciones dirigidas contra las autoridades nacionales, regionales o locales de los Estados miembros, incluso cuando éstas se refieran a cuestiones sobre
¿Qué puede hacerel Defensor del Pueblo Europeo por usted?
Visión general del trabajo del Defensor del Pueblo y la asistencia que puede brindarle www.ombudsman.europa.eu am801056ES.indd 3 am801056ES.indd 3
© Comunidades Europeas, 2008Reservados todos los derechos Queda autorizada la reproducción con fi nes educativos y no comerciales con indicación de la fuente.
Publicado en todos los idiomas oficiales de la Unión Europea: alemán, búlgaro, checo, danés, eslovaco, esloveno, español, estonio, finlandés, francés, griego, holandés, húngaro, inglés, irlandés, italiano, letón, lituano, maltés, polaco, portugués, rumano y sueco.
Esta publicación está disponible de forma gratuita en la EU Bookshop.Visite la siguiente dirección: http://bookshop.europa.eu
FOTOGRAFÍAS:© Comunidades Europeas, 2008Edifi cio del Parlamento Europeo, páginas 2, 4, 6, 8, 9, 10: Arquitecto: ARCHITECTURE-STUDIODiseñada por Salvatore Fiume, portada y páginas 12, 14, 15, 16, 18, 19, 20, 22, 24Banderas europeas, páginas 26, 28, 30, 32Sr. Diamandouros, página 4
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
Prólogo 4
¿Qué puede hacer el Defensor del Pueblo Europeo por usted? 6
¿Cuáles son los principales ámbitos de competencia del Defensor del Pueblo? 11 b Denegar el acceso a documentos e informaciónb Litigios contractuales, licitaciones problemáticas, retraso en los pagosb Violación de derechos fundamentalesb Reclamaciones sobre la tramitación de procedimientos por infracciónb Quejas relacionadas con procedimientos de selección de personalb Reclamaciones del personal
¿En qué consiste la buena administración? 25
¿Cuáles son los logros del Defensor del Pueblo hasta el momento? 27
¿Quién más podría ayudarle? 31
Mi voluntad, como Defensor del Pueblo Europeo, es garantizar que los ciudadanos, las empresas, las organizaciones y las autoridades públicas tomen conciencia de su derecho a presentar reclamación contra la mala administración en el funcionamiento de las instituciones y órganos de la Unión Europea.
El presente folleto presenta una sinopsis general tanto del papel atribuido al Defensor del Pueblo Europeo en la lucha contra la mala administración como del servicio que puede brindar a los ciudadanos.
Es importante que se nos dé traslado de los problemas a fi n de que podamos colaborar con las instituciones y mejorar los servicios que la administración de la UE brinda a todos los ciudadanos.
Desde la creación del Defensor del Pueblo en septiembre de 1995, la institución ha tramitado más de 25000 reclamaciones y cursado más de 3000 investigaciones sobre mala administración en el funcionamiento de las instituciones y los órganos de la UE.
Nuestras investigaciones han contribuido a arrojar luz sobre procedimien-
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
La experiencia demuestra que la Comisión está dispuesta a que así sea.
tos ineficientes, métodos desfasados y prácticas discriminatorias en la administración de la UE.
Las instituciones y órganos han reaccionado adoptando medidas destinadas a atajar dichas deficiencias. De hecho, cuando mi predecesor abandonó el cargo en 2003 subrayó como uno de sus principales logros el grado de colaboración que las instituciones y los órganos de la UE estaban dispuestos a prestar al Defensor del Pueblo en la resolución de los problemas.
El primer Defensor del Pueblo Europeo, Jacob Sörderman, alcanzó éxitos importantes para la ciudadanía en materias tales como el acceso a la información, la igualdad de trato y la promoción del derecho básico a una buena administración.
Este folleto se centra en el desarrollo que hemos ido dando a dichos logros.
Muchos de los casos a los que se presta atención en este folleto están ligados a la Comisión Europea.
Lo justifica el que la Comisión sea la institución con la que el público mantiene contactos más directos. Por lo tanto, es especial-
¿Quién es el Defensor del Pueblo?
¿Qué funciones desempeña el Defensor del Pueblo Europeo?
El Defensor del Pueblo Europeo es P. Nikiforos Diamandouros, que anteriormente desempeñó el cargo de Defensor del Pueblo en Grecia.
Fue elegido por el Parlamento Europeo y ocupa el cargo desde el 1 de abril de 2003.
El Parlamento eligió al primer Defensor del Pueblo Europeo en 1995.
El Defensor del Pueblo Europeo examina las reclamaciones presentadas contra la mala administración en el funcionamiento de las instituciones y los órganos de la Unión Europea (UE), estando facultado asimismo para iniciar investigaciones de oficio.
El Defensor del Pueblo no está sujeto a mandato imperativo alguno y desempeña sus funciones con imparcialidad.
¿Qué asuntos no son de su atribución?
El Defensor del Pueblo no está facultado para investigar: b reclamaciones presentadas contra las autoridades nacionales, regionales o locales de los Estados miembros, aún cuando estén referidas a materias de la UE.
Como ejemplos de dichas autoridades cabe citar a los ministerios, las agencias estatales o los ayuntamientos; b actividades de tribunales o defensores del pueblo nacionales.
El Defensor del Pueblo Europeo no es un órgano de apelación contra las decisiones adoptadas por dichos tribunales o defensores del pueblo; contra b reclamaciones presentadas empresas o particulares.
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
¿Qué puede hacer el Defensor del
Pueblo Europeo por usted?
¿Quién puede presentar reclamaciones?
¿Qué tipo de reclamación puede usted plantear?
Puede presentar una queja al Defensor del Pueblo contra la mala administración en el ejercicio de las actividades atribuidas a las instituciones y los órganos de la UE.
Si es usted ciudadano de un Estado miembro de la Unión o reside en el territorio de un Estado miembro, tiene derecho a presentar una reclamación al Defensor del Pueblo Europeo.
También gozan de este derecho las empresas, asociaciones u otras entidades cuyo domicilio social se encuentre en el territorio de la Unión.
Mala administración significa negligencia o deficiencia administrativa.
Se produce cuando una institución no actúa conforme a la ley, incumple los principios de buena administración o vulnera derechos humanos.
Algunos supuestos de mala administración son: b irregularidades administrativas b injusticia b discriminación b abuso de poder b falta de respuesta b denegación de información b dilaciones indebidas.
b el Banco Europeo de Inversiones
¿Quién puede ser objeto de mi reclamación?
El Defensor del Pueblo Europeo investiga las reclamaciones presentadas contra las instituciones y los órganos de la Unión Europea (UE).
Entre las instituciones y órganos de la UE se incluyen: b la Oficina Europea de Policía (Europol) b el Parlamento Europeo b el Consejo de la Unión Europea b la Comisión Europea b los Órganos Descentralizados (Agencias) tales como el Centro Europeo para el Desarrollo de la Formación Profesional, la Agencia Europea de Medio Ambiente, la Oficina de Armonización del Mercado Interior, etc.
Tenga en cuenta que esta lista no es exhaustiva.
b el Tribunal de Cuentas Europeo b el Comité Económico y Social Europeo
En la página en Internet Europa: http://europa.eu tendrá acceso a una descripción de las instituciones y los órganos de la UE.
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
¿Qué puede hacer el Defensor del
Pueblo Europeo por usted?
¿Y si el Defensor del Pueblo no puede investigar mi reclamación?
Si la institución no acepta sus recomendaciones, el Defensor del Pueblo puede elevar un informe especial al Parlamento Europeo.
¿Cuánto tiempo tiene que esperar?
Cuando sus atribuciones no le permitan investigar su reclamación —por hacer ésta referencia, por ejemplo, a las administraciones nacionales, regionales o locales de los Estados miembros— el Defensor del Pueblo Europeo intentará orientarle ofreciéndole información sobre otro organismo que sí pueda ayudarle.
En la sección «¿Quién más podría ayudarle?» incluida en este folleto, le exponemos una visión de conjunto de otros órganos que podrían resultarle de utilidad a estos efectos.
Para dar ejemplo de un buen servicio público, el Defensor del Pueblo atiende las reclamaciones con la mayor celeridad posible. Sus objetivos son:
2. decidir si inicia o no una investigación en el plazo de un mes;
3. completar diligencias en el plazo de un año.
Las investigaciones más complejas pueden prolongarse por más tiempo, mientras que los casos relativamente sencillos encuentran a menudo una resolución más rápida.
En ocasiones, basta la información proporcionada por el Defensor del Pueblo a la institución en cuestión, en relación con la reclamación recibida para dar resolución al problema.
Si el caso no se resolviese satisfactoriamente durante el transcurso de sus investigaciones, el Defensor del Pueblo velará, en la medida de lo posible, por proponer una solución amistosa que corrija el supuesto de mala administración y sea satisfactoria para el demandante. Si el
¿Qué puede hacer el Defensor del
Pueblo Europeo por usted?
¿Cómo puede presentar una reclamación?
Escriba al Defensor del Pueblo en cualquiera de las lenguas reconocidas en el Tratado1
Puede presentar su reclamación por correo, fax o correo electrónico.
Para asegurarse de que ha facilitado toda la información necesaria, puede optar por rellenar el formulario de reclamación.
mencionando claramente su nombre, institución u órgano de la UE contra el que dirige su reclamación y el motivo de la misma.
Nuestro formulario de reclamación se encuentra disponible en la parte central de esta publicación.
Rellénelo y envíelo a: b Toda reclamación debe presentarse en el plazo de dos años a partir de la fecha en que se tenga conocimiento de los hechos que la han originado.
Correo electrónico: eo@ombudsman.europa.eu b El Defensor del Pueblo no interviene en asuntos que ya estén siendo tramitados ante los tribunales o sobre los que ya se haya dictado una sentencia.
También puede descargar nuestro formulario de reclamación desde nuestra página en Internet: http://www.ombudsman.europa.eu
Desde enero de 2007, las lenguas del Tratado son 23: alemán, búlgaro, checo, danés, eslovaco, esloveno, español, estonio, finlandés, francés, griego, holandés, húngaro, inglés, irlandés, italiano, letón, lituano, maltés, polaco, portugués, rumano y sueco.
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
¿Cuáles son losprincipales ámbitos de competencia del Defensor del Pueblo?
Esta sección ofrece una síntesis de los principales ámbitos de actividad en los que el Defensor del Pueblo está llamado a intervenir, al tiempo que arroja luz sobre los diversos resultados alcanzados, facilitando ejemplos ilustrativos de su labor de asistencia individual, lo que a su vez permite describir los logros concretos alcanzados por el Defensor del Pueblo en sus investigaciones.
Denegar el acceso a documentos e información de la UE convinieron en que un mayor número de debates legislativos estuviesen abiertos al público.
El Tratado de la Unión Europea establece que: «... las decisiones [en la Unión] serán tomadas de la forma más abierta y próxima a los ciudadanos que sea posible».
El Defensor del Pueblo trabaja con ahínco a fi n de que las instituciones y los órganos de la UE se atengan a este compromiso.
Aproximadamente una cuarta parte de las investigaciones cursadas cada año por el Defensor del Pueblo tienen que ver con la omisión o denegación de información.
En 2001, el Parlamento Europeo y el Consejo aprobaron nuevas disposiciones en materia de acceso público a los documentos del Parlamento, el Consejo y la Comisión.
Las investigaciones del Defensor del Pueblo en materia de acceso público abocaron asimismo a la adopción y publicación de normas sobre el acceso a los documentos por parte de la mayoría de las restantes instituciones y órganos de la UE.
El Defensor del Pueblo supervisa el cumplimiento de esta normativa, velando por que se dé una interpretación restrictiva a toda excepción al derecho de acceso y por que las instituciones y órganos respeten el principio de transparencia.
En paralelo a los tribunales, el Defensor del Pueblo ofrece una vía de recurso efectiva a los ciudadanos europeos que hayan visto denegado su acceso a la información.
b El Defensor del Pueblo presentó un informe especial al Parlamento Europeo después de que el Consejo de la UE fuera incapaz de ofrecer una justifi ca-ción válida de su negativa a reunirse en público siempre que actúa en su capacidad legislativa.
La investigación del Defensor del Pueblo se inició a raíz de una reclamación formulada por un Europarlamentario alemán y fundada en que el Consejo y el resto de las instituciones y órganos comunitarios deben tomar decisiones del modo más abierto posible.
En abril de 2006, el Parlamento respaldó al Defensor del Pueblo en su petición de mayor transparencia y, dos meses más tarde, los Jefes de Estado y de Gobierno
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
¿Cuáles son losprincipales ámbitos de competencia del Defensor del Pueblo?
b El Banco Europeo de Inversiones (EIB) permitió parcialmente el acceso público a un informe de auditoría, a raíz de una reclamación presentada al Defensor del Pueblo.
Además, acordó concederle a la empresa en cuestión acceso confidencial a las secciones del informe que especí-fi ficamente tuvieran que ver con el grupo del que ésta formaba parte.
El informe se refería a un proyecto financiado por la UE en África en el que había participado el grupo matriz de la empresa. El EIB había denegado en principio el acceso al informe.
b A raíz de la intervención del Defensor del Pueblo, la Comisión Europea desclasificó dos cartas que había remitido a las autoridades del Reino Unido en el marco de un procedimiento de infracción.
También hizo pública la respuesta del Reino Unido y se disculpó por la demora indebida al tramitar la solicitud relativa a estos documentos.
A raíz de ulteriores investigaciones del Defensor del Pueblo, la Comisión también permitió el acceso de los demandantes a tres CD-ROM cuyo contenido incluía información que las autoridades del Reino Unido habían enviado a la Comisión para apoyar su caso.
El procedimiento de infracción tenía que ver con el presunto incumplimiento de la legislación de la UE por parte de las autoridades del Reino Unido en relación con un gran vertedero sito en las inmediaciones del domicilio de los demandantes.
b Tras una investigación cursada por el Defensor del Pueblo, la OLAF – la Ofi -cina Europea de Lucha contra el Fraude – entregó tres documentos a una demandante y le explicó que no existía constancia de la existencia de los otros documentos que esta mujer había solicitado.
La demandante, funcionaria de la UE que había trabajado para el Instituto de Elementos Transuránicos (ITU) en Karslruhe, había solicitado los documentos en el marco de la investigación sobre sus alegaciones de graves irregularidades en el trabajo del ITU.
La Comisión había rescindido su contribución fi nan-ciera al proyecto del demandante poco antes de que se celebrase el evento en cuestión.
El Defensor del Pueblo tramita numerosos litigios contractuales relacionados tanto con el proceso de adjudicación como con la ejecución y pago posteriores.
Cuando el Defensor del Pueblo eleva un problema a la consideración de las instituciones y órganos de la UE, se inicia una colaboración que en términos constructivos aspira a corregir dicho problema, accediendo a menudo a pagar una compensación o interés en caso de que así proceda.
Cumplimiento de las obligaciones contractuales b A raíz de la intervención del Defensor del Pueblo, la Comisión resolvió un litigio relacionado con una subvención concedida a una asociación con sede en Francia.
La Comisión acordó reabrir el expediente y tomar en consideración la documentación adicional aportada por el demandante.
Como resultado, redujo en casi 8000 EUR el importe del reembolso exigido a dicha asociación.
Cuando un ciudadano, una empresa o una asociación suscriben un contrato con una de las instituciones de la UE, confían en que la administración respete sus obligaciones.
No obstante, a menudo surgen discrepancias respecto a la índole de lo acordado.
El Defensor del Pueblo vela siempre por garantizar que las instituciones de la UE respeten los acuerdos suscritos.
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
¿Cuáles son losprincipales ámbitos de competencia del Defensor del Pueblo?
b La Comisión concedió una compensación por importe de 21000 EUR, sobre una base ex gratia, a una pequeña empresa del Reino Unido después de que el Defensor del Pueblo averiguase que no se le había dado a ésta suficiente tiempo para elaborar una propuesta en el marco de un contrato de investigación y desarrollo, lo que en último término llevó a que se desestimase la propuesta por considerar que contenía una falta.
La Comisión destacó su preocupación por no perjudicar a las pequeñas y medianas empresas (PYME) y reconoció que debido a circunstancias excepcionales el demandante había encontrado dificultades para ejecutar correctamente el contrato.
Dicho anuncio vino precedido de una investigación cursada por el Defensor del Pueblo y orientada a encontrar vías para que la Comisión promueva las soluciones amistosas en litigios con contratistas o en litigios entre contratistas y subcontratistas, especialmente mediante la mediación.
La mediación es un proceso no vinculante de resolución de conflictos en el que una tercera parte independiente ayuda a las partes a resolver sus diferencias.
Al contrario que en el caso del Defensor del Pueblo, un mediador no decide sobre el fondo del litigio.
Procedimientos de licitación correctos
Las subvenciones y subsidios facilitados por las instituciones y órganos de la UE se adjudican en su mayoría tras las licitaciones previas correspondientes.
Se trata de procedimientos largos y complejos que pueden ocasionar decepción y frustración entre los licitadores si sienten que han sido objeto de un trato desleal.
El Defensor del Pueblo ha contribuido a la resolución de numerosos litigios en este ámbito.
b El Defensor del Pueblo sugirió a la Comisión que revisase sus normas internas sobre registro de conversaciones telefónicas en el marco de las licitaciones.
El precedente fue una investigación cursada por el Defensor del Pueblo sobre lo correcto o incorrecto de una conversación telefónica mantenida entre los servicios de la Comisión y el licitador que presentaba la oferta rival.
El Defensor del Pueblo no encontró prueba alguna de comportamiento indebido, pero indicó que si la Comisión hubiese facilitado algún documento escrito relativo a la conversación telefónica en cuestión, las inquietudes del demandante habrían sido despejadas con más facilidad.
b La Comisión agilizó los trámites a fi n de corregir, de manera constructiva, un error que la había llevado a rechazar la propuesta previa de un consultor alemán recibida fuera de plazo.
La propuesta previa fue seleccionada y, tras la intervención del Defensor del Pueblo, se concedió al demandante un plazo similar al de otros candidatos para preparar la propuesta completa.
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
El Defensor del Pueblo Europeo
Reclamación acerca de un caso demala administración
Continúe en páginas adicionales si es preciso y adjunte todos los documentos necesarios en apoyo de su reclamación.
Nombre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
En nombre de (en caso de que sea relevante): .................................................................
Dirección 1: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dirección 2: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Población/Ciudad: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Región/Estado/Provincia: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
¿En su opinión, qué debería hacer la institución o el organismo para reparar la situación?
¿Ha contactado ya a la institución u órgano de la UE responsable a fi n de encontrar satisfacción a su problema?
Sí (por favor, especifi que)
Si su reclamación es relativa a relaciones laborales con las instituciones u órganos de la UE,¿ han sido agotadas todas las posibilidades de solicitudes o reclamaciones administrativas internas previstas en el Estatuto de los Funcionarios ?
En ese caso, ¿han expirado los plazos de respuesta de las instituciones ?
Sí (por favor, especifi que)
¿Ha emitido algún tribunal sentencia sobre el motivo de su reclamación, o está dicho fallo pendiente?
Sí (por favor, especifi que)
Solicito que mi reclamación sea gestionada con carácter confidencial dencial
Fecha y firma: firma:
Normalmente, el examen de las reclamaciones presentadas al Defensor del Pueblo Europeo (y el de cualquier otro documento anexo) es público.
Ello significa que cualquier persona puede tener acceso a la reclamación y a sus anexos.
Si el Defensor del Pueblo inicia una investigación, tanto el informe de la institución u organismo implicado en la reclamación, como las observaciones que el demandante formule al respecto, así como cualquier otro documento citado en el Artículo 14 de las normas de ejecución (disponibles en la página web del Defensor del Pueblo; véase “Normas de Ejecución”), son documentos públicos a los que cualquier persona puede solicitar el acceso.
Las decisiones del Defensor del Pueblo sobre las reclamaciones se publican en su página web, sin que se dé a conocer el nombre del denunciante.
Algunas de ellas también se publican íntegramente o de forma resumida, bien en versión impresa o en formato electrónico.
Dichas publicaciones no incluyen el nombre o la dirección del reclamante.
Un denunciante tiene derecho a solicitar que su reclamación sea examinada confidencialmente.
En caso de que así se solicite, no se permitirá el acceso del público a la reclamación o a los demás documentos mencionados anteriormente.
No obstante, cualquier reclamación, aunque sea confi dencial, debe ser remitida a la institución u órgano de la Unión responsable del problema si el Defensor del Pueblo inicia una investigación al respecto.
Las decisiones del Defensor del Pueblo sobre reclamaciones confidenciales se publican en su página web, tras haberse eliminado de las mismas cualquier dato o información que pudiera revelar la identidad del denunciante.
Esta información también es eliminada si la decisión se publica íntegramente o de forma resumida, en versión impresa o en formato electrónico.
Las reclamaciones presentadas al Defensor del Pueblo pueden contener datos personales relacionados con el denunciante o con terceros. El
1 tratamiento de datos personales por el Defensor del Pueblo Europeo se rige por el Reglamento (EC) N° 45/2001
Banco Europeo de Inversiones
Consejo de la Unión Europea
Tribunal de Justicia de las Comunidades Europeas*
Tribunal de Cuentas Europeo
Organismo Europeo de Policía (Europol)
Otros órganos de la Unión (por favor, especifi que)
Comité de las Regiones de la Unión Europea
* Excepto en el ejercicio de su función jurisdiccional
¿Qué decisión motiva su reclamación?
¿Cuándo fue consciente de dicha decisión?
¿En qué considera Ud. que la institución u organismo europeo ha actuado incorrectamente?
¿Cuáles son losprincipales ámbitos de competencia del Defensor del Pueblo?
Acabar con los retrasos en el pago
Los retrasos en el pago pueden ser fuente de problemas para todo tipo de empresas, pero en el caso de las PYME se convierten a veces en un dilema entre la supervivencia o la quiebra.
El Defensor del Pueblo ha garantizado el pago a numerosos ciudadanos, empresas y asociaciones que no habían percibido a tiempo sus subvenciones, honorarios o ayudas.
b La Comisión Europea resolvió un caso de retraso en el pago a un periodista científico alemán, le explicó las razones de la demora y convino en abonarle los intereses.
La Comisión confirmó que, entretanto, había tomado medidas para agilizar el pago a los expertos.
El demandante señaló que, con posterioridad, había ingresado el pago por los servicios realizados en base a su último contrato en sólo 30 días.
b Una pequeña empresa que participó en el «Proyecto Galileo» organizado a nivel europeo presentó una reclamación al Defensor del Pueblo por el impago de una suma pendiente de 13000 EUR.
A raíz de la intervención del Defensor del Pueblo, la Comisión abonó la suma y prometió que tomaría más en cuenta los intereses de las PYME en futuros proyectos de la UE.
b La Comisión pagó facturas por importe de 17000 EUR a una pequeña empresa alemana que recurrió al Defensor del Pueblo tras haber remitido a la institución siete cartas de advertencia.
La Comisión argumentaba que el retraso se debía a modificaciones técnicas en los procedimientos presupuestarios.
Anunció que se había procedido a revisar la cuestión y que no deberían producirse problemas similares en el futuro.
Tras señalar el Defensor del Pueblo que las PYME son especialmente vulnerables a los efectos de los retrasos en el pago, la Comisión accedió asimismo al pago de intereses.
Omisión del respeto a los derechos fundamentales
Los derechos fundamentales cuyo respeto por parte de las instituciones y órganos de la UE pueden justificadamente presuponer los ciudadanos se encuentran recogidos en la Carta de los derechos fundamentales de la UE.
El Defensor del Pueblo se ha implicado activamente en garantizar que la Carta sea respetada por las instituciones, sosteniendo que la negligencia en este sentido es constitutiva de mala administración.
El Defensor del Pueblo ejerce su influencia con el fi n de que las instituciones demuestren su respeto a la Carta en la práctica de su quehacer cotidiano y les recuerda permanentemente los términos de la promesa que les compromete con los ciudadanos europeos.
El artículo 43 de la Carta recoge el derecho a presentar reclamación al Defensor del Pueblo Europeo:
«Todo ciudadano de la Unión o toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a someter al Defensor del Pueblo Europeo los casos de mala administración en la actuación de las instituciones, órganos u organismos de la Unión...» ...»
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
¿Cuáles son losprincipales ámbitos de competencia del Defensor del Pueblo?
b El Defensor del Pueblo cursó una investigación a fi n de averiguar qué medidas había adoptado la Comisión Europea para garantizar que las personas discapacitadas no fuesen objeto de discriminación en sus relaciones con la institución.
El Defensor del Pueblo remitió al artículo 26 de la Carta que reconoce el derecho de las personas discapacitadas a beneficiarse de medidas que garanticen su autonomía, su integración social y profesional y su participación en la vida de la comunidad.
b La Comisión abolió uno de los criterios de selección para su programa de período de prácticas y en virtud del cual se fija el límite de edad en los 30 años.
El antecedente fue una reclamación relacionada con las normas que regulan el programa.
El Defensor del Pueblo concluyó que el uso de límites de edad por parte de la Comisión equivalía a discriminación, lo cual está prohibido con arreglo al artículo 21 de la Carta.
Cabe señalar que, como consecuencia de la presión ejercida por el Defensor del Pueblo, no se aplican límites de edad en los concursos de selección de personal organizados por la Oficina Europea de Selección de Personal.
Reclamaciones sobre la tramitación de des casos de infracción cipios a cuyo respeto la Comisión se compromete a la hora de tramitar las reclamaciones por infracción.
El Estado de Derecho es uno de los valores superiores sobre los que se cimenta la UE.
La Comisión Europea tiene la obligación de velar por el cumplimiento del derecho comunitario por parte de los Estados miembros.
Por ocuparse de esta tarea, se la conoce en términos coloquiales como «guardiana del Tratado».
Los ciudadanos tienen derecho a presentar su reclamación a la Comisión cuando consideren que los Estados miembros vulneran el Derecho comunitario.
b La Comisión se pronunció sobre una reclamación por infracción después de ser instada por el Defensor del Pueblo a tramitar el caso.
El Defensor del Pueblo sostuvo que la afirmación de la Comisión, en el sentido de que no podía consensuar políticamente el procedimiento a seguir, no la eximía de su deber de ocuparse debidamente de la reclamación.
Un proveedor alemán de servicios de apuestas deportivas reclamó a la Comisión después de que las autoridades alemanas le ordenasen abandonar la prestación de sus servicios, obligándole así a cerrar su negocio.
Desde el punto de vista del demandante, este hecho constituía una vulneración de la libertad de prestar servicios.
El Defensor del Pueblo recibe y tramita reclamaciones contra la Comisión sobre la tramitación seguida por esta última en las reclamaciones por infracción (conocidas como reclamaciones al amparo del artículo 226).
Como consecuencia de la labor del Defensor del Pueblo en este ámbito se ha avanzado hacia un procedimiento más abierto y más respetuoso con el demandante.
El hito más destacado tuvo lugar en 2002, bajo la forma de una Comunicación de la Comisión en la que se delimitaban los procedimientos y prin-
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
¿Cuáles son losprincipales ámbitos de competencia del Defensor del Pueblo?
b La Comisión acordó adoptar una decisión sobre una reclamación por infracción en el plazo más breve después de que un concesionario de vehículos danés solicitara amparo al Defensor de Pueblo.
El demandante alegaba que la Comisión había faltado a su palabra de llegar a una conclusión sobre su reclamación relativa a una infracción de las normas comunitarias sobre la fiscalidad aplicada a los vehículos importados por parte de las autoridades danesas.
El Defensor del Pueblo Europeo se esfuerza por fomentar la subsidiariedad de las vías de recurso, en todos los ámbitos en los que se aplique el procedimiento por infracción del artículo 226.
En particular, ha trabajado con esmero a fi n de promover el papel de los defensores del pueblo en la supervisión de la aplicación del Derecho comunitario.
Los defensores del pueblo de los Estados miembros pueden contribuir a resolver los problemas con los que se enfrentan los ciudadanos cuando sus administraciones nacionales, regionales o locales no aplican correctamente el Derecho comunitario.
Para más información sobre ésta y otras vías de recurso no judiciales puede consultarse la sección de este folleto titulada «¿Quién más podría ayudarle?»
Quejas relacionadas con procedimientos de selección de personal de los candidatos seleccionados, que a su vez pueden consultar con frecuencia las correcciones efectuadas en sus hojas de examen y averiguar quienes integraban el Tribunal de Selección.
Entre los casos resueltos por el Defensor del Pueblo, cabe mencionar los siguientes:
El primer contacto que numerosos ciudadanos entablan con la administración de la UE se efectúa en materia de selección de personal.
Los procedimientos de selección de personal de la UE han sido una fuente constante de reclamaciones para el Defensor del Pueblo.
Prueba de ello es el hecho de que la Oficina Europea de Selección de Personal (EPSO) ocupa el segundo puesto entre las instituciones y órganos de la UE en términos de reclamaciones presentadas ante el Defensor del Pueblo Europeo.
Los problemas incluyen la no prestación de información adecuada y alegaciones de discriminación.
b A raíz de una intervención del Defensor del Pueblo, el Parlamento Europeo explicó a un ciudadano español por qué se le había denegado su solicitud de período de prácticas.
Con el fi n de promover una mayor calidad administrativa, el Defensor del Pueblo sugirió la posibilidad de que el Parlamento analizase la viabilidad de ofrecer información más concreta sobre los criterios en virtud de los cuales se evalúan las solicitudes de períodos de prácticas.
También sugirió que el Parlamento considere la posibilidad de revisar sus normas con objeto de explicitar claramente que el listado de personas que aceptan el período de prácticas ofrecido figure en un documento público.
La apuesta del Defensor del Pueblo por dotar de mayor transparencia al proceso de selección de personal ha contribuido a consolidar la confianza que los ciudadanos depositan en dichos procedimientos. Como resultado de su trabajo, en la actualidad se publican las listas de reserva
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
¿Cuáles son losprincipales ámbitos de competencia del Defensor del Pueblo?
Como resultado de la presión ejercida por el Defensor del Pueblo, la promoción de la igualdad de trato en la selección de personal ha experimentado un notable avance en los últimos años.
Como ejemplos de progresos en la materia cabe citar la abolición de los límites de edad en concursos abiertos y las medidas orientadas a promover una representación más equilibrada por sexo u origen étnico.
b La Oficina Europea de Selección de Personal (EPSO) convino en clarificar la información que facilita en sus convocatorias de oposiciones sobre las pruebas de preselección y los criterios de selección.
Lo hizo a raíz de una reclamación presentada por un ciudadano húngaro que había enviado su solicitud para participar en una oposición para traductores adjuntos.
El Defensor del Pueblo entendió que el hecho de facilitar aclaraciones ulteriores contribuiría a despejar malentendidos y a mejorar las relaciones con los candidatos.
b El Defensor del Pueblo criticó al Banco Europeo de Inversiones (BEI) por la correspondencia que mantuvo con un ciudadano que había sido preseleccionado por el Banco en un procedimiento de selección de personal.
En su reclamación al Defensor del Pueblo, el ciudadano sostenía que un funcionario del BEI se había comportado con él de manera abusiva e intimidatoria a través de dos correos electrónicos.
El Defensor del Pueblo concluyó que el Banco había contravenido el Código Europeo de Buena Conducta Administrativa al emplear términos susceptibles de ser interpretados como amenazantes en su respuesta a la solicitud de información del demandante sobre su solicitud.
¿Cuáles son losprincipales ámbitos de competencia del Defensor del Pueblo?
Reclamaciones del personal
El Defensor del Pueblo ha logrado resolver muchos de los litigios elevados a su conocimiento.
Conviene resaltar que, antes de presentar su reclamación al Defensor del Pueblo sobre estas materias, es preciso agotar todas las vías previstas en el Estatuto de los funcionarios en materia de peticiones y reclamaciones administrativas internas.
Los funcionarios que prefieran acogerse a la tramitación por vía judicial pueden presentar recurso ante el Tribunal de la Función Pública de la UE.
b Un experto contratado por la Comisión renunció a su puesto tras ser objeto de insultos y amenazas en un país no miembro de la UE.
En sus conclusiones una vez cerrada la investigación, el Defensor del Pueblo señaló que la Comisión parecía haber tomado las medidas adecuadas para ayudar al demandante.
No obstante, el demandante señaló que si la Comisión hubiese explicado anteriormente todas las medidas que había tomado a su favor, en vez de dar la impresión de que el demandante era culpable de su propia desgracia, la relación profesional no se habría deteriorado.
Posteriormente, la Comisión pidió disculpas y prometió tomar nota de los comentarios del Defensor del Pueblo de cara al futuro.
b El Defensor del Pueblo resolvió una controversia sobre derechos de pensión en la que estaban implicados un agente auxiliar griego y la Comisión Europea.
El demandante sostenía que la Comisión estaba legalmente obligada a asegurarle en virtud del régimen de pensiones belga durante el período completo que había trabajado como agente auxiliar.
La Comisión aceptó los argumentos del Defensor del Pueblo y le notificó que se había puesto en contacto con las autoridades belgas para regularizar las cotizaciones durante todo el período del contrato auxiliar del demandante.
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
¿En qué consiste la buena administración?
En la sección anterior, hemos mencionado diversos ejemplos de mala administración y de la actuación seguida por el Defensor del Pueblo con el fi n de corregir dichos defectos.
Asimismo, cabe destacar que el Defensor también está activamente comprometido en promover la buena administración.
De acuerdo con el artículo 41 de la Carta de los Derechos Fundamentales de la UE, usted como ciudadano tiene el derecho fundamental a una buena administración.
El Defensor del Pueblo sostuvo que los ciudadanos europeos tienen derecho a una administración abierta, responsable y con voluntad de servicio y propuso que en la Carta quedase recogido este derecho.
Derecho a una buena administración
Artículo 41 de la Carta de los Derechos Fundamentales
Toda persona tiene derecho a que las instituciones, órganos y organismos de la Unión traten sus asuntos imparcial y equitativamente y dentro de un plazo razonable.
Este derecho incluye en particular:a) el derecho de toda persona a ser oída antes de que se tome en contra suya una medida individual que la afecte desfavorablemente;b) el derecho de toda persona a acceder al expediente que le concierna, dentro del respeto de los intereses legítimos de la confidencialidad y del secreto profesional y comercial;c) la obligación que incumbe a la administración de motivar sus decisiones.
Toda persona tiene derecho a la reparación por la Unión de los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
Toda persona podrá dirigirse a las instituciones de la Unión en una de las lenguas de los Tratados y deberá recibir una contestación en esa misma lengua.
¿En qué consiste la buena administración?
Código Europeo de Buena Conducta Administrativa
¿Cómo puedo conocer mejor mis derechos?
El Defensor del Pueblo facilita información sobre el Código a ciudadanos y funcionarios, con el objetivo de que tanto unos como otros conozcan sus derechos y obligaciones.
El Código ha sido asimismo publicado en la página en internet del Defensor del Pueblo en 26 idiomas y su oficina lo distribuye en forma de folleto.
Con objeto de definir el significado real de buena administración, el Defensor del Pueblo elaboró el Código Europeo de Buena Conducta Administrativa.
El Código explica a los ciudadanos qué significa en la práctica este derecho y qué pueden esperar, en concreto, de la administración comunitaria, a la vez que sirve asimismo de guía orientativa para que los funcionarios se instruyan en materia de atención al público.
Todos aquellos funcionarios que respeten el Código podrán tener la certeza de no incurrir en casos de mala administración.
En consecuencia, mejorará el servicio que reciben los ciudadanos.
El Parlamento Europeo aprobó el Código Europeo de Buena Conducta Administrativa en septiembre de 2001.
El Defensor del Pueblo recurre a este Código a la hora de investigar las reclamaciones de los ciudadanos relativas a la administración.
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
¿Cuáles son los logros del
Defensor del Pueblo hasta el momento?
(Desde el 1.4.2003, fecha en la que el actual Defensor del Pueblo tomó posesión de su cargo, hasta el 31.12.2006.)
Reclamaciones recibidas (provenientes de la UE): 12 058
Países de origen de las reclamaciones:
Número de reclamaciones
% de la población de la UE
Bélgica Eslovenia1 España Finlandia Irlanda Grecia Portugal Austria Suecia República Checa
Países Bajos
Es lo v a q u i a Alemania
Hungría1
1 Se adherieron a la UE el 1 de mayo de 2004.2 La cifra se ha calculado dividiendo el porcentaje de reclamaciones entre el porcentaje de población.
Una cifra superior a 1 indica que el Defensor del Pueblo recibe más reclamaciones provenientes del país en cuestión de las que cabría esperar habida cuenta de su población.
Los porcentajes de la tabla se han redondeado a un decimal.
Remisiones y consejos
(En algunos casos, puede haberse dado más de un consejo)
37,65% b Se aconsejó recurrir a otro defensor del pueblo o presentar una petición al parlamento regional o nacional (3123) 123)
29,68% b Se aconsejó recurrir a la Comisión Europea (1240) 240)
3,12% b Se aconsejó presentar una petición al Parlamento Europeo (600)
14,95% b Se aconsejó recurrir a SOLVIT (259) b Se aconsejó recurrir a otros organismos (2462) 462) b Remisiones (611)
Remisiones: A un Defensor del Pueblo nacional o regional (522)Al Parlamento Europeo (53)A la Comisión Europea (19)A SOLVIT (14)A otros organismos (3)
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
¿Cuáles son los logros del
Defensor del Pueblo hasta el momento?
1 266 investigaciones, incluidas 28 investigaciones de oficio. cio.
Instituciones objeto de investigación(Algunas investigaciones afectan a dos o más instituciones y organismos)
66,4% b Oficina Europea de Selección de Personal (143) b Parlamento Europeo (121) b Consejo de la Unión Europea (41) b Otros (127)
Objeto de la investigación (En algunos casos se alegan dos tipos de mala administración)
160 b Omisión de la garantía de cumplimiento de obligaciones — Artículo 226 (4%)
175 b Errores procedimentales (10%) b Otros casos de mala administración (10%)
440 b Discriminación (11%) b Agravio comparativo, abuso de poder (16%) b Falta de transparencia, incluida la denegación de información (28%)
¿Cuáles son los logros del
Defensor del Pueblo hasta el momento?
934 investigaciones archivadas con una decisión motivada. (La investigación puede archivarse por una o más de las razones siguientes.)
12,5% b Resolución por la institución (254) b Solución amistosa (17)
1,8% b Con un comentario crítico dirigido a la institución (120)
26,4% b Proyectos de recomendación aceptados por la institución (24) b Tras la presentación de un informe especial (29) b Retirada por el demandante (35) b Otros (108)
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
¿Quién más podría ayudarle?
Cuando el Defensor del Pueblo Europeo no es competente para investigar su reclamación — por ejemplo si ésta se refiere a las administraciones nacionales, regionales o locales de los Estados miembros — velará en lo posible por informarle sobre otro órgano que sí pueda ayudarle, lo cual puede implicar transferir su reclamación a un órgano competente o aconsejarle sobre el lugar al que debe dirigirse para resolver rápida y eficazmente su problema.
b Un ciudadano polaco, disminuido físico como consecuencia de un accidente de tráfico, alegó que el organismo nacional de seguridad social había decidido, injustamente, suspender el pago de sus prestaciones.
Con el consentimiento del demandante, el caso fue transferido al Defensor del Pueblo polaco para su resolución.
Red Europea de Defensores del Pueblo
El Defensor del Pueblo Europeo le aconsejará con frecuencia que se ponga en contacto con un miembro de la Red Europea de Defensores del Pueblo o, con su consentimiento, transferirá su caso a un miembro de la Red.
Creada en 1996, la Red incluye a todos los Defensores del Pueblo nacionales y regionales de los Estados miembros de la UE, de los países candidatos a la adhesión a la UE, de Noruega, y de Islandia.
También forman parte de la Red las comisiones de peticiones de la UE.
Entre los casos en que el Defensor del Pueblo ha ayudado a los demandantes en estos términos se encuentran los siguientes: b Un grupo de ciudadanos españoles que solicitaron la adopción de medidas a nivel nacional y europeo para resolver el problema de la inmigración ilegal proveniente del norte de África.
b Un ciudadano que presentó una reclamación contra la organización francesa encargada de gestionar el pago del seguro de desempleo.
El Defensor del Pueblo Europeo, con el consentimiento del demandante, transfirió la reclamación
Petición al Parlamento Europeo
El Parlamento Europeo se encarga de las peticiones relativas a asuntos que se enmarcan dentro del ámbito de actividades de la UE.
Las peticiones ofrecen al Parlamento Europeo la oportunidad de llamar la atención sobre cualquier vulneración de los derechos de un ciudadano europeo por parte de un Estado miembro, una autoridad local u otra institución.
SOLVIT es una red en línea a través de la cual los Estados miembros de la UE colaboran con el fi n de resolver los problemas que plantea la aplicación incorrecta de la legislación en temas de mercado interior por parte de las autoridades públicas.
En principio, SOLVIT se encarga de cualquier problema transfronterizo entre una empresa o un ciudadano y una autoridad pública nacional.
Los Centros SOLVIT forman parte de las administraciones nacionales de los Estados miembros de la UE.
La Comisión Europea se encarga de la coordinación de la red.
Si procede, el Defensor del Pueblo puede transferir su reclamación al Parlamento Europeo para que sea tramitada como petición, tal como ocurrió en el caso siguiente:
El Defensor del Pueblo Europeo puede aconsejarle ponerse en contacto con SOLVIT si la reclamación no entra dentro de su ámbito de competencias.
Por ejemplo: b Se presentó una reclamación en nombre de dos ciudadanos tanzanos que residían legalmente en Bélgica tras haberles sido denegada la entrada al Reino Unido por no disponer de visado.
El demandante alegó que a los residentes belgas que no son ciudadanos europeos debería permitírseles desplazarse dentro de la UE sin trabas de ningún tipo y que debería establecerse un órgano de la UE que facilitara el desplazamiento dentro de la UE a las personas que sean titulares de un documento nacional de identidad de un Estado miembro de la UE.
b Una ciudadana recurrió al Defensor del Pueblo Europeo alegando problemas al tratar de darse de alta en el plan de la seguridad social de los Países Bajos.
Aunque formaba parte de la plantilla de una empresa en Dinamarca, trabajaba normalmente desde su domicilio en los Países Bajos.
La demandante alegó que las autoridades danesas se negaban a facilitarle el impreso necesario para darse de alta.
Puede obtener información adicional sobre SOLVIT en: http://ec.europa.eu/solvit
Para más información sobre cómo presentar una petición ante el Parlamento Europeo, visite la página en internet: http://www.europarl.europa.eu/committees/peti_home_en.htm
¿Qué puede hacer el Defensor del Pueblo Europeo por usted?
%L฀$EFENSOR฀DEL฀0UEBLO฀%UROPEO฀ # � M O ฀ P U E D E ฀ A Y U D A R L E ฀ A ฀ R E S O L V E R ฀ S U S ฀ P R O B L EM A S ฀ ฀ CfiO N ฀ L A ฀ ! D M I N I S T RA C I � N ฀ D E ฀ L A ฀ 5 N I � N ฀ % U R O P E A
%L฀$EFENSOR฀DEL฀0UEBLO฀%UROPEO฀ CfiO N S I D E R � ฀ Q U E ฀ L A ฀ D E C I S I � N ฀ A D O P T A D A ฀ P O R ฀ E L ฀ 0 A R L A M E N T O ฀ % U R O P EO ฀ P O R ฀ L A ฀ QUE฀SE฀RECHAZABA฀LA฀OFERTA฀REALIZADA฀POR฀EL฀DEMANDANTE฀ E N ฀ E L ฀ M A R CfiO ฀ D E ฀ U N ฀ AN U N CIO ฀ D E ฀ CfiO N T RA T O ฀ P � B L I CfiO ฀ N O ฀ CfiO N S T I T U � A ฀ M A L A ฀ A D M I N I S T RA C I � N ฀ .
O ฀ O B S T AN T E ฀ E L ฀ $ E F E N S O R ฀ S O S T U V O ฀ Q U E ฀ L A ฀ A l R M A C I � N ฀ R E A L IZA D A ฀ P O R ฀ E L ฀ 0 A R L A M E N T O ฀ RESPECTO฀A฀SUS฀POTESTADES฀DISCRECIONALES฀EN฀ESTE฀TIPO฀ DE฀PROCEDIMIENTOS฀NO฀SE฀AJUSTABA฀A฀LO฀ESTABLECIDO฀EN฀LAS฀ B A S E S ฀ D E ฀ D I C H O ฀ AN U N CIO ฀ E N ฀ E S T E ฀ C A S O ฀ CfiO N C R E T O ฀Y฀ R E S U L T A B A ฀ A S I M I S M O ฀ CfiO N T RA D I C T O R I A ฀ CfiO N ฀ L A ฀ A P L I C A C I � N ฀ Q U E ฀ S E ฀ H A ฀ V E N I D O ฀ H A C I E N D O ฀ D E ฀ L O S ฀ P R I N C I P I O S ฀ D E ฀ L A ฀ B U E N A ฀ A D M I N I S T RA C I � N ฀ EN฀CASOS฀SIMILARES฀RELATIVOS฀AL฀EJERCICIO฀DE฀POTESTADES฀ D I S C R E CIO N A L E S ฀
© Comunidades Europeas, 2008.
Se permite la reproducción con fines educativos y no comerciales siempre que se indique su procedencia.
Fotografía de la cubierta: © iStockphoto.com/Silence
Este Informe se encuentra en la dirección de Internet: http://www.ombudsman.europa.eu p://www.ombudsman.europa.eu
Estrasburgo, 10 de marzo de 2008.
De conformidad con el apartado 1 del artículo 195 del Tratado constitutivo de la Comunidad Europea y el apartado 8 del artículo 3 de la Decisión del Parlamento Europeo sobre el Estatuto del Defensor del Pueblo y sobre las condiciones generales del ejercicio de sus funciones, le adjunto el informe relativo al año 2007.
INTRODUCCIÓN
RECLAMACIONES EINVESTIGACIONES
FUNDAMENTO JURÍDICO DE LA ACTUACIÓN DEL DEFENSOR DEL PUEBLO
ÁMBITO DE COMPETENCIAS DEL DEFENSOR DEL PUEBLO EUROPEO
ADMISIBILIDAD DE LAS RECLAMACIONES Y RAZONES PARA LLEVARA CABO UNA INVESTIGACIÓN
ANÁLISIS DE LAS RECLAMACIONES EXAMINADAS EN 2007
PROCEDIMIENTOS DEL DEFENSOR DEL PUEBLO
RESULTADOS DE LAS INVESTIGACIONES
DECISIONES RELATIVAS AL ARCHIVO DE ASUNTOS TOMADAS EN 2007
RESÚMENES DE DECISIONES
ASUNTOS EN LOS QUE NO SE CONSTATÓ MALA ADMINISTRACIÓN
CASOS RESUELTOS POR LA INSTITUCIÓN
SOLUCIONES AMISTOSAS LOGRADAS POR EL DEFENSOR DEL PUEBLO
ASUNTOS CUYO EXAMEN SE ARCHIVÓ CON UN COMENTARIO CRÍTICODEL DEFENSOR DEL PUEBLO
PROYECTOS DE RECOMENDACIÓN ACEPTADOS POR LA INSTITUCIÓN
CASOS ARCHIVADOS POR OTROS MOTIVOS
INVESTIGACIONES DE OFICIO DEL DEFENSOR DEL PUEBLO
CONSULTAS TRAMITADAS POR EL DEFENSOR DEL PUEBLO
RELACIONES CON LAS INSTITUCIONES Y ÓRGANOS DE LA UNIÓN EUROPEA
RELACIONES CON DEFENSORES DEL PUEBLO Y ORGANISMOS SIMILARES
RED EUROPEA DE DEFENSORES DEL PUEBLO
OTROS SEMINARIOS Y CONFERENCIAS QUE CONTARONCON LA PARTICIPACIÓN DEL DEFENSOR DEL PUEBLO
OTROS ACTOS CON DEFENSORES DEL PUEBLO Y SUS COLABORADORES
COMUNICACIONES
ACTOS DESTACADOS DEL AÑO
CONFERENCIAS Y REUNIONES
RELACIONES CON LOS MEDIOS DE COMUNICACIÓN
6.5 PUBLICACIONES
6.6 COMUNICACIÓN EN LÍNEA
PRESUPUESTO DEL DEFENSOR DEL PUEBLO
CÓMO PONERSE EN CONTACTO CON EL DEFENSOR DEL PUEBLO EUROPEO
INTRODUCCIÓN m o t.c o ck xp er
INTRODUCCIÓN
INTRODUCCIÓN
El año 2007 fue importante para el derecho a una buena administración reconocido a los ciudadanos europeos.
El 12 de diciembre, los Presidentes de las tres instituciones principales de la Unión Europea (Parlamento Europeo, la Comisión Europea y el Consejo de la UE) volvieron a firmar y proclamar la Carta de los Derechos Fundamentales de la Unión Europea, inicialmente proclamada en diciembre de 2000.
El compromiso contraído para que la Carta sea jurídicamente vinculante, contenido en el Tratado de Lisboa, refleja la idea, cada vez más importante, de que se debería colocar a los ciudadanos en el centro de las preocupaciones de Europa.
Desde el punto de vista del Defensor del Pueblo, la Carta de los Derechos Fundamentales constituye una iniciativa pionera, pues consagra por primera vez el derecho a una buena administración como uno de los derechos fundamentales de los ciudadanos de la Unión (artículo 41).
Buena administración
Desde que ocupé mi cargo el 1 de abril de 2003, la promoción de una buena administración ha constituido una prioridad absoluta del Defensor del Pueblo Europeo.
Recuerdo constantemente a las instituciones y órganos de la Unión Europea que la buena administración exige a los funcionarios mucho más que la simple omisión de comportamientos ilícitos.
Los funcionarios deben guiarse por la idea de servicio y procurar que el público sea tratado de forma correcta y ejerza plenamente sus derechos.
Este mensaje parece estar dando resultados concretos.
Me complace constatar que las instituciones y órganos de la Unión Europea trabajaron mucho en 2007 para resolver reclamaciones, reparar injusticias y rectificar errores.
Durante el año se duplicó el número de asuntos resueltos por las correspondientes instituciones: el 35 % de nuestras investigaciones (una proporción sin precedentes) se archivó después de que la institución en cuestión acordase resolver la cuestión.
No deberíamos subestimar la importancia de este éxito de las reclamaciones y, en general, de los ciudadanos.
Creo firmemente que estamos haciendo progresos significativos en el acercamiento a una auténtica cultura de servicio.
Los siete asuntos destacados que recoge el presente Informe son un claro ejemplo de este cambio de actitud.
Cabe destacar que cuatro de ellos afectan a la Comisión Europea, que actuó rápidamente y de forma constructiva para resolver una amplia serie de quejas.
Debo destacar asimismo el ejemplo de la Agencia Europea de Seguridad Aérea, que durante su segundo año de funcionamiento demostró en un asunto destacado su voluntad de cooperar de forma constructiva con el Defensor del Pueblo para resolver los problemas.
El Consejo presentó sus disculpas a un demandante después de que el Defensor del Pueblo llamase su atención sobre una cuestión lingüística y confirmó su voluntad de evitar problemas similares en el futuro.
Por último, el Banco Central Europeo ofreció una respuesta muy útil a una ciudadana preocupada, en la que subrayaba que concedía gran importancia a la aclaración de las cuestiones expuestas y le invitaba a remitir cualquier otra cuestión a sus expertos.
Al hacer hincapié en estos asuntos, mi propósito es presentar modelos de buena administración para que sirvan de inspiración a las instituciones y órganos de la Unión Europea y de vara de medida de sus propias prácticas.
En 2008 seguiré fomentando cuidadosamente el desarrollo de una cultura de servicio que satisfaga las expectativas de los ciudadanos.
Algunos de los resultados logrados en beneficio de los ciudadanos y que se documentan en este Informe se consiguieron sin ningún intercambio oficial de correspondencia con las instituciones concernidas.
El nivel de relación alcanzado con ellas nos permite resolver rápidamente un número cada vez mayor de asuntos sin necesidad de emprender largas investigaciones.
He intensificado el uso de procedimientos informales para contribuir a la resolución de los problemas de forma flexible flexible
El presente Informe recoge algunos ejemplos.
Van desde la negativa de una institución a modificar sus procedimientos de contratación fundamentalmente por su propia conveniencia administrativa hasta la dilación excesiva de un procedimiento de infracción por parte de otra sin ofrecer ninguna motivación específica.
En 2008 volveremos a publicar un informe de seguimiento de tales comentarios críticos para garantizar que las instituciones aprenden de ellos.
Asimismo, tengo intención de examinar el modo de lograr que las decisiones del Defensor del Pueblo sean más fáciles de comprender, a fi n de mejorar la eficacia de las orientaciones ofrecidas, tanto a los ciudadanos como a los funcionarios, sobre lo que constituye una buena administración.
Es evidente que aún queda mucho por hacer en la tarea de promoción de los principios de buena administración en las instituciones y órganos de la Unión Europea.
Para contribuir al desarrollo de estrategias útiles en este sentido, organicé un seminario en Bruselas en noviembre de 2007 en el que tuvo lugar un intenso intercambio de puntos de vista sobre la forma en que el Defensor del Pueblo Europeo pude prestar su ayuda para hacer realidad el derecho a una buena administración.
Los debates entablados alumbraron muchas ideas estimulantes e innovadoras para los años venideros.
Es mi intención ponerlas en práctica en beneficio de los ciudadanos de toda Europa.
Mejor comunicación
El año pasado concluí mi introducción al Informe Anual de 2006 destacando el doble objetivo para el año siguiente, a saber, la colaboración con las instituciones para promover la buena administración y la intensificación de mis esfuerzos en el ámbito comunicativo a fi n de que todos aquellos que necesiten los servicios del Defensor de Pueblo Europeo estén adecuadamente informados de cómo hacer uso de ellos.
En lo que respecta a este segundo propósito, 2007 fue un año ejemplar.
Por fi n conseguimos alcanzar un índice aceptable de reclamaciones admitidas a trámite.
Tras una campaña de información ambiciosa y cuidadosamente programada, el número de esas reclamaciones aumentó tanto en términos absolutos como relativos en comparación con 2006.
Como consecuencia, creció en un 17 % el número de investigaciones iniciadas durante el año sobre la base de las reclamaciones recibidas.
Al mismo tiempo, como resultado de nuestros esfuerzos por mejorar la información a todos acerca de lo que el Defensor del Pueblo Europeo puede o no puede hacer, se ayudó a más ciudadanos que nunca a encontrar los medios adecuados de reparación a escala nacional, regional y local.
Un elemento clave en este sentido fue la adopción en 2007 de la Declaración de la Red Europea de Defensores del Pueblo.
Su objetivo es difundir la dimensión europea del trabajo de los defensores del pueblo y aclarar el servicio que los miembros de la Red prestan a quienes tienen alguna queja en relación con asuntos que entran dentro del ámbito de aplicación del Derecho comunitario.
La Declaración se puede consultar en la página web del Defensor del Pueblo Europeo en todas las lenguas oficiales de la UE y se reproduce en su totalidad en el capítulo 5 del presente Informe.
Los miembros de la Red promoverán su difusión de forma anticipatoria para conseguir que los ciudadanos sepan quién está mejor situado para resolver las reclamaciones referidas al Derecho de la UE.
Otra iniciativa importante en este ámbito debería dar sus frutos en 2008.
Durante el año pasado, la institución del Defensor del Pueblo trabajó en la elaboración de una guía interactiva que se publicará el año próximo en nuestra nueva página web.
Este importante documento ayudará a los ciudadanos a conocer la vía de recurso más adecuada para sus reclamaciones.
Con ella se trata de conseguir que aumente la proporción de demandantes que se dirige directamente al órgano más adecuado para tramitar su reclamación.
Su éxito vendrá dado, es de esperar, por la disminución del número de reclamaciones dirigidas al Defensor del Pueblo Europeo pero que no pueden admitirse a trámite.
Por último, la reducción de la proporción de reclamaciones que no pueden admitirse a trámite se traducirá en el mejor cumplimiento por parte de esta institución de su función principal, a saber, ayudar a los ciudadanos descontentos con el trato que las instituciones y órganos de la Unión Europea les han dispensado.
Los resultados que mi institución pueda lograr para estos ciudadanos son, sin duda, el aspecto más satisfactorio de mi trabajo.
El presente Informe subraya muchos ejemplos de este tipo de éxitos en 2007.
Tengo la intención de seguir trabajando en este sentido a favor de los ciudadanos europeos en el año que comienza ahora.
Como he señalado a menudo, el Informe Anual es la publicación más importante del Defensor del Pueblo Europeo.
Ante todo, le permite rendir cuentas de su trabajo al Parlamento Europeo.
Asimismo, sirve como punto de referencia a las instituciones y órganos de la Unión Europea para mejorar su administración.
Además, difunde su trabajo entre los interesados en conocer sus actividades, incluido el público en general, los medios de comunicación, los estudiosos, los funcionarios y los colegas de otras instituciones del Defensor del Pueblo de todo el mundo.
En los últimos años se han introducido algunos cambios en el Informe para hacerlo más sencillo de consultar.
En este número se ofrecen como novedad ciertas mejoras adicionales.
Se observan sobre todo en los capítulos 5 y 6, en los que se ofrece un panorama general y un análisis sucinto de las actividades, en lugar de publicar listas detalladas de actos y reuniones, como anteriormente.
Espero que esta innovación haga más interesante la lectura y sea fi el reflejo del valor añadido de estas importantes iniciativas.
Esperamos recibir sus observaciones.
Estrasburgo, 15 de febrero de 2008
El decimotercer Informe Anual del Defensor del Pueblo Europeo al Parlamento Europeo ofrece un resumen de sus actividades en 2007.
Es el quinto Informe Anual presentado por P. Nikiforos DIAMANDOUROS, que asumió el cargo de Defensor del Pueblo Europeo el 1 de abril de 2003.
El Informe consta de seis capítulos y cuatro anexos.
Comienza con una introducción personal del Defensor del Pueblo, en la que examina las principales actividades y logros del año y expone sus ideas de cara al año siguiente.
Le sigue el presente resumen, que constituye el capítulo 1.
El capítulo 2 describe los procedimientos del Defensor del Pueblo para tramitar las reclamaciones y llevar a cabo las investigaciones.
En él se ofrece un resumen de las reclamaciones tramitadas a lo largo del año, junto con un análisis temático de los resultados de asuntos archivados tras una investigación.
Dicho análisis abarca las conclusiones más importantes de hecho y de derecho que figuran en las decisiones adoptadas por el Defensor del Pueblo en 2007.
El capítulo 3 presenta una selección de resúmenes de las decisiones del Defensor del Pueblo en 2007 y abarca los distintos temas e instituciones a los que se refieren las reclamaciones y las investigaciones de oficio.
Los resúmenes están organizados en primer lugar en función del tipo de conclusión o resultado y, después, en función de la institución o el órgano afectado.
Al final del capítulo se incluyen resúmenes de las decisiones correspondientes a las investigaciones de oficio y ejemplos de dudas presentadas por un defensor del pueblo nacional.
El capítulo 4 se refiere a las relaciones con otras instituciones y órganos de la Unión Europea.
En él, tras exponer el valor de las constructivas relaciones de trabajo del Defensor del Pueblo con las instituciones y órganos, se enumeran las diversas reuniones y actos celebrados a este respecto en 2007.
El capítulo 5 trata de las relaciones del Defensor del Pueblo Europeo con sus homólogos nacionales, regionales y locales de Europa y de otros lugares.
Se describen pormenorizadamente las actividades de la Red Europea de Defensores del Pueblo, así como la participación del Defensor del Pueblo en seminarios, conferencias y reuniones.
El capítulo 6 describe las actividades de comunicación del Defensor del Pueblo.
Está dividido en seis apartados, que abarcan los aspectos más destacados del año, las visitas de información del Defensor del Pueblo, las conferencias y reuniones en las que han participado él y su personal, las relaciones con los medios de comunicación, las publicaciones y las comunicaciones a través de Internet.
El Anexo A contiene las estadísticas sobre la labor del Defensor del Pueblo Europeo en 2007. Los Anexos B y C ofrecen información detallada sobre el presupuesto y el personal del Defensor del Pueblo, respectivamente.
El Anexo D, por su parte, contiene un índice analítico de las decisiones incluidas en el capítulo 3, clasificadas por número de asunto, por tema y por tipo de «mala administración» denunciada.
Además, incluye una lista de los asuntos más destacados y de todos los asuntos archivados con un comentario crítico en 2007.
El cometido del Defensor del Pueblo Europeo
La institución del Defensor del Pueblo Europeo fue establecida por el Tratado de Maastricht como parte de la ciudadanía de la Unión Europea.
El Defensor del Pueblo investiga las reclamaciones relativas a casos de mala administración en las actividades de las instituciones y órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales.
Con la aprobación del Parlamento Europeo, el Defensor del Pueblo ha definido la «mala administración» de manera que requiere el respeto de los derechos humanos, el Estado de Derecho y los principios de buena administración.
Además de responder a las reclamaciones de particulares, empresas y asociaciones, el Defensor del Pueblo actúa de manera anticipatoria, emprendiendo investigaciones de oficio, se reúne con miembros y funcionarios de instituciones y órganos de la UE e intenta llegar a los ciudadanos para informarles de sus derechos y de cómo ejercerlos.
Reclamaciones e investigaciones en 2007
En 2007, el Defensor del Pueblo recibió 3 211 reclamaciones, frente a las 3 830 de 2006.
En cambio, el número de reclamaciones admitidas a trámite aumentó tanto en términos absolutos como relativos, de 449 (un 12 % del total) en 2006 a 518 (un 16 %) en 2007.
Como resultado, también el número de investigaciones emprendidas en 2007 a raíz de las reclamaciones recibidas creció en un 17 %.
El 58 % de todas las reclamaciones se recibió por vía electrónica, bien por correo electrónico, bien utilizando el formulario de reclamación disponible en la página web del Defensor del Pueblo.
En 3 056 casos, las reclamaciones se recibieron de ciudadanos particulares y en 155, de asociaciones o empresas.
En casi el 70 % de los casos, el Defensor del Pueblo fue capaz de ayudar al demandante iniciando una investigación sobre el asunto, remitiéndole a un órgano competente o indicándole a quién dirigirse para obtener una solución rápida y eficaz al problema.
A lo largo del año, se iniciaron un total de 303 investigaciones nuevas a partir de las reclamaciones recibidas.
Además, se iniciaron seis investigaciones de oficio.
En 2007, el Defensor del Pueblo tramitó un total de 641 investigaciones, de las que 332 se habían iniciado en 2006.
Al igual que en años anteriores, una amplia mayoría de las reclamaciones, en concreto 413 o el 64 % del total, se referían a la Comisión Europea.
Puesto que la Comisión es la principal institución de la UE que toma decisiones que afectan directamente a los ciudadanos, es normal que sea el objeto principal de las reclamaciones.
Hubo 87 investigaciones (14 % del total) relativas a la Oficina Europea de Selección de Personal (EPSO), 49 (8 %) al Parlamento Europeo, 22 (3 %) a la Oficina Europea de Lucha contra el Fraude y 8 (1 %) al Consejo de la Unión Europea.
Los principales tipos de mala administración denunciados fueron la falta de transparencia, incluida la denegación de información (28 % de los asuntos), el agravio comparativo o el abuso de poder (18 %), los procedimientos insatisfactorios (13 %), la demora injustificada (9 %), la discriminación (8 %), la negligencia (8 %), los errores de derecho (4 %) y la omisión de la garantía de cumplimiento de las obligaciones, es decir, la falta de desempeño, por parte de la Comisión, de su función de «guardiana de los Tratados» frente a los Estados miembros (3 %).
La dirección de correo electrónico principal del Defensor del Pueblo se utilizó en 2007 para responder a un total de 7 273 correos electrónicos de solicitud de información, de los cuales 3 127 eran correos remitidos por los ciudadanos y referidos a reclamaciones ya presentadas, mientras que 4 146 eran peticiones individuales de información.
En total, en 2007 el Defensor del Pueblo tramitó 10 484 reclamaciones y solicitudes de información de ciudadanos.
Resultados de las investigaciones del Defensor del Pueblo
A continuación se presenta un resumen de las conclusiones.
En 95 asuntos, la investigación del Defensor del Pueblo constató que no existía mala administración.
Ello no representa necesariamente un resultado negativo para el demandante, quien al menos recibe de la institución o el órgano competente una explicación completa de su actuación, además de la opinión del Defensor del Pueblo sobre la cuestión.
Entre los asuntos en los que no se constató mala administración en 2007 figuran los siguientes:
El Defensor del Pueblo recibió una reclamación alegando la injustificada negativa de la Comisión Europea a presentar recurso contra Irlanda por una posible infracción de la Directiva comunitaria sobre hábitats.
El demandante también se quejaba de la decisión de la Comisión de no proceder en relación con una posible infracción de la Directiva sobre residuos.
El Defensor del Pueblo llegó a la conclusión de que la Comisión había ofrecido una explicación razonable de su función estratégica en relación con la aplicación de estas Directivas.
Asimismo, destacó que la Comisión había ofrecido al demandante una serie de recomendaciones útiles al respecto (3660/2004/PB).
En otra reclamación dirigida al Defensor del Pueblo la demandante alegó, entre otras cosas, falta de transparencia y demora injustificada de la Agencia Europea de Medicamentos (EMEA) en respuesta a las preocupaciones que le había manifestado en relación con la seguridad y el riesgo de suicidio de un antidepresivo.
Su marido se había suicidado mientras recibía tratamiento con ese medicamento y la demandante se había dirigido a la Agencia para exponer diversas cuestiones y formular peticiones de información.
Durante la investigación, la Agencia pidió disculpas a la demandante por no haber contestado a alguna de sus preguntas y dio respuesta a todas ellas.
Aunque la demandante no se dio por satisfecha, el Defensor del Pueblo consideró que las actuaciones de la Agencia habían disipado las dudas sobre su proceder y que ya no se constataba mala administración (2370/2005/OV).
Greenpeace presentó una reclamación ante el Defensor del Pueblo alegando que la Comisión había formulado acusaciones inexactas, engañosas y difamatorias referidas a un estudio suyo en el que señalaba la existencia de «puertas giratorias» entre la Comisión y los grupos de presión de la industria química.
En su investigación, el Defensor del Pueblo llegó a la conclusión de que los hechos denunciados no habían sido probados.
Aunque no constató la existencia de mala administración, subrayó la importancia de la transparencia en relación con las actividades de los grupos de presión durante los procedimientos legislativos (2740/2006/TN).
Aunque el Defensor del Pueblo no constate mala administración, la reclamación puede suponer una oportunidad para que la institución u órgano mejoren la calidad de su administración en el futuro.
En tales casos, el Defensor del Pueblo subraya otro posible comentario, como hizo, por ejemplo, en relación con el siguiente asunto:
Una ONG polaca de defensa del medio ambiente denunció que el Banco Europeo de Inversiones (BEI) había actuado en contra de su propia «Declaración medioambiental» en la cofinanciación de un proyecto de modernización de una carretera en Polonia.
El Defensor del Pueblo no constató la existencia de mala administración.
No obstante, dado que el demandante había presentado una reclamación paralela al Defensor del Pueblo polaco, el Defensor del Pueblo Europeo invitó al BEI a considerar la posibilidad de establecer algún canal de comunicación con los órganos de control nacionales y regionales competentes, como los defensores del pueblo, para obtener la información correspondiente.
Tales órganos podrían actuar como fuentes adicionales de información en relación con el cumplimiento, por parte de los proyectos financiados por el BEI, de la legislación nacional y comunitaria (1779/2006/MHZ).
La cooperación de las instituciones y órganos de la UE es esencial para conseguir resultados de este tipo, que contribuyen a mejorar las relaciones entre esas instituciones y los ciudadanos y pueden evitar la necesidad de litigios costosos y prolongados.
Durante 2007, fueron resueltos 129 asuntos por el propio órgano o institución a raíz de una reclamación al Defensor del Pueblo.
En 2006 sólo se resolvió de esta forma la mitad de asuntos, lo que refleja la voluntad cada vez mayor de las instituciones y órganos de considerar las reclamaciones dirigidas al Defensor del Pueblo como una oportunidad para resolver los errores cometidos y colaborar con el Defensor del Pueblo en beneficio de los ciudadanos.
Entre los asuntos resueltos en 2007 se pueden citar los siguientes:
Tras la reclamación recibida de una universidad alemana en relación con una controversia con la Comisión relativa a la financiación de un proyecto en el marco del Programa Erasmus, el Defensor del Pueblo se puso en contacto con la Comisión, que resolvió el asunto en dos semanas.
La universidad había tratado de convencer infructuosamente a la Comisión de la existencia de un error de cálculo.
La Comisión admitió el error y reembolsó a la universidad la suma exigida de 5 400 euros más intereses.
El Defensor del Pueblo elogió a la Dirección General de Educación y Cultura por el modo ejemplar en que había tramitado la reclamación después de que el Defensor del Pueblo llamase su atención sobre ella (3495/2005/GG).
La Comisión reembolsó 88 000 euros a una consultora francesa, que reclamaba que la institución no le había reembolsado la totalidad de los costes subvencionables por su participación en un programa sobre las tecnologías de la sociedad de la información con China.
La Comisión afirmaba que el demandante había cometido un error de cálculo.
Tras la intervención del Defensor del Pueblo, la Comisión se avino a pagar la suma pendiente (1471/2007/(CC)RT).
Si a raíz de una investigación se constata la existencia de mala administración, el Defensor del Pueblo intenta conseguir una solución amistosa siempre que sea posible.
En algunos casos, se logra si la institución o el órgano competente ofrecen una compensación al demandante.
Las ofertas de este tipo se hacen ex gratia, es decir, sin admisión de responsabilidad jurídica ni creación de un precedente.
Cinco asuntos fueron archivados durante el año tras obtener una solución de este tipo.
A finales de 2007, estaban aún en estudio 31 propuestas.
Entre las soluciones amistosas conseguidas en 2007 pueden citarse las siguientes:
La Comisión aceptó la propuesta del Defensor del Pueblo de llegar a una solución amistosa y redujo la cuantía de la suma que debía recuperar de un contratista que había participado en un proyecto en el Líbano.
Así, se resolvía una reclamación en la que el contratista alegaba gestión irregular del contrato.
Aunque el Defensor del Pueblo no consideró justificada la alegación del contratista, concluyó que la decisión de la Comisión de recuperar determinadas sumas constituía un caso de mala administración.
En interés de la resolución del conflicto, la Comisión acordó volver a evaluar el asunto (2577/2004/OV).
La Agencia Europea de Seguridad Aérea (AESA) revocó una decisión impugnada, tras recibir la propuesta de solución amistosa presentada por el Defensor del Pueblo.
El asunto se refería a una decisión relativa a la homologación de una determinada aeronave.
Después de un cuidadoso análisis de las disposiciones aplicables, el Defensor del Pueblo llegó a la conclusión de que la decisión no tenía un fundamento jurídico suficiente.
El antiguo Observatorio Europeo del Racismo y la Xenofobia (EUMC) aceptó una propuesta de solución amistosa y ofreció mayor información a un licitador cuya oferta había sido rechazada tras compararla con la del licitador que resultó adjudicatario.
En su reclamación
Comentarios críticos, proyectos de recomendación e informes especiales
Si no es posible una solución amistosa o si no se consigue llegar a ella, el Defensor del Pueblo archiva el asunto con un comentario crítico a la institución u órgano responsable o bien formula un proyecto de recomendación.
Normalmente, se formula un comentario crítico cuando i) la institución responsable ya no tiene posibilidad de remediar la mala administración, ii) ésta no parece tener implicaciones generales y iii) no resulta indicado un seguimiento por parte del Defensor del Pueblo.
También se formula un comentario crítico en aquellos casos en los que el Defensor del Pueblo considera que un proyecto de recomendación no tendría ninguna utilidad o que no parece conveniente elaborar un informe especial dirigido al Parlamento si la institución u órgano afectados no aceptan el proyecto de recomendación.
Un comentario de este tipo confirma al demandante que su reclamación está justificada e indica a la institución o el órgano en cuestión que ha actuado erróneamente, para así contribuir a evitar la mala administración en el futuro.
En 2007, el Defensor del Pueblo archivó 55 investigaciones con un comentario crítico.
Por ejemplo:
El Defensor del Pueblo criticó a la Comisión por no publicar en 2006, tal como exige la ley, su informe anual de 2005 sobre el acceso a los documentos del Parlamento Europeo, el Consejo y la Comisión.
Tales críticas se hicieron en virtud de una reclamación presentada por la ONG Statewatch.
Aun reconociendo que, en septiembre de 2007, la Comisión había publicado finalmente el informe en cuestión, el Defensor del Pueblo señaló que la publicación oportuna de los informes es uno de los mecanismos más importantes del mecanismo de rendición de cuenta de las instituciones a los ciudadanos europeos (668/2007/MHZ).
El Defensor Europeo formuló dos comentarios críticos contra la Oficina de Selección de Personal de las Comunidades Europeas (EPSO) en relación con dos asuntos relativos al uso de las lenguas de los «nuevos» Estados miembros por oposición a los «antiguos» Estados miembros.
La reclamación correspondiente, referida a las pruebas de selección, había sido presentada por una asociación polaca.
La EPSO informó al Defensor del Pueblo de que los requisitos relativos a las lenguas en los concursos habían sido modificados entre tanto (3114/2005/MHZ).
El Defensor del Pueblo criticó a la Comisión por denegación injustificada del acceso a los informes contables anuales que recibe de los Estados miembros en materia de subvenciones agrícolas.
La Comisión afirmaba que los informes correspondientes se habían transferido a una base de datos y ya no existían como tales.
La información solicitada por el demandante habría requerido una nueva y compleja programación de la base de datos.
Aunque el Defensor del Pueblo no consideró satisfactoria la respuesta de la Comisión, no siguió adelante con otras actuaciones, puesto que las cuestiones jurídicas suscitadas serán examinadas por el legislador comunitario, con una perspectiva general, en el contexto de la anunciada reforma del Reglamento 1049/2001 sobre el acceso del público a los documentos (1693/2005/PB).
Es importante que las instituciones y los órganos adopten, en respuesta a los comentarios críticos del Defensor del Pueblo, medidas con las que resolver los problemas pendientes y así evitar la mala administración en el futuro.
En 2007, el Defensor del Pueblo realizó un estudio sobre el seguimiento, por parte de las instituciones implicadas, de todos los comentarios críticos formulados en 2006.
El estudio se puede consultar en su página web (http://www.ombudsman.europa.eu).
El Defensor del Pueblo tiene intención de realizar un ejercicio similar para informar al público de los resultados del seguimiento efectuado todos los años.
Durante 2007, se redactaron ocho proyectos de recomendación.
Tres asuntos fueron archivados durante el año al aceptar la institución el proyecto de recomendación. Un solo caso dio lugar a un informe especial al Parlamento Europeo.
Se elaboró a raíz de la reclamación de un periodista maltés, cuya petición de información sobre determinadas prestaciones de los diputados al PE había sido rechazada por el Parlamento amparándose en el principio de la protección de datos.
Se prevé que el informe detallado del Parlamento sobre el proyecto de recomendación del Defensor del Pueblo en relación con este asunto (3643/2005/(GK)WP) se publique a finales de febrero de 2008.
En otro proyecto de recomendación elaborado en 2007, el Defensor del Pueblo invitó a la Comisión a evitar en el futuro cualquier limitación injustificada en el uso de las lenguas oficiales en lo que respecta al envío de las propuestas en el marco de una licitación (259/2005/(PB)GG).
Este asunto no se incluye en el capítulo 3 del Informe porque la investigación pertinente aún seguía en curso a finales de 2007.
Entre los proyectos de recomendación aceptados en 2007 pueden citarse los siguientes:
La Comisión aceptó un proyecto de recomendación en el que el Defensor del Pueblo le invitaba a corregir la información inexacta y engañosa incluida en folletos, en carteles y en un vídeo de presentación sobre los derechos de los pasajeros en el transporte aéreo.
La invitación se le había formulado a raíz de las reclamaciones presentadas por dos asociaciones de compañías aéreas, que criticaban la información proporcionada por la Comisión sobre el derecho de los pasajeros a recibir compensación y asistencia en caso de denegación de embarque, cancelaciones de vuelos o retrasos importantes.
Tras la intervención del Defensor del Pueblo, la Comisión sustituyó el material informativo erróneo (1475/2005/(IP)GG y 1476/2005/(BB)GG).
La Comisión aceptó un proyecto de recomendación en el que el Defensor del Pueblo le invitaba a no pedir la devolución de una pensión abonada por error tras el fallecimiento de un antiguo funcionario.
La invitación le había sido hecha a raíz de la reclamación presentada por el hijo del fallecido.
Más de cuatro años después de la muerte de su padre, la Comisión le había pedido que reembolsase 1 747 euros.
La Comisión acordó desistir de la petición de reembolso (1617/2005/(BB)JF).
Si una institución o un órgano comunitario no responden satisfactoriamente a un proyecto de recomendación, el Defensor del Pueblo puede enviar un informe especial al Parlamento Europeo.
Este tipo de informes constituye el arma final del Defensor del Pueblo y la última medida sustantiva que adopta en la tramitación de un asunto, ya que la aprobación de una resolución y el ejercicio de los poderes del Parlamento pasan a depender del juicio político de éste.
En 2007 se presentó, por ejemplo, el siguiente informe especial:
El Defensor del Pueblo presentó un informe especial al Parlamento Europeo en el que criticaba a la Comisión por no atender una queja relativa a la Directiva sobre ordenación del tiempo de trabajo.
Más de seis años atrás, un médico alemán había pedido a la Comisión que iniciara un procedimiento de infracción contra Alemania por incumplimiento de la Directiva.
A pesar de la presión ejercida por el Defensor del Pueblo, la Comisión se abstuvo de proceder, aduciendo que había presentado al legislador comunitario una serie de propuestas para modificar la Directiva.
El Defensor del Pueblo consideró que el asunto planteaba una importante cuestión de principio que afectaba al modo en que la Comisión tramita las quejas por infracción presentadas por los ciudadanos. El Defensor del Pueblo sostenía que la Comisión debía o bien
Investigaciones de oficio cio
El Defensor del Pueblo puede también iniciar investigaciones de oficio para abordar lo que parezca ser un problema de carácter general en las instituciones.
Entre las otras investigaciones de oficio iniciadas en 2007 pueden mencionarse una sobre las pruebas de la EPSO basadas en el uso de ordenador (OI/4/2007/ID) y otra relativa a la gestión de los recursos humanos en el Centro Común de Investigación de la Comisión (OI/6/2007/MHZ).
En 2007, se concluyó la siguiente investigación de oficio: cio:
El Defensor del Pueblo concluyó una investigación de oficio relativa a las medidas adoptadas por la Comisión para garantizar que las personas con discapacidad no sufren discriminación en sus relaciones con ella.
Entre las medidas positivas identificadas se encuentran las relativas a la mayor facilidad de acceso a la información a través de la página web de la Comisión y a la mejora de las condiciones de contratación y promoción.
No obstante, el Defensor del Pueblo subrayó la necesidad de intensificar los esfuerzos para sensibilizar a los servicios de la Comisión sobre las necesidades de las personas con discapacidad.
Asimismo, criticó la inadecuada situación de las Escuelas Europeas para los alumnos con discapacidad (OI/3/2003/JMA).
Asuntos destacados como ejemplo de buenas prácticas
Algunos de los asuntos precedentemente mencionados son ejemplos ilustrativos de buenas prácticas, por lo que merecen incluirse entre los «asuntos destacados» del Informe Anual de 2007.
Sirven también de ejemplo para otras instituciones y órganos de la UE, por lo que respecta al modo adecuado de responder a las cuestiones planteadas por el Defensor del Pueblo.
La Comisión Europea, en concreto, actuó rápidamente y de forma constructiva para resolver toda una serie de quejas.
En el asunto 3495/2006/GG, resolvió, en un plazo de dos semanas, una controversia relativa a un pago a una universidad alemana después de que el Defensor del Pueblo llamara su atención sobre la cuestión.
De forma análoga, en el asunto 2577/2004/OV, aceptó la propuesta del Defensor del Pueblo de llegar a una solución amistosa y redujo la cuantía de la suma que debía recuperar de un contratista que había participado en un proyecto en el Líbano.
En relación con otra controversia económica, la Comisión aceptó un proyecto de recomendación en el que el Defensor del Pueblo le invitaba a no pedir la devolución de una pensión abonada por error tras el fallecimiento de un antiguo funcionario (1617/2005/(BB)JF).
La Comisión demostró nuevamente su voluntad de cooperar de forma constructiva con el Defensor del Pueblo cuando aceptó un proyecto de recomendación en el que se le invitaba a corregir la información inexacta y engañosa que aparecía en folletos, en carteles y en un vídeo de presentación sobre los derechos de los pasajeros en el transporte aéreo (1476/2005/(BB)GG).
Otro ejemplo de buena práctica corresponde al asunto 2580/2006/TN, en el que el Consejo presentó sus disculpas al demandante y confirmó su intención de evitar problemas análogos en el futuro
En su segundo año de funcionamiento, la AESA ha logrado que una de las cuestiones en las que intervino figure entre los asuntos destacados recogidos en el presente Informe, lo que da buena fe de su voluntad de cooperar constructivamente con el Defensor del Pueblo.
Cuando el Defensor del Pueblo decide archivar un asunto, esa decisión se publica en su página web (http://www.ombudsman.europa.eu) en inglés y en la lengua del demandante, si es distinta del inglés.
Relaciones con las instituciones y órganos de la Unión Europea
El Defensor del Pueblo Europeo dedica un tiempo considerable a reunirse con los miembros y funcionarios de las instituciones y órganos de la UE con vistas a promover una cultura de servicio en la administración comunitaria.
Tales reuniones le permiten explicar el fundamento de su labor y sensibilizar a los funcionarios sobre la necesidad de responder de forma constructiva a las reclamaciones.
En 2007, resultaron de especial importancia tres reuniones celebradas con funcionarios de todos los niveles en la Comisión Europea.
Puesto que la Comisión es la institución sobre la que versa la proporción más elevada de las investigaciones del Defensor del Pueblo, resulta especialmente importante que desempeñe un papel destacado en el desarrollo de una cultura de servicio a los ciudadanos y de respeto por sus derechos.
La información recibida por el Defensor del Pueblo durante esas reuniones resultó muy alentadora.
La Vicepresidenta de la Comisión, Margot WALLSTRÖM, responsable, entre otras cosas, de las relaciones con el Defensor del Pueblo, así como la Secretaria General de la Comisión, Catherine DAY, prestaron una gran colaboración para la celebración de esas tres reuniones.
A la luz de la privilegiada relación entre el Defensor del Pueblo y el Parlamento, las reuniones con los diputados y los funcionarios de esta institución también revisten especial importancia.
El Defensor del Pueblo es elegido por el Parlamento Europeo, ante el cual presenta sus informes periódicos.
El capítulo 4 del Informe Anual contiene un resumen completo de estas reuniones.
Se recogen en concreto la participación del Defensor del Pueblo en algunas reuniones de la Comisión de Peticiones, en las que presentó su Informe Anual y sus informes especiales, las modificaciones de su Estatuto propuestas ante la Comisión de Asuntos Constitucionales y su intervención en la Comisión de Libertades Civiles, Justicia y Asuntos de Interior en relación con la reforma del Reglamento 1049/2001 sobre el acceso del público a los documentos.
El Defensor del Pueblo continuó en 2007 con sus esfuerzos para reforzar los contactos con otras instituciones y órganos, celebrando reuniones con representantes del Tribunal de Justicia, el Comité Económico y Social, el Banco Europeo de Inversiones y el Banco Central Europeo.
Para ayudar a mantener a su propio personal informado de las novedades relativas a las demás instituciones y órganos de la UE, el Defensor del Pueblo aprovecha la celebración de reuniones periódicas de su personal en Estrasburgo para invitar a ponentes externos.
El Presidente del Tribunal de la Función Pública, Paul J. MAHONEY, y el Supervisor Europeo de Protección de Datos, Peter HUSTINX, viajaron a Estrasburgo en 2007 para presentar su trabajo al personal del Defensor del Pueblo.
Relaciones con defensores del pueblo y con órganos análogos
Numerosos demandantes se dirigen al Defensor del Pueblo Europeo cuando tienen problemas con una administración nacional, regional o local.
Esta cooperación se produce en su mayor parte en el marco de la Red Europea de Defensores del Pueblo.
La Red abarca actualmente casi 90 oficinas en 31 países, de ámbito nacional y regional dentro de la Unión Europea y de ámbito nacional en los países candidatos a la adhesión a la UE, además de Noruega e Islandia.
Una de las finalidades de la Red es facilitar una transmisión rápida de las reclamaciones al defensor de pueblo u órgano análogo competentes.
En la medida de lo posible, el Defensor del Pueblo Europeo transmite los asuntos de forma directa, o bien asesora adecuadamente al demandante.
En 2007, aconsejó a 816 demandantes que recurrieran a un defensor del pueblo nacional o regional y transmitió 51 reclamaciones directamente al defensor del pueblo competente.
El capítulo 5 del Informe Anual del Defensor del Pueblo ofrece información detallada sobre las actividades de la Red en 2007, cuyo punto álgido fue la celebración en octubre, en Estrasburgo, del sexto seminario de defensores del pueblo nacionales de los Estados miembros de la UE y los países candidatos. Su organización correspondió conjuntamente al Defensor del Pueblo Europeo y el Defensor del Pueblo francés, Jean-Paul DELEVOYE.
Estuvieron representados los 27 Estados miembros de la UE, así como dos de los tres países candidatos, más Noruega e Islandia.
De conformidad con el anuncio hecho el Defensor del Pueblo Europeo en el quinto seminario, también se invitó a participar por primera vez a representantes de los defensores del pueblo regionales en los países de la UE donde existen, concretamente Bélgica, Alemania, España, Italia, Austria y el Reino Unido1.
El seminario de 2007 versó sobre el replanteamiento de la buena administración en la Unión Europea («Rethinking good administration in the European Union»).
Durante el seminario, los defensores del pueblo aprobaron una declaración encaminada a informar a los ciudadanos y a los usuarios de sus servicios sobre los beneficios que pueden esperar cuando se dirigen a uno de los miembros de la Red en relación con algún asunto comprendido dentro del ámbito de aplicación del Derecho comunitario.
La Declaración se recoge íntegramente en el capítulo 5, que también incluye un resumen detallado de los debates mantenidos en el seminario.
El capítulo 5 describe asimismo los demás instrumentos utilizados por la Red para compartir experiencias y buenas prácticas.
El boletín de noticias del Defensor del Pueblo, European Ombudsmen – Newsletter, siguió constituyendo una valiosísima herramienta de intercambio de información en 2007.
También se entablaron importantes debates sobre cuestiones tan diversas como la discriminación por motivos de edad, el marco jurídico de la hospitalización psiquiátrica no voluntaria, la calidad de los servicios públicos, la situación de los expertos juristas en las instituciones
Los países se citan siguiendo el orden protocolario de la UE.
A lo largo de 2007, el Defensor del Pueblo Europeo visitó a sus homólogos en Alemania (marzo), Suecia (mayo) y Bélgica (noviembre).
Todos los años se hacen denodados esfuerzos por llegar a los ciudadanos, las empresas, las ONG y otras entidades y ofrecerles información sobre los servicios del Defensor del Pueblo.
En 2007, el Defensor del Pueblo y su personal llevaron a cabo más de 130 presentaciones en conferencias, seminarios y reuniones.
Las visitas mencionadas a Alemania, Suecia y Bélgica ofrecieron al Defensor del Pueblo una nueva oportunidad de sensibilizar a los ciudadanos de estos países.
Uno de los acontecimientos destacados del año fue la participación del Defensor del Pueblo en los actos organizados para celebrar el Quincuagésimo aniversario del Tratado de Roma.
Las jornadas de puertas abiertas organizadas en Berlín, Budapest y Varsovia resultaron especialmente importantes por los centenares de miles de personas que se acercaron para informarse sobre las actividades de la Unión Europea.
Tal como hace todos los años, la institución del Defensor del Pueblo también participó en las jornadas de puertas abiertas organizadas por el Parlamento Europeo en Estrasburgo y Bruselas.
Con ocasión de tales jornadas se distribuyó material sobre la labor del Defensor del Pueblo entre los visitantes en 26 lenguas, así como una serie de artículos promocionales.
Los miembros del personal del Defensor del Pueblo participaron en todos estos actos y respondieron a las preguntas formuladas sobre la labor de la institución.
En 2007, las actividades con los medios de comunicación se mantuvieron a buen ritmo, ya que el Defensor del Pueblo celebró seis ruedas de prensa y concedió más de 40 entrevistas a representantes de la prensa impresa, la radiodifusión y la prensa electrónica.
Asimismo, se publicaron 17 comunicados de prensa, que se distribuyeron entre periodistas e interesados de toda Europa.
En ellos se abordaron temas como la investigación del Defensor del Pueblo sobre las demoras en los pagos, los problemas con el acceso del público a documentos e información, una reclamación relativa a la Directiva sobre ordenación del tiempo de trabajo, así como determinados problemas
En 2007 se produjeron y distribuyeron una serie de publicaciones para informar a los principales interesados y al público en general sobre los servicios que el Defensor del Pueblo pone a disposición de los ciudadanos y residentes de la Unión Europea.
Por otra parte, se publicó una nueva hoja informativa para empresas y organizaciones que explica de forma sucinta lo que el Defensor del Pueblo puede hacer en su beneficio.
La hoja informativa se distribuyó, junto con otros materiales, en una campaña de envíos postales dirigida a posibles demandantes.
En ella se envió información especialmente a cámaras de comercio y despachos de abogados de toda Europa y se remitieron más de 5 000 cartas personalizadas.
La campaña fue todo un éxito y gracias a ella se recibieron durante todo el año peticiones de envío de varios miles de ejemplares adicionales de las publicaciones del Defensor del Pueblo.
La página web del Defensor del Pueblo se actualizó periódicamente con nuevas decisiones, comunicados de prensa e información sobre sus actividades de comunicación.
Asimismo, se creó una nueva sección para destacar en mayor medida las investigaciones de oficio del Defensor del Pueblo.
Del 1 de enero al 31 de diciembre de 2007, la página web del Defensor del Pueblo recibió 449 418 visitantes.
La versión más visitada fue la inglesa, seguida de la francesa, la española, la alemana y la italiana.
Atendiendo al origen geográfico de las visitas, el mayor número de visitantes procedió de Italia, país al que siguieron España, Suecia, el Reino Unido y Alemania.
La sección de enlaces de la página web del Defensor del Pueblo incluye enlaces a las páginas web de los defensores del pueblo nacionales y regionales de toda Europa.
Durante 2007, se realizaron más de 44 000 visitas a las páginas enlazadas, lo que demuestra el valor añadido que posee para los ciudadanos el trabajo de coordinación que realiza el Defensor del Pueblo en el marco de la Red Europea de Defensores del Pueblo.
Evolución interna
En 2007, el Defensor del Pueblo prosiguió con sus esfuerzos encaminados a garantizar que la institución estuviera capacitada para atender a las reclamaciones de los ciudadanos de 27 Estados miembros en las 23 lenguas del Tratado.
El 1 de julio de 2007, el Defensor del Pueblo designó a un nuevo Responsable del Departamento Jurídico mediante concurso público.
Con objeto de reforzar el control de calidad y mejorar la productividad, el Departamento Jurídico se dividió en cuatro equipos, cada uno de ellos dirigidos por un supervisor principal.
También se introdujo una nueva aplicación informática para facilitar los procedimientos de tramitación de asuntos.
Todas estas iniciativas contribuyeron a aumentar la productividad durante el año.
El aumento del 40 % del número de asuntos concluidos en 2007 confirma que las mejoras introducidas en la estructura y funcionamiento del Departamento Jurídico en los últimos años están empezando a dar sus frutos.
El Defensor del Pueblo tiene la intención de seguir realizando este tipo de mejoras en 2008.
También desde el punto de vista organizativo, en 2007 se produjo un ligero cambio en la secretaría encargada de la tramitación de las reclamaciones, dependiente ahora directamente del Asistente del Responsable del Departamento Jurídico.
Esta solución resulta más coherente con las funciones de esta secretaría, vinculadas de forma directa al trabajo del Departamento Jurídico.
En 2007, el número de puestos de plantilla del Defensor del Pueblo era de 57, el mismo que en 2006.
No se prevé ningún incremento para 2008.
El total de créditos presupuestados para 2008 asciende a 8 505 770 euros (frente a los 8 152 800 euros de 2007).
RECLAMACIONES E INVESTIGACIONES
RECLAMACIONES E INVESTIGACIONES
RECLAMACIONES E INVESTIGACIONES
Uno de los medios más importantes de que dispone el Defensor del Pueblo para promover la buena administración consiste en investigar los posibles casos de mala administración y recomendar acciones correctivas siempre que sea necesario.
El Defensor del Pueblo tiene noticia de los presuntos casos de mala administración fundamentalmente a través de las reclamaciones, cuya tramitación constituye el aspecto más importante del papel reactivo que desempeña.
La presentación de una reclamación al Defensor del Pueblo constituye uno de los derechos de los que gozan los ciudadanos europeos (artículo 21 del Tratado constitutivo de la Comunidad Europea) y se encuentra recogido también en la Carta de los Derechos Fundamentales (artículo 43).
El Defensor del Pueblo lleva, asimismo, a cabo investigaciones de oficio para, de este modo, desempeñar un papel proactivo en la lucha contra la mala administración.
El Defensor del Pueblo desempeña su labor de conformidad con el artículo 195 del Tratado constitutivo de la Comunidad Europea, con el Estatuto del Defensor del Pueblo (en virtud de la decisión del Parlamento Europeo)1 y con las normas de ejecución adoptadas por el Defensor del Pueblo de conformidad con el artículo 14 de su Estatuto.
Las normas de ejecución actuales entraron en vigor el 1 de enero de 2003 y se pueden consultar en el sitio web del Defensor del Pueblo Europeo (http://www.ombudsman.europa.eu) o solicitarse en formato impreso directamente a la Secretaría de la institución.
El Estatuto continúa proporcionando un marco apropiado para las actividades del Defensor del Pueblo.
No obstante, tras una revisión meticulosa, el Defensor del Pueblo constató que con determinadas modificaciones de carácter mínimo podría trabajar de manera más eficaz en beneficio de los ciudadanos europeos.
Por este motivo, a fecha de 11 de julio de 2006 remitió un escrito al Presidente del Parlamento Europeo, por el cual solicitaba la iniciación del proceso de modificación del Estatuto.
A finales de 2007, la Comisión de Asuntos Constitucionales estaba examinando un proyecto de informe sobre las modificaciones propuestas (ponente Sra. Anneli JÄÄTTEENMÄKI).
ÁMBITO DE COMPETENCIAS DEL DEFENSORDELPUEBLOEUROPEO
El ámbito de competencias del Defensor del Pueblo, tal como se establece en el artículo 195 del Tratado CE, le faculta para tramitar las reclamaciones de cualquier ciudadano de la Unión o de
Decisión del Parlamento Europeo 94/262, de 9 de marzo de 1994, sobre el Estatuto del Defensor del Pueblo y sobre las condiciones generales del ejercicio de sus funciones, DO 1994 L 113, p. 15.
1. el demandante no es una persona facultada para presentar una reclamación;
2. la reclamación no se dirige contra una institución u órgano comunitario;
3. la reclamación se dirige contra el Tribunal de Justicia o el Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales; o
4. la reclamación no se refiere a un presunto caso de mala administración.
Todos estos puntos se tratan más adelante en profundidad.
El Tribunal de la Función Pública de la Unión Europea
Un funcionario presentó una reclamación contra el Tribunal de la Función Pública (TFP), relativa a su aplicación del Reglamento de procedimiento y las Instrucciones prácticas del Tribunal de Primera Instancia (TPI) en un asunto pendiente en el que él era el demandante.
El demandante afirmaba que las exigencias de las disposiciones anteriores relativas a la traducción de documentos justificativos y a la duración máxima de la aplicación constituían una restricción inaceptable de su acceso a la justicia.
El Defensor del Pueblo consideró que la excepción prevista en el artículo 195 del Tratado constitutivo de la Comunidad Europea en relación con el Tribunal de Justicia y el Tribunal de Primera Instancia en el desempeño de su función judicial son aplicables al TFP, que es una sala jurisdiccional agregada al TPI.
El Defensor del Pueblo estableció asimismo que el objeto de la reclamación incumbía a la función judicial de éste último.
Por consiguiente, el Defensor del Pueblo consideró que no estaba facultado para tramitar la reclamación.
Reclamaciones e investigaciones de oficio cio
Aunque el derecho a presentar una reclamación ante el Defensor del Pueblo Europeo se reserva a los ciudadanos de la Unión o a cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro, el Defensor del Pueblo también tiene la facultad de iniciar investigaciones por propia iniciativa.
El Defensor del Pueblo puede hacer uso de su facultad para iniciar investigaciones de oficio con el fi n de investigar un presunto caso de mala administración planteado por una persona no autorizada para presentar reclamaciones.
En estos casos, el Defensor del Pueblo concede a la persona en cuestión las mismas oportunidades procesales durante la investigación que en el caso de una reclamación.
Por regla general, el Defensor del Pueblo utiliza la facultad de iniciar investigaciones de oficio de este tipo según un planteamiento «caso por caso».
En 2007 se abrieron dos investigaciones de este tipo.
En el Informe Anual de 2006, el Defensor del Pueblo declaró que, en el supuesto de una posible escasez de recursos en el futuro, hará uso de su facultad para realizar investigaciones de oficio en los casos en que la única razón para que no pueda tramitarse una reclamación por mala administración del Banco Europeo de Inversiones (BEI) en sus actividades de préstamo fuera de la UE (préstamos exteriores) consista en que el demandante no sea ciudadano ni residente de la Unión Europea.
En su Resolución de 25 de octubre de 2007, el Parlamento Europeo acogió favorablemente
Este término incluye los órganos establecidos por los Tratados, como el Comité Económico y Social Europeo y el Banco Central Europeo, así como los órganos establecidos por los actos adoptados en virtud de los Tratados, incluidas agencias como la Agencia Europea de Medio Ambiente y la Agencia Europea para la Gestión de la Cooperación Operativa en las Fronteras Exteriores (FRONTEX).
Las reclamaciones presentadas contra las autoridades públicas de los Estados miembros no entran en el ámbito de competencias del Defensor del Pueblo Europeo, incluso aunque conciernan a asuntos recogidos en el ámbito de aplicación del Derecho comunitario.
No obstante, un gran número de estas reclamaciones se encuentra dentro del ámbito de competencias de los defensores del pueblo nacionales y regionales de la Red Europea de Defensores del Pueblo (véase más adelante la sección 2.5).
Ejemplo de una reclamación no dirigida contra una institución u órgano comunitario
En enero de 2007, un demandante presentó al Defensor del Pueblo una reclamación relativa a las condiciones en que había sido despedido de su puesto en la Unión Europea Occidental (UEO).
La reclamación estaba formulada contra el Secretario General del Consejo de la Unión Europea, Sr. Javier SOLANA, que es también Secretario General de la UEO.
De acuerdo con la reclamación, la decisión en cuestión la había tomado el Sr. SOLANA en el ejercicio de sus funciones de Secretario General de la UEO.
Dado que la UEO no es una institución ni un órgano comunitario, el Defensor del Pueblo no estaba facultado para tramitar la reclamación.
El concepto de mala administración
El Defensor del Pueblo Europeo ha considerado habitualmente que la mala administración es un concepto amplio, y que la buena administración requiere, entre otras cosas, el cumplimiento de las normas y principios jurídicos, incluidos los derechos fundamentales.
Sin embargo, los principios de la buena administración van más allá, requiriendo a las instituciones y órganos comunitarios no solo que respeten sus obligaciones jurídicas, sino también que tengan voluntad de servicio y aseguren que el público reciba un trato correcto y disfrute plenamente de sus derechos.
Por tanto, mientras que la ilegalidad implica necesariamente una mala administración, la mala administración no implica automáticamente la ilegalidad.
El hecho de que el Defensor del Pueblo identifique un caso de mala administración no implica automáticamente que exista un comportamiento ilegal que pueda ser sancionado por un tribunal.2
En su Informe Anual de 1997, en respuesta a un requerimiento del Parlamento Europeo para que se incluyera una definición clara del concepto de mala administración, el Defensor del Pueblo concluyó que:
Se produce mala administración cuando un organismo público no obra de conformidad con las normas o principios a que ha de atenerse obligatoriamente.
Véase, en este contexto, las sentencias del Tribunal de Primera Instancia de 28 de octubre de 2004 en los asuntos acumulados T-219/02 y T-337/02, Herrera c. Comisión, apartado 101 y de 4 de octubre de 2006 en el asunto T-193/04 R, Hans-Martin Tillack c. Comisión, apartado 128.
2007 fundamentales de los ciudadanos de la Unión.
En este contexto, cabe observar que las investigaciones del Defensor del Pueblo no constituyen un procedimiento disciplinario o predisciplinario.
La estrategia del Defensor del Pueblo para promover una cultura de servicio no sólo incluye varias iniciativas proactivas, sino que también se extiende a la tramitación de las reclamaciones.
La necesidad de reconocer los errores cuando se producen y solventarlos en la medida de lo posible constituye una parte importante de una cultura de servicio.
Transmitir disculpas con prontitud al demandante puede bastar para darle satisfacción, o al menos evitar al Defensor del Pueblo la necesidad de remitir una crítica formal a la institución afectada.
Un demandante se da por satisfecho con una disculpa del Consejo
Un ciudadano irlandés presentó una reclamación al Defensor del Pueblo porque el Consejo le había respondido en inglés.
El ciudadano consideraba que el Consejo debía responderle en irlandés y disculparse con él y con su organización por haber infringido el artículo 21 del Tratado constitutivo de la Comunidad Europea.
En sus observaciones, el Consejo reconoció que su Servicio de Información al Público había respondido en inglés al correo electrónico del demandante, redactado en irlandés.
Se disculpó por la molestia y facilitó una traducción de la respuesta al irlandés.
Además, aseguró que, en el futuro, las peticiones de información recibidas en irlandés se responderían en esa lengua.
El demandante aceptó la disculpa del Consejo y acogió con agrado su compromiso de asegurarse de que, en adelante, la correspondencia en irlandés se respondería en irlandés.
El Defensor del Pueblo archivó el asunto, pues el Consejo lo había resuelto a satisfacción del demandante.
En asuntos más complejos en que el Defensor del Pueblo realiza una apreciación preliminar de mala administración, intenta, en la medida de lo posible, alcanzar una «solución amistosa» aceptable tanto para el demandante como para la institución o el órgano interesado.
No obstante, es importante señalar que las disposiciones pertinentes del Estatuto (apartado 5 del artículo 34) y las
5 normas de ejecución (apartado 1 del artículo 6
) se aplicarán únicamente cuando aparentemente exista un caso de mala administración y parezca posible solventar este problema.
«En la medida de lo posible, el Defensor del Pueblo buscará con la institución u órgano afectado una solución que permita eliminar los casos de mala administración y satisfacer la reclamación del demandante.»
«Si el Defensor del Pueblo determina que existe un caso de mala administración, cooperará en la medida de lo posible con la institución afectada para encontrar una solución amistosa que suprima el caso de mala administración y dé satisfacción al demandante.»
RECLAMACIONES E INVESTIGACIONES
El Código Europeo de Buena Conducta Administrativa
El Código tiene en cuenta los principios del Derecho administrativo europeo contenidos en la jurisprudencia comunitaria, al tiempo que se inspira en las leyes de los Estados miembros.
Por otra parte, el Parlamento instó al Defensor del Pueblo a aplicar el Código de Buena Conducta Administrativa.
Por consiguiente, el Defensor del Pueblo tomará en consideración las normas y principios contenidos en el Código al tramitar las reclamaciones y realizar investigaciones de oficio. cio.
ADMISIBILIDAD DELAS RECLAMACIONES Y RAZONESPARALLEVAR A CABO UNAINVESTIGACIÓN
Para que se pueda iniciar una investigación, una reclamación cuyo objeto entra en el ámbito de competencias del Defensor del Pueblo debe cumplir, además, otros criterios de admisibilidad. Los criterios establecidos en los artículos correspondientes del Estatuto del Defensor del Pueblo son los siguientes:
1. el autor de la reclamación y el objeto de la misma deben quedar patentes (apartado 3 del artículo 2 del Estatuto);
2. el Defensor del Pueblo no puede intervenir en las causas que se sigan ante los tribunales ni poner en tela de juicio la conformidad a derecho de las resoluciones judiciales (apartado 3 del artículo 1);
3. la reclamación deberá presentarse en el plazo de dos años contados desde que el demandante tuvo conocimiento de los hechos que la motivaron (apartado 4 del artículo 2);
4. previamente deberán haberse hecho gestiones administrativas adecuadas ante las instituciones u órganos de que se trate (apartado 4 del artículo 2); y
5. en caso de reclamaciones relativas a las relaciones laborales entre las instituciones y órganos y sus funcionarios u otros agentes, antes de la presentación de la reclamación deben haberse agotado todas las posibilidades de solicitud o reclamación administrativas internas (apartado 8 del artículo 2).
El artículo 195 del Tratado CE establece que el Defensor del Pueblo «llevará a cabo las investigaciones que considere justificadas».
En algunos casos, puede no haber razones suficientes para que el Defensor del Pueblo inicie una investigación, aunque técnicamente la reclamación sea admisible.
Más abajo se presentan tres ejemplos de asuntos de este tipo.
Por lo general, cuando una reclamación ha sido tramitada con anterioridad como petición por la Comisión de Peticiones del Parlamento Europeo, el Defensor del Pueblo considera que no hay razones para iniciar una investigación, a menos que se aporten nuevos elementos probatorios.
En conjunto, se consideró que en el 42 % de los asuntos admisibles tramitados en 2007 no existían razones suficientes para iniciar una investigación.
La demandante afirmaba que el Banco Central Europeo (BCE) iba a dañar un edificio con valor histórico y que había contestado a su correspondencia sobre el asunto de un modo arrogante y desconsiderado.
La demandante adjuntaba una copia de su carta al BCE, pero no la respuesta de éste.
Tras pedir y obtener de la demandante una copia de la respuesta del BCE, el Defensor del Pueblo observó que en ella se explicaba que el BCE no iba a dañar ni a destruir el edificio, sino a conservarlo en buen estado, restaurarlo y utilizarlo.
Además, la carta afirmaba que el BCE consideraba muy importante aclarar las cuestiones que la demandante había planteado, y la invitaba a formular otras preguntas a sus expertos.
El Defensor del Pueblo consideró que la respuesta del BCE era razonable y útil y que, por lo tanto, no había motivos para iniciar una investigación.
Una empresa italiana presentó al Defensor del Pueblo una reclamación acerca de diferentes aspectos del modo en que la Comisión la había tratado durante la investigación de un supuesto cártel en la industria del fluoruro de aluminio.
Entre otras cosas, la empresa se quejaba de que la Comisión había hecho caso omiso de su petición de clemencia cuando envió el pliego de cargos, no había respetado sus derechos de defensa y la había obligado a incumplir una orden de las autoridades judiciales nacionales al pedirle que devolviera determinados documentos a la Comisión.
El Defensor del Pueblo examinó cuidadosamente el asunto presentado por la empresa demandante.
Respecto a la petición de clemencia, el Defensor del Pueblo señaló que la Comisión únicamente emite una decisión final sobre clemencia cuando archiva una investigación pertinente.
Al facilitar a la empresa demandante información sobre la opinión de la Comisión acerca de la probabilidad de clemencia y concederle una ampliación del plazo de presentación de observaciones sobre el pliego de cargos, la Comisión había permitido a la empresa demandante ejercer sus derechos de defensa.
En relación con la devolución de documentos, el Defensor del Pueblo observó que la Comisión había facilitado por error a la empresa demandante ciertos documentos confidenciales, y que, de conformidad con la legislación pertinente, estaba autorizada, e incluso obligada, a intentar recuperarlos.
Aunque la Comisión debía tener en cuenta cualquier obligación que el derecho penal italiano pudiera imponer a la empresa en relación con los documentos, la empresa demandante no había demostrado que la Comisión no lo hubiera hecho.
Así pues, el Defensor del Pueblo consideró que no había motivos para iniciar una investigación.
RECLAMACIONES E INVESTIGACIONES
En el año 2007, el Defensor del Pueblo Europeo realizó un total de 641 investigaciones, 332 de las cuales procedían de 2006.
Al igual que en años anteriores, una amplia mayoría de las reclamaciones se refería a la Comisión Europea (413, lo que equivale al 64 % del total).
Puesto que la Comisión es la principal institución de la UE que toma decisiones que afectan directamente a los ciudadanos, es normal que sea el objeto principal de las reclamaciones.
Hubo 87 investigaciones relativas a la Oficina Europea de Selección de Personal (EPSO), 59 al Parlamento Europeo, 22 a la Oficina Europea de Lucha contra el Fraude y 8 al Consejo de la Unión Europea.
Los principales tipos de mala administración denunciados fueron la falta de transparencia, incluida la denegación de información (216 asuntos), el agravio comparativo o el abuso de poder (135 asuntos), los procedimientos insatisfactorios (102 asuntos), la demora injustificada (69 asuntos), la discriminación (63 asuntos), la negligencia (62 asuntos), los errores de derecho (35 asuntos) y la omisión de la garantía del cumplimiento de las obligaciones, es decir, la falta de desempeño por parte de la Comisión de su función de «guardiana de los Tratados» frente a los Estados miembros (24 asuntos).
Si la reclamación queda fuera del ámbito de competencias del Defensor del Pueblo, éste trata de aconsejar al demandante que se dirija a un órgano que pueda hacerse cargo de la reclamación, especialmente si los asuntos guardan relación con cuestiones de Derecho de la UE.
Si ello es posible, y siempre que la reclamación parezca estar motivada, el Defensor del Pueblo, previo consentimiento del demandante, remite la reclamación directamente al órgano competente.
Como ya se ha mencionado, el Defensor del Pueblo Europeo coopera estrechamente con sus homólogos nacionales y regionales de los Estados miembros a través de la Red Europea de Defensores del Pueblo (véase el capítulo 5).
Una de las finalidades de la red es facilitar una transferencia rápida de reclamaciones al Defensor del Pueblo nacional o regional u órgano similar competente.
La Comisión de Peticiones del Parlamento Europeo también participa en la red como miembro de pleno derecho.
Ejemplos de asuntos relacionados con la Red Europea de Defensores del Pueblo
La madre del demandante había trabajado en Francia, pero vivía en Brasil.
El fondo de pensiones francés CRAM había dejado de abonarle la pensión en 2002 por dificultades con el sistema bancario brasileño.
El asunto se transfirió al Defensor del Pueblo francés, quien en marzo de 2007 informó al Defensor del Pueblo Europeo de que se había encontrado una solución.
La madre del demandante había conseguido una domiciliación bancaria en un banco brasileño, aprobada por el órgano financiero que paga las pensiones en nombre de la CRAM.
El 5 de febrero de 2007 se había abonado a la madre del demandante las cantidades pendientes.
Un ciudadano español presentó una reclamación por la falta de acceso de los ciudadanos de la UE que no residen en Portugal al sistema «Via Verde» de descuentos en el pago de las autopistas de peaje portuguesas.
Puesto que la reclamación incumbía a las autoridades nacionales, el Defensor del Pueblo Europeo la transfirió al Defensor del Pueblo portugués.
Tras realizar una investigación, el Defensor del Pueblo portugués informó de que el sistema «Via Verde» conlleva el cobro automático de los peajes de la cuenta bancaria del usuario.
Para hacer uso del sistema, el usuario ha de tener una cuenta en un banco perteneciente a la red «Multibanco», que incluye dos bancos españoles.
El Defensor del Pueblo portugués señaló que, aunque las limitaciones del sistema actual se podían poner en tela de juicio basándose en los principios de la libertad contractual y la competencia en el sector bancario, en virtud de la Directiva 2004/52/CE relativa a la interoperabilidad de los sistemas de telepeaje de las carreteras de la Comunidad, en 2011 se debería crear un sistema uniforme europeo de pago de telepeajes.
Ateniéndose a ello, el Defensor del Pueblo portugués concluyó que no era necesario seguir estudiando la reclamación y archivó el asunto.
Un ciudadano finlandés residente en Suecia presentó una reclamación al Defensor del Pueblo Europeo afirmando que el Instituto de la Seguridad Social sueco había cometido un error al calcular la pensión de enfermedad a que tenía derecho.
Puesto que la reclamación se refería a una autoridad nacional, el Defensor del Pueblo Europeo aconsejó al demandante que se dirigiera al Defensor del Pueblo sueco.
Un ciudadano checo que trabajaba en Irlanda presentó una reclamación porque las autoridades scales irlandesas habían retenido su automóvil, matriculado en la República Checa, por no haberse abonado su impuesto de matriculación irlandés.
Según el demandante, dicho impuesto equivale a una tasa de importación.
El Defensor del Pueblo Europeo aconsejó al demandante que se dirigiera al Defensor del Pueblo irlandés, cuyos servicios habían confirmado que el demandante podía escribirles en checo si tenía dificultades con el inglés.
El Defensor del Pueblo Europeo informó también al demandante de que, si el asunto no se resolvía a escala nacional, podía estudiar la posibilidad de presentar una reclamación a la Comisión.
Asimismo, el Defensor del Pueblo Europeo llamó la atención sobre la jurisprudencia pertinente7 relativa a la fiscalidad de los automóviles de ocasión importados.2510/2007/BU
Asunto C-47/88 Comisión c. Dinamarca, [1990] Rec. I-4509, apartados 10, 21 y 22.
RECLAMACIONES E INVESTIGACIONES
Investigación en curso relativa a acciones de la Comisión y las autoridades portuguesas
En 2001, el demandante abrió un vivero y criadero de moluscos bivalvos en el puerto de Nazaré (centro de Portugal).
Transcurridos unos meses, el demandante observó que la tasa de mortalidad de los bivalvos había experimentado un aumento considerable.
Un análisis de las aguas del puerto reveló niveles elevados de ciertos compuestos utilizados en pinturas antiincrustantes, principalmente tributilestaño.
Según el demandante, en Portugal los cascos de los buques y de los botes de pesca aún se siguen pintando con frecuencia con pinturas antiincrustantes, que se venden libremente a los pescadores de la zona jurisdiccional de la autoridad portuaria, así como en otros puertos del centro de Portugal.
Tras explicar sin éxito el asunto a las autoridades portuguesas, el demandante presentó a la Comisión una reclamación contra Portugal.
En opinión del demandante, la Comisión archivó la reclamación basándose en las explicaciones de las autoridades portuguesas, que, en resumen, afirmaban que las aguas del puerto de Nazaré no se consideraban adecuadas para la cría de moluscos.
Según el demandante, la autorización que había obtenido de las autoridades portuguesas se refería a la producción de semillas de moluscos y las aguas en las que había empezado la producción eran adecuadas para tal fin.
En la reclamación que presentó al Defensor del Pueblo Europeo, el demandante manifestaba que era evidente que la información facilitada a la Comisión por las autoridades portuguesas era incorrecta.
Afirmaba que la Comisión no le había justificado adecuadamente por qué consideraba que las explicaciones de las autoridades portuguesas eran satisfactorias.
El Defensor del Pueblo Europeo pidió a la Comisión que formulara sus observaciones para el 31 de enero de 2008.
Además, informó al Defensor del Pueblo portugués de la reclamación.
A partir de la información presentada por el Defensor del Pueblo Europeo, el Defensor del Pueblo portugués decidió iniciar una investigación de las acciones de las autoridades portuguesas e informó convenientemente al Fiscal General de Portugal.
El Defensor del Pueblo Europeo y el Defensor del Pueblo portugués tienen la intención de mantenerse mutuamente informados sobre la evolución de sus investigaciones.
Ejemplos de casos remitidos a la Comisión Europea
Un ciudadano búlgaro presentó una reclamación al Defensor del Pueblo Europeo por la falta de aplicación en Bulgaria del artículo 30 de la Directiva 2002/22/CE, en virtud del cual los consumidores tienen derecho a mantener el número de su teléfono móvil cuando cambian de proveedor de servicios, y porque la Comisión no había actuado en relación con el asunto.
Afirmaba que la Comisión debería incoar un procedimiento de infracción.
El demandante se había puesto en contacto con diversos servicios de la Comisión, que le habían informado de la posibilidad de presentar una reclamación por infracción en virtud del artículo 226 del Tratado constitutivo de la Comunidad Europea.
Sin embargo, se constató que el demandante no lo había hecho.
Por lo tanto, el Defensor del Pueblo consideró que la reclamación contra la Comisión era inadmisible, pues no se habían hecho previamente gestiones administrativas adecuadas.
No obstante, el Defensor del Pueblo observó que el formulario de reclamación a la Comisión relativo al incumplimiento del Derecho comunitario por parte de los Estados miembros aún no estaba disponible en búlgaro.
Por lo tanto, el Defensor del Pueblo remitió a la Comisión la reclamación relativa a la cuestión subyacente, para que la tramitara como una reclamación por infracción contra Bulgaria.
También pidió a la Comisión que le informara sobre cuándo estaría disponible la versión búlgara del formulario de reclamación.
En respuesta, la Comisión explicó que la ley búlgara de comunicaciones electrónicas, que transpone el marco regulador de las comunicaciones electrónicas de la UE, se había adoptado el 10 de mayo de 2007.
Afirmó que examinaría dicha legislación y tomaría en consideración cualquier medida adecuada para garantizar la correcta aplicación del marco normativo de la UE.
También le facilitó el enlace a la versión búlgara del formulario de reclamación, que, mientras tanto, había empezado a estar disponible.
En 2006, el Defensor del Pueblo Europeo recibió diferentes reclamaciones de ciudadanos españoles contra el fabricante del medicamento Agreal.
Según los demandantes, el medicamento les había causado diversos efectos secundarios graves, como cefaleas, depresión y movilidad reducida.
Los demandantes solicitaban que el producto se prohibiese.
Puesto que la Comisión es la institución que dispone de los poderes legales necesarios para actuar en la UE en estas cuestiones, el Defensor del Pueblo remitió los asuntos a la Comisión.
Posteriormente, ésta comunicó al Defensor del Pueblo que había pedido asesoramiento a la Agencia Europea de Medicamentos (EMEA) sobre la necesidad de una acción comunitaria.
En julio de 2007, la EMEA anunció que había recomendado a la Comisión la retirada del mercado europeo de todos los medicamentos que contuvieran la sustancia «veralipride», incluido el Agreal.
La Comisión adoptó posteriormente una decisión pidiendo a los Estados miembros que derogaran las autorizaciones de comercialización de los medicamentos que contuvieran «veralipride», pues la relación entre sus riesgos y sus beneficios se consideraba negativa.
Ejemplo de asunto remitido a SOLVIT
El demandante era un ciudadano búlgaro que había obtenido su títulación de medicina en Bulgaria.
Tras la adhesión de Bulgaria a la UE, deseaba ejercer la medicina en Francia y obtuvo en el Ministerio de Salud búlgaro un certificado de conformidad de su título.
Sin embargo, el Consejo Nacional de Médicos francés rechazó el certificado de conformidad por no mencionar la Directiva 93/16.
Las autoridades búlgaras insistían en la validez del certificado pese a carecer de dicha referencia.
El Defensor del Pueblo remitió la reclamación al centro SOLVIT de Bulgaria, que informó brevemente al Defensor del Pueblo de que el caso se había resuelto satisfactoriamente y de que se había facilitado al demandante un certificado de conformidad que le permitía ejercer su profesión en Francia.
Por otra parte, en 1 862 asuntos se aconsejó al demandante que recurriera a otros organismos.
En 816 asuntos, se aconsejó a los demandantes que presentaran una reclamación al Defensor del Pueblo nacional o regional correspondiente. Asimismo, se aconsejó a 109 demandantes que presentaran una petición al Parlamento Europeo.
En 308 asuntos se invitó a establecer contacto directamente con la Comisión Europea.
En esa cifra se incluyen algunos casos en los que la reclamación contra la Comisión había sido declarada inadmisible por no haberse realizado las gestiones administrativas adecuadas ante esa institución antes de presentar la reclamación.
En 69 asuntos se aconsejó al demandante que se pusiera en contacto con SOLVIT, mientras que en 766 asuntos se recomendó al demandante que recurriera a otros órganos o instituciones, sobre todo a defensores del pueblo especializados o a los organismos encargados de la tramitación de reclamaciones en un determinado Estado miembro.
PROCEDIMIENTOS DEL DEFENSOR DELPUEBLO
Todas las reclamaciones enviadas al Defensor del Pueblo son registradas, acusándose posteriormente recibo de las mismas en el plazo de una semana a partir de la fecha de su recepción.
En el acuse de recibo se informa al demandante del procedimiento de examen de su reclamación, incluyéndose un número de referencia, así como el nombre y número de teléfono del responsable de la tramitación.
El siguiente paso consiste en evaluar si existe la posibilidad de abrir una investigación y se suele informar al demandante del resultado de dicho examen en el plazo de un mes.
RECLAMACIONES E INVESTIGACIONES
Si no se abre una investigación, se informa al demandante de los motivos correspondientes.
Siempre que es posible, se remite la reclamación al órgano competente o bien se aconseja al demandante que recurra a dicho órgano.
Cuando el Defensor del Pueblo decide iniciar una investigación sobre una reclamación, el primer paso es transmitir la reclamación a la institución u órgano comunitario responsable, con objeto de que dicha institución u órgano remita sus observaciones, normalmente en un plazo de tres meses naturales.
En 2004, el Parlamento Europeo y la Comisión aceptaron un plazo más reducido, de dos meses, para aquellas reclamaciones presentadas contra la negativa de acceso a documentos.
El principio de procedimiento justo requiere que la decisión del Defensor del Pueblo sobre una reclamación no tome en consideración la información contenida en los documentos facilitados por el demandante o la institución u órgano comunitario correspondiente a menos que la otra parte haya tenido la posibilidad de analizar tales documentos y de transmitir sus observaciones al respecto.
Por consiguiente, el Defensor del Pueblo remite las observaciones realizadas por la institución u órgano comunitario en cuestión al demandante, a fi n de que formule comentarios.
En caso de que sea necesario realizar investigaciones complementarias relativas a la reclamación, se aplica el mismo procedimiento descrito.
Ni el Tratado CE ni el Estatuto contemplan la presentación de recursos u otros remedios contra las decisiones del Defensor del Pueblo en relación con la tramitación o los resultados de la investigación de una reclamación.
Sin embargo, de conformidad con el artículo 288 del Tratado CE, se pueden presentar demandas por daños y perjuicios en contra del Defensor del Pueblo, al igual que contra las demás instituciones u órganos comunitarios.
En principio, es posible presentar a los tribunales comunitarios una demanda por daños y perjuicios contra el Defensor del Pueblo sobre la base de una supuesta tramitación incorrecta de una reclamación por parte de este último.
Conforme al apartado 2 del artículo 3 del Estatuto del Defensor del Pueblo, las instituciones y los órganos comunitarios están obligados a facilitar al Defensor del Pueblo la información requerida y a darle acceso a la documentación relativa al caso.
Sólo podrán negarse a ello por razones de secreto o de confidencialidad debidamente justificadas. cadas.
La facultad del Defensor del Pueblo de examinar expedientes le permite comprobar la integridad y veracidad de la información proporcionada por la institución u órgano comunitario correspondiente.
Por consiguiente, resulta importante garantizar al demandante y al público en general que el Defensor del Pueblo puede llevar a cabo una investigación exhaustiva y completa.
El apartado 2 del artículo 3 del Estatuto también establece que los funcionarios y otros agentes de las instituciones y los órganos comunitarios están obligados a prestar declaración cuando lo solicite el Defensor del Pueblo.
En 2007, la facultad del Defensor del Pueblo para examinar expedientes de las instituciones u órganos comunitarios fue invocada en 18 ocasiones.
La facultad de oír declaraciones de testigos se invocó en un caso.
Procedimiento abierto
El examen de las reclamaciones al Defensor del Pueblo tiene carácter público, a no ser que el demandante solicite su confidencialidad. dencialidad.
Sin embargo, cuando el Defensor del Pueblo examine el expediente de la institución u órgano en cuestión o tome declaración a un testigo, ni el demandante ni el público tendrán acceso a ningún documento o información de carácter confidencial que el Defensor del Pueblo haya podido obtener a raíz de dicho examen o audiencia (apartado 3 del artículo 13 y apartado 2 del artículo 14).
La finalidad de esta exclusión es facilitar al Defensor del Pueblo el ejercicio de la facultad de investigación.
RESULTADOS DELASINVESTIGACIONES
Durante la investigación, se informa al demandante de cada uno de los pasos dados.
En caso de que el Defensor del Pueblo decida archivar el asunto, informará al demandante de los resultados de la investigación y las conclusiones en relación con la misma.
La decisión del Defensor del Pueblo no es jurídicamente vinculante ni genera derechos u obligaciones jurídicamente exigibles para el demandante ni la institución u órgano afectados.
En 2007, el Defensor del Pueblo archivó 348 investigaciones, de las que 341 eran investigaciones iniciadas a raíz de la recepción de reclamaciones y siete eran investigaciones de oficio. cio.
Por otra parte, en caso de que una investigación se ocupe de más de una queja o reclamación, éstas pueden dar lugar a diferentes resultados.
Asuntos en los que no se constató mala administración
En 2007, tras realizar una investigación al respecto, el Defensor del Pueblo no constató mala administración en 95 asuntos, de los cuales tres se iniciaron de oficio.
Esta conclusión no es siempre negativa para el demandante, ya que al menos obtiene de la institución u órgano en cuestión una explicación detallada de su actuación.
Además, aunque el Defensor del Pueblo no constate mala administración, la reclamación puede suponer una oportunidad para que la institución u órgano mejoren la calidad de su administración en el futuro.
En esos casos, el Defensor del Pueblo realiza un comentario adicional.
Asuntos resueltos por la institución y soluciones amistosas
Siempre que ello es posible, el Defensor del Pueblo trata de llegar a una solución amistosa que satisfaga tanto al demandante como a la institución contra la cual ha presentado la reclamación.
La cooperación de las instituciones u órganos comunitarios resulta esencial para lograr unos resultados positivos, ya que contribuye a mejorar las relaciones entre las instituciones y los ciudadanos y puede evitar tener que recurrir a litigios costosos y prolongados.
En 2007, las propias instituciones u órganos resolvieron 129 asuntos a raíz de una reclamación dirigida al Defensor del Pueblo, incluida una investigación de oficio.
En 93 de ellos, la intervención del Defensor hizo que la institución u órgano en cuestión contestase rápidamente a cartas de ciudadanos que no habían tenido respuesta hasta ese momento (para más información sobre el procedimiento utilizado en dichos casos, véase la sección 2.9 del Informe Anual de 1998).
En estos asuntos, el objetivo del Defensor del Pueblo es resolver el problema rápidamente, en lugar de iniciar una investigación normal para investigar un posible caso de mala administración.
En 2007, el procedimiento se aplicó con éxito en tres asuntos (723/2007/MHZ, 1624/2007/JMA, 2201/2007/JMA) para ayudar a la Comisión a resolver el asunto completando la respuesta que había dado.
RECLAMACIONES E INVESTIGACIONES
El demandante, un ciudadano español residente en España, pidió a la Comisión que actuara contra las autoridades británicas y estonias por exigir que su esposa, de nacionalidad bielorrusa, obtuviera un visado antes de visitar sus países.
En opinión del demandante, la exigencia de un visado infringe la Directiva 2004/38/CE9 («la Directiva»).
En respuesta, la Comisión le explicó que su esposa no tenía derecho a beneficiarse de las disposiciones del apartado 2 del artículo 5 de la Directiva, que exime a los nacionales de terceros países que son titulares de una «tarjeta de residente» de las exigencias de visados impuestas por los Estados miembros de la UE.
El demandante volvió a escribir a la Comisión, sosteniendo que la Directiva parece aplicarse a todos los ciudadanos de la CE y sus familias y que su esposa era titular de un permiso de residencia.
En su segunda respuesta, la Comisión señaló que el apartado 2 del artículo 5 de la Directiva no era aplicable a la esposa del demandante, pues su permiso de residencia no era la «tarjeta de residente» prevista en el artículo 10 de la Directiva, sino un documento que se concede y administra exclusivamente en virtud de la legislación española.
En la reclamación que presentó al Defensor del Pueblo, el Demandante afirmaba que la postura de la Comisión era contraria a la Directiva.
El Defensor del Pueblo consideró que las respuestas de la Comisión eran jurídicamente correctas, pero que se podían haber redactado de un modo más comprensible.
Los servicios de la Comisión accedieron a enviar una respuesta complementaria al demandante.
La respuesta complementaria explicaba que la Directiva se aplica a los ciudadanos de la UE que se desplazan o residen en un Estado miembro diferente de aquél del que son nacionales y a los miembros de su familia que les acompañan o que se reúnen con ellos.
Por lo tanto, la Directiva no se aplica a los ciudadanos que permanecen en su Estado miembro ni a sus familias.
La respuesta de la Comisión incluía asimismo una explicación clara del concepto de «tarjeta de residente» y su relación con otras disposiciones de la Directiva.
La respuesta incluía además diferentes ejemplos ilustrativos.
Por último, la Comisión señalaba que la redacción del apartado 2 del artículo 5 de la Directiva es desfavorable para las familias de ciudadanos de la UE que no han ejercido el derecho de libertad de circulación, pero que la Directiva sólo se podía modificar por el procedimiento legislativo.
El Defensor del Pueblo consideró que la respuesta complementaria bastaba para resolver el asunto.
Teniendo en cuenta el último punto de la respuesta de la Comisión, el Defensor del Pueblo también informó del asunto al Parlamento Europeo.
Como se indica en el Informe Anual de 2006 (véase el resumen de las reclamaciones 3297/2006/BU y 3684/2006/BU), el Defensor del Pueblo ha empezado a hacer un mayor uso de procedimientos más informales, con la aprobación y la cooperación de la institución o el órgano correspondiente, para ayudar a resolver los problemas con flexibilidad.
A continuación se presenta un ejemplo de ello que afecta a la Comisión.
El Consejo también ha designado a una persona de su secretaría con la que los servicios del Defensor del Pueblo se pueden poner en contacto para buscar soluciones por procedimientos informales. 9
Omisión de texto en la Declaración Schuman
Un profesor francés presentó una reclamación por la omisión de una frase relativa a la importancia del desarrollo del continente africano en todas las versiones lingüísticas del texto de la Declaración Schuman incluidas en el sitio web Europa, excepto en la francesa.
Dos días después de que el Defensor del Pueblo se pusiera en contacto con ellos, los servicios de la Comisión escribieron al demandante explicándole que las versiones incompletas se habían transferido desde el sitio web original, que databa de más de diez años atrás, y que probablemente la omisión de la frase obedecía a un error técnico.
Se comprometieron a incluir la frase omitida tan pronto como el servicio de traducción hubiera realizado el trabajo necesario para ello.
El Defensor del Pueblo consideró que la respuesta de la Comisión resolvía el asunto, pero informó al demandante de que, si no estaba satisfecho con los pasos dados por la Comisión, podía presentar una nueva reclamación.
Por otra parte, el Defensor del Pueblo agradeció a los servicios de la Comisión su rapidez y eficacia para dar una solución rápida.
Directiva 2004/38/CE del Parlamento Europeo y del Consejo de 29 de abril de 2004, relativa al derecho de los ciudadanos de la Unión y de los miembros de sus familias a circular y residir libremente en el territorio de los Estados miembros; DO 2004 L 158, p. 77.
Si en el curso de sus investigaciones el Defensor del Pueblo constata la existencia de mala administración, su objetivo es, en la medida de lo posible, encontrar una solución amistosa.
A lo largo del año se cerraron cinco asuntos tras lograr una solución amistosa.
A finales de 2007, 31 propuestas de solución amistosa seguían siendo objeto de examen.
En algunos casos, se puede llegar a una solución amistosa si la institución u órgano de que se trate ofrece una compensación al demandante.
Tal oferta por parte de la institución se hace ex gratia: es decir, sin admitir ninguna responsabilidad legal y sin sentar precedente.
En la sección 3.3 del presente informe se pueden consultar ejemplos de soluciones amistosas encontradas por el Defensor del Pueblo.
Comentarios críticos y proyectos de recomendación
Si no es posible una solución amistosa, o si las gestiones para lograr dicha solución no dan resultado, el Defensor del Pueblo archiva el asunto y elabora un comentario crítico que remite a la institución u órgano afectado, o bien redacta un proyecto de recomendación.
Se formula un comentario crítico (i) cuando a la institución responsable le es imposible poner remedio a dicho caso de mala administración, (ii) cuando la mala administración no parece tener consecuencias generalizadas o (iii) cuando no resulta necesario un seguimiento por parte del Defensor del Pueblo.
También se formula un comentario crítico en aquellos casos en los que el Defensor del Pueblo considera que un proyecto de recomendación no tendría ninguna utilidad o que no parece conveniente elaborar un informe especial para el Parlamento si la institución u órgano afectados no aceptan el proyecto de recomendación.
Un comentario crítico confirma al demandante que su reclamación se encuentra justificada e indica a la institución u órgano en cuestión lo que ha hecho mal, para evitar que se produzca otro caso similar de mala administración en el futuro.
En 2007, el Defensor del Pueblo archivó 55 investigaciones con comentarios críticos.
El anexo D incluye una lista completa de estos casos.
En 2007, el Defensor del Pueblo llevó a cabo un estudio del seguimiento dado por las instituciones afectadas a todos los comentarios críticos y otras observaciones formuladas en 2006.
El estudio está disponible en el sitio web del Defensor del Pueblo (http://www.ombudsman.europa.eu).
El Defensor del Pueblo está estudiando la posibilidad de realizar anualmente un ejercicio similar e informar al público de sus resultados.
En aquellos asuntos en que resulta necesario un seguimiento por parte del Defensor del Pueblo (a saber, cuando la institución responsable puede solucionar la mala administración, en los casos más graves, o en aquellos que tienen repercusiones generalizadas), el Defensor del Pueblo suele remitir un proyecto de recomendación a la institución u órgano afectado.
De conformidad con el apartado 6 del artículo 3 del Estatuto del Defensor del Pueblo, la institución u órgano afectado le transmitirá un informe motivado dentro de un plazo de tres meses.
En 2007, se redactaron ocho proyectos de recomendación.
Asimismo, el resultado de siete de ellos elaborados en 2006 se conoció en 2007.
Por otra parte, durante este último año se archivaron tres asuntos, en relación con los cuales las instituciones responsables aceptaron los proyectos de recomendación correspondientes. Un caso condujo a la elaboración de un informe especial dirigido al Parlamento Europeo.
Otros cinco casos se archivaron por otros motivos.
A finales de 2007, todavía se estaban estudiando ocho proyectos de recomendación, incluidos uno procedente de 2004 y otro procedente de 2006.
Si una institución u órgano comunitario no responde satisfactoriamente a un proyecto de recomendación, el Defensor del Pueblo puede remitir un informe especial al Parlamento Europeo.
El informe especial podrá contener recomendaciones.
RECLAMACIONES E INVESTIGACIONES
La elaboración de un informe especial presentado al Parlamento Europeo constituye el último recurso de que dispone el Defensor del Pueblo en relación con la tramitación de un asunto, ya que la adopción de una resolución y el ejercicio de las facultades del Parlamento son cuestiones que se deben someter al juicio político de esta institución.
Naturalmente, el Defensor del Pueblo ofrece toda la información y asistencia que el Parlamento necesite en relación con el informe especial remitido.
Con arreglo al Reglamento del Parlamento Europeo, la Comisión de Peticiones es responsable de las relaciones del Parlamento con el Defensor del Pueblo.
En una reunión de la Comisión de Peticiones de 12 de octubre de 2005, el Defensor del Pueblo se comprometió, de conformidad con el apartado 3 del artículo 195 del Reglamento del Parlamento, a comparecer ante la Comisión, por propia iniciativa del Defensor del Pueblo, cuando presente un informe especial al Parlamento.
En 2007 se presentó un informe especial al Parlamento, en relación con el asunto 3453/2005/GG, en el que el Defensor del Pueblo criticó a la Comisión por no tramitar una reclamación relativa a la Directiva europea sobre el tiempo de trabajo.
DECISIONES RELATIVAS AL ARCHIVO DE ASUNTOS TOMADASEN2007
Las decisiones sobre el archivo de asuntos se publican en el sitio web del Defensor del Pueblo (http://www.ombudsman.europa.eu) en inglés y, en caso de que se trate de otro idioma, en la lengua del demandante.
El capítulo 3 del presente informe contiene los resúmenes de 50 decisiones mediante las que se archivan las correspondientes investigaciones.
Los resúmenes ilustran la variedad de asuntos y de instituciones u órganos cubiertos por las 348 decisiones formuladas en 2007, así como las distintas razones para el archivo de los asuntos.
Se clasifican por número de asunto, tema en función del ámbito de competencias comunitario y tipo de mala administración imputada por parte del demandante.
El resto de la presente sección del capítulo 2 examina las observaciones más significativas de hecho y de derecho que contienen las decisiones, y se estructura según una clasificación horizontal del asunto tratado, en torno a cinco categorías principales:
Transparencia (incluido el acceso a los documentos y a la información) y protección de datos;
• la Comisión Europea como «guardiana de los Tratados»;
• licitaciones, contratos y subvenciones;
• cuestiones de personal, incluida la contratación;
• otras cuestiones.
Cabe señalar que existe un gran solapamiento entre estas categorías.
Por ejemplo, las cuestiones de la transparencia y el acceso público se plantean con frecuencia en las reclamaciones relativas a la contratación de personal o a la función de la Comisión como guardiana de los Tratados.
Transparencia, acceso a documentos y protección de datos
Una gran proporción (28 %) de las investigaciones realizadas en 2007 tenían como objeto alegaciones de falta de transparencia.
El artículo 1 del Tratado de la Unión Europea establece que las decisiones
Acceso a los documentos y a información
El Reglamento 1049/2001 ofrece a los solicitantes de información dos tipos de solución en caso de que dicho acceso les sea negado: interponer recurso judicial en virtud del artículo 230 del Tratado CE, o presentar una reclamación al Defensor del Pueblo.
En 2007, el Defensor del Pueblo archivó las investigaciones iniciadas a raíz de once reclamaciones relativas a la aplicación del Reglamento 1049/2001, ocho de las cuales se presentaron contra la Comisión, dos contra la OLAF y una contra el Consejo.
Una de las investigaciones archivadas tenía por objeto una reclamación contra el Banco Europeo de Inversiones en relación con el acceso a documentos de conformidad con sus propias normas.
Los resúmenes de ocho de los asuntos anteriormente mencionados se incluyen en el capítulo 3.
En el asunto 3697/2006/PB, el Defensor del Pueblo consideró que la exigencia de que «se expliquen debidamente los motivos» para ampliar el plazo de respuesta a una solicitud confirmatoria en virtud del Reglamento 1049/2001 no se veía satisfecha por una mera referencia a la necesidad de consultar a otros servicios de la Comisión.
Asimismo, declaró que la Comisión debería organizar sus servicios administrativos de tal modo que las solicitudes de acceso se registren, a más tardar, el día laborable siguiente a su recepción.
En el asunto 668/2007/MHZ, el Defensor del Pueblo criticó a la Comisión por demorar más de ocho meses la publicación de su informe anual sobre el funcionamiento del Reglamento 1049/2001 en 2005.
El Defensor del Pueblo señaló que la publicación de informes constituye un mecanismo clave de responsabilización ante los ciudadanos europeos, así como de comunicación con ellos.
El Defensor del Pueblo tramitó tres asuntos relativos a excepciones al acceso público.
En el asunto 1844/2005/GG, el Defensor del Pueblo consideró que una referencia general a los riesgos de revelación percibidos para el proceso interno de toma de decisiones no bastaría para justificar la aplicación del párrafo segundo del apartado 3 del artículo 4 del Reglamento 1049/200111.
En el asunto 3269/2005/TN, el Defensor del Pueblo consideró que la letra b) del apartado 1 del artículo 4 del Reglamento (la intimidad y la integridad de la persona) no justificaba la decisión de la Comisión de borrar de un documento los nombres de los grupos de interés de la industria.
Para ello se basaba en el documento informativo sobre el acceso público a los documentos y la protección de datos publicado por el Supervisor Europeo de Protección de Datos, a quien el Defensor del Pueblo también consultó sobre el asunto.
Por otra parte, en el asunto 2740/2006/TN el Defensor del Pueblo insistió la necesidad de transparencia en las actividades de los grupos de presión.
En el asunto 948/2006/BU, el Defensor del Pueblo reconoció que la doble función del Banco Europeo de Inversiones, como institución bancaria y como órgano comunitario, se refleja en las disposiciones
Reglamento (CE) nº 1049/2001 del Parlamento Europeo y del Consejo, de 30 de mayo de 2001, relativo al acceso del público a los documentos del Parlamento Europeo, del Consejo y de la Comisión, DO 2001 L 145, p. 43.
«Se denegará el acceso a un documento que contenga opiniones para uso interno, en el marco de deliberaciones o consultas previas en el seno de la institución, incluso después de adoptada la decisión, si la divulgación del documento perjudicara gravemente el proceso de toma de decisiones de la institución, salvo que dicha divulgación revista un interés público superior.»
RECLAMACIONES E INVESTIGACIONES de sus normas sobre el acceso del público a los documentos relativos a la obligación profesional del secreto bancario.
El artículo 11 del Reglamento 1049/2001 obliga a las instituciones a poner a disposición del público un registro de documentos cuyas referencias se incluyan en el registro sin dilación.
La aplicación del Reglamento 1049/2001 a las bases de datos electrónicas presenta problemas de carácter técnico y jurídico.
En el asunto 1693/2005/PB, la Comisión afirmó que la información contable que los Estados miembros le facilitaban no constituía un documento, pues los informes que contenían tal información se han pasado a una base de datos y ya no existen como tales.
En estos casos, el enfoque de la Comisión consistía en tratar los resultados de las operaciones de extracción rutinarias como documentos.
Sin embargo, la Comisión declaró que la información solicitada por el demandante exigiría una reprogramación compleja.
Pese a considerar que la postura de la Comisión no era satisfactoria, el Defensor del Pueblo no llevó a cabo gestiones adicionales, pues las cuestiones jurídicas eran nuevas y complejas y podían ser examinadas por el legislador comunitario, desde un punto de vista general, en el contexto de la reforma anunciada del Reglamento 1049/2001.
En el asunto 2370/2005/OV, la Agencia Europea de Medicamentos (EMEA) accedió a facilitar información a tres preguntas planteadas por la demandante.
Protección de datos
Se adoptaron dos decisiones en relación con reclamaciones que planteaban, entre otras cosas, cuestiones relativas al derecho de protección de los datos de los demandantes.
El asunto 452/2005/BU se refería a la publicación no autorizada de los nombres de los candidatos a un puesto de director de una Representación de la Comisión.
El Supervisor Europeo de Protección de Datos facilitó al Defensor del Pueblo información acerca de sus investigaciones sobre el asunto.
En las observaciones que presentó al Defensor del Pueblo, la Comisión se declaró incapaz de identificar el origen de la filtración, pues no podía averiguar qué personas tenían acceso a los datos personales afectados.
El Defensor del Pueblo formuló un comentario crítico en el que afirmaba que ello era incompatible con las obligaciones que el Reglamento 45/200113 impone a la Comisión.
El asunto 183/2006/MF se refería a la respuesta de Europol a la petición en que la demandante expresaba su deseo de conocer de qué información sobre ella disponía Europol.
La decisión del Defensor del Pueblo dejó abierta la cuestión de la relación existente entre el Comité de recursos establecido en virtud del Convenio Europol y el papel que al propio Defensor del Pueblo le asigna el artículo 195 del Tratado constitutivo de la Comunidad Europea.
En el caso que nos ocupa, la demandante no facilitaba información concreta que apoyase su declaración contra la decisión de Europol.
Por otra parte, el Comité de recursos pidió disculpas a la demandante por un error que cometió en la respuesta a su recurso y lo corrigió.
Reglamento (CE) nº 1367/2006 del Parlamento Europeo y del Consejo, de 6 de septiembre de 2006, relativo a la aplicación, a las instituciones y a los organismos comunitarios, de las disposiciones del Convenio de Aarhus sobre el acceso a la información, la participación del público en la toma de decisiones y el acceso a la justicia en materia de medio ambiente, DO 2006 L 264, p. 13.
En seis de los casos, a finales de 2007 la investigación del Defensor del Pueblo seguía su curso.
Las reclamaciones que están fuera del ámbito de competencias del Defensor del Pueblo Europeo a menudo se refieren a supuestas infracciones del Derecho comunitario por parte de los Estados miembros.
En muchos casos, estos asuntos pueden ser tramitados de manera más eficiente por otro miembro de la Red Europea de Defensores del Pueblo.
No obstante, en algunos casos el Defensor del Pueblo considera oportuno transferir la reclamación a la Comisión.
La anterior sección 2.5 proporciona ejemplos de ambos enfoques.
El Defensor del Pueblo Europeo recibe y tramita las reclamaciones contra la Comisión, en su calidad de guardiana de los Tratados.
Si el Defensor del Pueblo abre una investigación a raíz de una reclamación de este tipo se cuidará siempre de explicar al demandante, en caso necesario, que en el marco de dicha investigación no se examinará si existe un caso de infracción, dado que el Defensor del Pueblo Europeo no tiene competencia para investigar las acciones de las autoridades de los Estados miembros.
El capítulo 3 contiene resúmenes de seis decisiones que ilustran cómo el Defensor del Pueblo trata las reclamaciones contra la Comisión en su papel de guardiana de los Tratados.
Por lo que se refiere a las obligaciones de procedimiento de la Comisión con respecto a los demandantes, el principal punto de referencia del Defensor del Pueblo es una Comunicación publicada por la Comisión en 200215, en respuesta a una crítica formal del Defensor del Pueblo.
La Comunicación estipula que, por regla general, los servicios de la Comisión instruirán las denuncias registradas con miras a adoptar una decisión de emplazamiento o de archivo en un plazo máximo de un año a partir del registro de la denuncia por la Secretaría General.
El punto 3 de la Comunicación define las circunstancias bajo las cuales la Secretaría General tiene derecho a no registrar la correspondencia como reclamación y exige que se informe al respecto al demandante por correspondencia ordinaria.
En el asunto 446/2007/WP, el Defensor del Pueblo insistió en la necesidad de que esta última disposición se aplicase correctamente.
El asunto 3453/2005/GG se refería a la tramitación, por parte de la Comisión, de una reclamación sobre la no aplicación de la Directiva sobre el tiempo de trabajo.
En un informe especial presentado al Parlamento Europeo, el Defensor del Pueblo consideraba que la indudable discreción de la Comisión en los asuntos relacionados con supuestas infracciones del Derecho comunitario por los
El artículo 211 del Tratado constitutivo de la Comunidad Europea establece que la Comisión debe velar «por la aplicación de las disposiciones del presente Tratado, así como de las disposiciones adoptadas por las instituciones en virtud de este mismo Tratado».
Comunicación de la Comisión al Parlamento Europeo y al Defensor del Pueblo Europeo sobre las relaciones con el denunciante en materia de infracciones del derecho comunitario, DO 2002 C 244, p. 5.
En el asunto 1166/2006/WP, el Defensor del Pueblo señaló que la legislación comunitaria relativa a la cooperación judicial en materia penal se sigue decidiendo principalmente por procedimientos intergubernamentales, con lo que las posibilidades de que la Comisión actúe se ven considerablemente limitadas.
El Defensor del Pueblo aceptó como razonable el argumento de la Comisión de que no es necesario que ésta prosiga el caso, pues en la actualidad los tribunales italianos suelen aceptar la aplicación del principio ne bis in idem, que prohíbe que se incoen dos procedimientos por la misma causa.
En el asunto 943/2006/MHZ, el Defensor del Pueblo no constató mala administración en la investigación de la Comisión que dio lugar a la adopción de medidas antidumping provisionales sobre la importación de ciertos calzados.
En su decisión, el Defensor del Pueblo señalaba asimismo el carácter limitado de su análisis en casos relativos a cuestiones económicas complejas.
Licitaciones, contratos y subvenciones
El Defensor del Pueblo recibe y tramita reclamaciones relativas a la adjudicación, a la no adjudicación y a la administración de contratos.
Sin embargo, cuando se plantea la cuestión de un incumplimiento de contrato, el Defensor del Pueblo limita su investigación a examinar si la institución u órgano comunitario correspondiente ha explicado de forma coherente y razonable cuál es el fundamento jurídico que sustenta sus acciones y si justifica los motivos que alega para defender su posición contractual de forma adecuada.
El capítulo 3 contiene los resúmenes de ocho decisiones que ilustran la labor del Defensor del Pueblo en relación con reclamaciones de este tipo.
Cuatro de los asuntos se refieren a licitaciones.
En el asunto 3693/2005/ID, el Defensor del Pueblo tomó en consideración el principio de igualdad de trato de los licitadores y la correspondiente obligación de transparencia en los procedimientos de licitación.
En este caso concreto, la Comisión
Directiva 92/43/CEE del Consejo, de 21 de mayo de 1992, relativa a la conservación de los hábitats naturales y de la fauna y flora silvestres, DO 1992 L 206, p. 7.
Directiva 75/442/CEE del Consejo, de 15 de julio de 1975, relativa a los residuos, DO 1975 L 194, p. 39.
Directiva 85/337/CEE del Consejo, de 27 de junio de 1985, relativa a la evaluación de las repercusiones de determinados proyectos públicos y privados sobre el medio ambiente, DO 1985 L 175, p. 40.
Las reclamaciones relativas a los contratos laborales se tratan en la subsección «Cuestiones de personal».
INFORME ANUAL2007 no justificó adecuadamente el rechazo de una oferta, pero el Defensor del Pueblo no pudo aceptar el remedio que pretendía el demandante, pues los contratos ya se habían adjudicado, estaban firmados y se estaban ejecutando.
En otros tres casos se consiguieron resultados satisfactorios para los demandantes.
En los asuntos 1858/2005/BB y 1859/2005/BB, el antiguo Observatorio europeo del Racismo y la Xenofobia aceptó una solución amistosa por la que informaba mejor a un licitador descartado sobre la comparación de su oferta con la de la organización ganadora.
En el asunto 2633/2006/WP, la Comisión revisó su evaluación de la calidad de una oferta de servicios de traducción y ofreció un contrato marco al demandante.
Otros tres asuntos relativos a litigios financieros con la Comisión se resolvieron también de modo satisfactorio.
En los asuntos 3495/2006/GG y 1471/2007/(CC)/RT, la Comisión abonó rápidamente los pagos adicionales reclamados por los demandantes, una universidad alemana y una empresa francesa de consultoría, respectivamente.
En el asunto 2577/2004/OV, la Comisión aceptó la propuesta de solución amistosa del Defensor del Pueblo y redujo el importe que tenía que reembolsarle un contratista.
En el asunto 2468/2004/OV, la Comisión bloqueó un pago a la empresa demandante y la incluyó en la lista de su sistema de alerta rápida.
El Defensor del Pueblo no constató mala administración en relación con el importe del pago bloqueado, pero criticó a la Comisión por mantener a la empresa en la lista del sistema de alerta rápida.
Cuestiones de personal
El capítulo 3 contiene ocho resúmenes de decisiones sobre reclamaciones referentes a cuestiones de personal, que ilustran la variedad de las reclamaciones que se tramitan en esta categoría.
Cuatro de los casos se mencionarán aquí.
El asunto 3346/2004/ELB se refería a la obligación impuesta por la Oficina Europea de Selección de Personal (EPSO) de que los candidatos se registren y se comuniquen con ella en línea.
El Defensor del Pueblo aceptó las justificaciones generales de la EPSO en relación con esta exigencia, pero le recomendó que estuviese dispuesta a tomar en consideración peticiones de excepción adecuadamente razonadas.
La EPSO rechazó el proyecto de recomendación, principalmente por su propia conveniencia administrativa.
En el asunto 3114/2005/MHZ, el Defensor del Pueblo criticó los requisitos lingüísticos de los concursos abiertos organizados por la EPSO tras la ampliación de la Unión de 2004.
La decisión sobre el asunto 3278/2004/ELB acogía con satisfacción el compromiso del Parlamento Europeo de revisar las condiciones de participación de las mujeres lactantes en los concursos, y pedía al Parlamento que se asegurara de que las normas pertinentes reflejan un equilibrio cuidadoso y justo de los interesas existentes y los principios aplicables, incluido el principio de igualdad de trato de los candidatos.
En el asunto 2825/2004/OV, el Defensor del Pueblo no encontró mala administración por parte del Parlamento Europeo en relación con una supuesta interferencia política en el nombramiento del Jefe de la Oficina de información del Parlamento en un Estado miembro.
Además de lo anterior, la investigación de oficio sobre la integración de las personas con discapacidad en la Comisión Europea (OI/3/2003/JMA) afectó también a cuestiones de empleo y avanzó en varios ámbitos.
El capítulo 3 también contiene una serie de resúmenes de decisiones sobre reclamaciones que quedan fuera de las categorías tratadas en las subsecciones anteriores.
A continuación, se hará referencia a seis de estos asuntos.
El Defensor del Pueblo tramitó tres reclamaciones contra la Comisión relativas a la exactitud de la información, dos de las cuales (1475/2005/(IP)GG y 1476/2005/(BB)GG) se referían al material
RESÚMENES DE DECISIONES
RESÚMENES DE DECISIONES
Este capítulo comprende una selección de resúmenes de decisiones adoptadas por el Defensor del Pueblo en 2006 que ilustran la variedad de temas e instituciones a los que se refieren las reclamaciones y las investigaciones de oficio.
Incluye resúmenes de todas las decisiones mencionadas en el análisis temático del capítulo 2.
Los resúmenes de las decisiones sobre las reclamaciones están organizados, en primer lugar, en función del tipo de conclusión o resultado y, después, en función de la institución o el órgano afectado.
Al final del capítulo se incluyen resúmenes de las decisiones correspondientes a las investigaciones de oficio y un ejemplo de consulta de un defensor del pueblo nacional.
En cada subsección de este capítulo se presentan los asuntos siguiendo un número de orden.
Por ejemplo, en la subsección de la Comisión Europea de la sección 3.1, el asunto 1166/2006/WP precede al asunto 2280/2006/MF.
La versión íntegra de la decisión tomada en cada uno de los asuntos incluidos en este capítulo se puede consultar en la sección de las decisiones del sitio web del Defensor del Pueblo Europeo (http://www.ombudsman.europa.eu).
Se puede acceder a la decisión correspondiente utilizando el número de asunto.
La versión íntegra de la decisión se puede consultar en el sitio web en inglés y, en caso que sea diferente, en la lengua del demandante.
También se puede solicitar un ejemplar impreso de la decisión en su versión íntegra, tal como aparece en el sitio web, a la Secretaría del Defensor del Pueblo Europeo.
ASUNTOSENLOS QUE NOSE CONSTATÓ MALA ADMINISTRACIÓN
Supuesto incumplimiento de las directivas medioambientales en relación con un proyecto de una presa en Portugal
Resumen de la decisión sobre la reclamación 2725/2004/(PB)ID contra la Comisión Europea
Los demandantes presentaron una reclamación contra la Comisión por infracción relacionada con el proyecto de construcción de la presa y embalse de Alqueva en Portugal.
En su reclamación ante el Defensor del Pueblo argumentaron, de forma resumida, que la Comisión no había adoptado
El Defensor de Pueblo señaló que la mejor forma de alcanzar los objetivos de la Directiva 85/337 consiste en la presentación de los argumentos sobre la adecuación e idoneidad de la evaluación del
Directiva 85/337/CEE del Consejo, de 27 de junio de 1985, relativa a la evaluación de las repercusiones de determinados proyectos públicos y privados sobre el medio ambiente, DO 1958 L 175, p. 40.
Directiva 92/43/CEE del Consejo, de 21 de mayo de 1992, relativa a la conservación de los hábitats naturales y de la fauna y flora silvestres, DO 1992 L 206, p. 7.
INFORME ANUAL2007 impacto ambiental (EIA) prevista en los artículos 3 y 5 de la Directiva ante las autoridades nacionales y en el correspondiente análisis por éstas durante el procedimiento de autorización de la obra, de acuerdo con los artículos 6 y 8 de la misma Directiva.
Puesto que la Comisión está obligada a garantizar el cumplimiento del artículo 8 de la Directiva, debe actuar diligentemente cuando se formule la correspondiente alegación en una reclamación relativa a la concesión por un Estado miembro de una autorización de obra que vulnere el mencionado artículo 8.
El Defensor del Pueblo examinó asimismo la situación que se plantea cuando las alegaciones de incumplimiento de los artículos 3 y 5 de la Directiva 85/337 se someten directamente a la Comisión a través de una reclamación por infracción.
Respecto a los yacimientos arqueológicos que, al parecer, se descubrieron durante la ejecución del proyecto, el Defensor del Pueblo señaló la existencia de una duda importante y objetivamente razonable sobre la aplicabilidad de la Directiva 85/337.
Más aún, el argumento de los demandantes referente a la independencia de la EIA objeto de controversia negaba básicamente la prudencia e idoneidad de la Directiva.
Por lo tanto, no había un supuesto caso de mala administración.
En lo que respecta a la protección del lince ibérico y al cumplimiento de la Directiva 92/43, el Defensor del Pueblo llegó a la conclusión de que los demandantes no habían probado la presentación a la Comisión de argumentos suficientemente específicos y debidamente razonados para demostrar que la lista portuguesa de lugares identificables como de importancia comunitaria fuese errónea, o que Portugal hubiese incumplido las obligaciones derivadas del artículo 12 de la Directiva.
En virtud de lo anterior, y una vez tenida en cuenta la información facilitada por la Comisión sobre la EIA del proyecto, solicitada antes de conceder la financiación comunitaria, así como las restantes medidas adoptadas para velar por el respeto de la legislación medioambiental en relación con el mismo, el Defensor del Pueblo consideró que las alegaciones de los demandantes no estaban fundamentadas.
Falta de actuación en una reclamación sobre la infracción de la legislación medioambiental
Resumen de la decisión sobre la reclamación 3660/2004/PB contra la Comisión Europea
La demandante expresaba en su reclamación dirigida a la Comisión que Irlanda estaba incumpliendo la Directiva Hábitats3.
A su modo de ver, Irlanda debería haber incluido un determinado humedal en la lista de lugares enviada a la Comisión para el establecimiento de la Red Natura 2000.
La Comisión decidió no actuar sobre el caso porque no resultaba evidente que el humedal en cuestión se adecuara a la descripción científica de hábitats incluida en la Directiva y porque era necesario disponer de información ecológica más detallada al respecto.
La demandante alegó al Defensor del Pueblo que la Comisión no había procedido correctamente al no actuar en la cuestión planteada con el argumento de que la Comisión no había explicado por qué el humedal en cuestión no entraba en el ámbito de aplicación de la Directiva Hábitats.
RESÚMENES DE DECISIONES
Tras examinar las disposiciones legales relevantes y la jurisprudencia, el Defensor del Pueblo constató que la Comisión puede, dentro de lo razonable, solicitar información científica en la que apoyar las alegaciones sobre vulneración de la Directiva Hábitats.
Esta información consiste, en concreto, en datos científicos fiables y específicos tanto sobre la naturaleza como sobre el tipo de protección, de acuerdo con la Directiva, del lugar en cuestión, al menos si sus características no resultan aparentes a primera vista.
A la luz de todo lo anterior, el Defensor del Pueblo concluyó que la Comisión había proporcionado explicaciones satisfactorias por la omisión objeto de reclamación, hecho que parecía razonable.
Así pues, constató que no hubo mala administración al respecto.
La reclamación de la demandante hacía asimismo referencia a la decisión de la Comisión de no actuar ante los argumentos aducidos sobre el posible incumplimiento de la Directiva sobre residuos4.
La demandante había descrito el vertido de residuos en el humedal en cuestión.
La Comisión razonó su decisión afirmando, en resumen, que i) garantizar el cumplimiento de la legislación medioambiental comunitaria era, en primera instancia, responsabilidad de los Estados miembros; ii) un litigio iniciado por la Comisión contra Irlanda en relación precisamente con la Directiva sobre residuos le había dado la razón a la Comisión (asunto C-494/01); iii) en caso de infracciones generales y continuadas de la legislación comunitaria, era más eficaz emplear los recursos administrativos de la Comisión para llevar a cabo una reforma estructural y iv) una de las reformas logradas en Irlanda fue la creación en 2003 de una Oficina para el cumplimiento de la legislación medioambiental (Office of Environmental Enforcement, OEE), a la que la demandante podía acudir para presentar su protesta concreta.
El Defensor del Pueblo consideró satisfactorias las explicaciones aportadas por la Comisión en este caso y señaló, además, que la Comisión había dado a la demandante consejos útiles y relevantes.
Por tanto, no constató mala administración por lo que respecta a esta parte del asunto.
Falta de recurso judicial contra una sanción disciplinaria en una Escuela Europea
Resumen de la decisión sobre la reclamación 3323/2005/WP contra la Comisión Europea
Un alumno de la Escuela Europea de Munich fue expulsado durante 38 días lectivos por haber sido considerado responsable, junto con dos de sus compañeros de clase, de haber echado dos chinchetas en un cuenco de sopa del comedor escolar.
La madre del alumno se opuso a esta decisión, pues afirmaba que su hijo no estaba al corriente de que sus compañeros habían llevado a la práctica lo que él había expresado como una idea.
Cuando la Sala de Recursos de la Escuela declaró no ser competente para conocer del caso, llevó el asunto ante un tribunal administrativo alemán.
Sin embargo, el tribunal sostuvo que el asunto no era competencia de la justicia alemana.
Por lo tanto, la madre del alumno recurrió al Defensor del Pueblo.
Dado que las Escuelas Europeas no son instituciones ni órganos comunitarios, el Defensor del Pueblo pidió un dictamen a la Comisión, pues ésta tenía cierta responsabilidad en el funcionamiento de estos centros, por estar representada en su Consejo Superior y contribuir de manera importante a su financiación. financiación.
La Comisión sostenía que, en virtud de una nueva versión de las normas aplicables, la Sala de Recursos era competente para conocer de casos como el de la demandante.
Añadió que no veía objeción alguna en que la Sala de Recursos aceptara su competencia para conocer las decisiones adoptadas, en tales casos, en virtud de la versión anterior de las normas.
Así pues, la Comisión aconsejó a la demandante que volviera a presentar el asunto a la Sala de Recursos.
Sin embargo, a falta de una disposición expresa de retroactividad, la Sala de Recursos rechazó la nueva petición.
Directiva del Consejo 75/442/CEE de 15 de julio de 1975 relativa a los residuos, DO 1975 L 194, p. 39.
INFORME ANUAL2007 jurídica adecuada.
Consideraba que la importancia de la participación de la Comisión en el sistema de las Escuelas Europeas la obliga a desempeñar un papel activo a la hora de garantizar que las Escuelas respetan los principios de buena administración.
Por lo tanto, el Defensor del Pueblo sugirió que la Comisión garantizase la presentación al Consejo Superior de una propuesta de modificación de las normas pertinentes.
La Comisión recordó que ya había llamado la atención del Consejo Superior sobre esta cuestión, pero que era el único miembro partidario de una ampliación retroactiva de las competencias de la Sala de Recursos.
No obstante, añadió que, dado que estaba convencida de su postura, había insistido en que el Secretario General de las Escuelas Europeas volviese a ocuparse del asunto.
Finalmente, la cuestión se presentó al Consejo Superior por procedimiento escrito, pero el resultado aún no estaba claro cuando el Defensor del Pueblo emitió su valoración del asunto.
El Defensor del Pueblo agradeció los esfuerzos continuos de la Comisión y archivó el asunto tras constatar que no había habido mala administración por parte de la institución.
No obstante, dado que el problema de la demandante seguía sin resolverse, el Defensor del Pueblo decidió informar del asunto al nuevo Secretario General de las Escuelas Europeas y al Gobierno alemán.
Resumen de la decisión sobre la reclamación 943/2006/MHZ contra la Comisión Europea
El demandante era parte interesada en la investigación de la Comisión que dio lugar al establecimiento de un derecho antidumping provisional sobre las importaciones de determinado calzado con parte superior de cuero procedentes de la República Popular China y de Vietnam5.
Antes de la adopción del Reglamento, la Comisión publicó en su sitio web información sobre las medidas antidumping en cuestión y el demandante le solicitó que le revelara sus conclusiones y le diera la oportunidad de exponer sus puntos de vista. La Comisión denegó la solicitud.
En su reclamación al Defensor del Pueblo, el demandante alegaba que la Comisión (i) no había garantizado su derecho de defensa y había incumplido el principio de buena administración al no revelar sus conclusiones antes de la adopción formal de las medidas provisionales y al denegar la solicitud de 13 de marzo 2006 en la que el propio demandante pedía que se le diera la oportunidad de exponer sus observaciones; (ii) había incumplido el principio de proporcionalidad (el demandante alegaba que la Comisión no había respetado el «justo equilibrio» entre los intereses de los consumidores y las empresas a las que se aplicaban los derechos antidumping, por una parte, y de las empresas a las que no se aplicaban éstos, por otra); (iii) había basado su decisión en datos incorrectos (el demandante hacía referencia a la publicación correspondiente en el sitio web de la Comisión) y había elegido indebidamente Brasil como país de referencia y (iv) había actuado de forma no transparente, al no revelar la identidad de los productores comunitarios demandantes y de los productores comunitarios objeto de muestreo.
El demandante alegaba que la Comisión debía retirar su Reglamento por el que se había establecido un derecho antidumping provisional sobre determinado calzado de cuero procedente de la República Popular China y de Vietnam y devolver los derechos ya cobrados.
En sus observaciones, el demandante mantenía sus alegaciones y reclamaciones.
En su informe, la Comisión señaló que, conforme al Reglamento básico antidumping6, no estaba obligada a revelar sus conclusiones antes del establecimiento de las medidas provisionales y rechazó la existencia de una vulneración del derecho de defensa del demandante y de cualesquiera errores y falta de transparencia, haciendo referencia a su exposición de motivos del Reglamento (CE) nº 553/2006.
Reglamento (CE) nº 553/2006 de la Comisión, DO 2006 L 98, p. 3.
Reglamento del Consejo (CE) nº 384/96, modificado por el Reglamento del Consejo (CE) nº 461/2004.
El Defensor del Pueblo no apreció ningún supuesto de mala administración.
Subrayó que la reclamación hacía referencia a medidas provisionales de carácter específico que podían ser objeto de modificación posterior.
Señaló también el carácter limitado del examen por parte del Defensor del Pueblo de las cuestiones relativas a asuntos económicos complejos.
Para adoptar su decisión, el Defensor del Pueblo tuvo en cuenta el Libro Verde de la Comisión7, sometido entre tanto a consulta pública y que refleja la cuestión planteada por el demandante.
Supuesta falta de actuación en materia penal
Resumen de la decisión sobre la reclamación 1166/2006/WP contra la Comisión Europea
Sin embargo, en 1998, el demandante fue sentenciado, in absentia, a 16 años de cárcel por un tribunal italiano.
En 2002 fue arrestado sobre la base de una orden de detención internacional y desde entonces ha permanecido en prisión.
Sin embargo, dado que faltaba cierta información, la Comisión aconsejó al abogado que recurriera nuevamente en el ámbito nacional.
En 2005, y tras la decisión negativa de un tribunal de apelación italiano, la Comisión concluyó que no existían motivos suficientes para que actuase.
En su reclamación al Defensor del Pueblo, el demandante argumentó que la Comisión debería haber actuado.
Añadió que había seguido el consejo de la Comisión sólo para proporcionarle una base sobre la que actuar.
Puesto que la Comisión finalmente no actuó, le había hecho perder dinero en su representación legal.
En sus observaciones, la Comisión explicó que había mencionado el apartado 7 del artículo 35 del Tratado UE porque el tribunal italiano había fallado en 1998 que el principio ne bis in idem no era de aplicación en Italia.
Sin embargo, este fallo no se había mantenido en resoluciones posteriores de los tribunales italianos. Por lo tanto, no había muestras de desacuerdo general entre la Comisión e Italia.
La Comisión hizo hincapié en que no había prometido iniciar actuación alguna contra Italia en el caso de una resolución negativa por parte del tribunal de apelación italiano y que la resolución negativa no implicaba que su consejo fuera incorrecto o en contra de los intereses del demandante.
Asimismo llamó la atención sobre el hecho de que la redacción de las cartas de la Comisión era extremadamente prudente.
Por lo tanto, el Defensor del Pueblo archivó el asunto sin haber constatado mala administración.
Presunta falta de respuesta a la solicitud de una universidad turcochipriota
Resumen de la decisión sobre la reclamación 2280/2006/MF contra la Comisión Europea
El demandante era el rector de la Universidad del Mediterráneo Oriental (UMO), institución de enseñanza turcochipriota situada en el norte de Chipre.
En octubre de 2004, la EMU solicitó a la Comisión una Carta Universitaria Erasmus (CUE). Una de las condiciones previas para la obtención de la CUE era que la «autoridad nacional en materia de educación» confirmase el carácter de la UMO como institución de enseñanza superior.
Según el demandante, el Ministerio de Educación de Chipre denegó el reconocimiento de ese estatuto a la UMO.
En su reclamación ante el Defensor del Pueblo, el demandante alegaba que la Comisión no había respondido en un plazo de tiempo razonable a la solicitud de una CUE presentada por la UMO, ni había dado ninguna explicación por ese injustificado retraso.
En su informe, la Comisión afirmó que el motivo de la supuesta falta de respuesta rápida y oficial a la solicitud de la UMO había sido la falta de confirmación por parte de la autoridad competente de que esta institución reuniese las condiciones de admisión.
El Defensor del Pueblo consideró que el plazo transcurrido desde la presentación de la solicitud de la UMO y la respuesta de la Comisión del 12 de mayo de 2005 no se había debido a retrasos atribuibles a la Comisión, sino aparentemente a la negativa de la propia UMO a solicitar al Ministerio de Educación de Nicosia su reconocimiento como institución de enseñanza superior.
El tema del cumplimiento de los criterios de admisión planteaba cuestiones delicadas como consecuencia de la situación política de Chipre.
La Comisión no podía ser considerada responsable de los retrasos relacionados directamente con esta situación política.
Parece, por otra parte, que la Comisión informó periódicamente al demandante sobre las gestiones realizadas para confirmar si su solicitud cumplía los requisitos de admisión.
El Defensor del Pueblo consideró además que no era competencia de la Comisión dar explicaciones detalladas sobre la conducta de otras instancias.
El Defensor del Pueblo manifestó su satisfacción por el hecho de que la Comisión hubiese encontrado una solución práctica alternativa que podría ser de utilidad para los estudiantes y profesores del norte de Chipre proporcionándoles oportunidades similares a las derivadas de la EUC.
Por consiguiente, el Defensor del Pueblo no apreció que hubiera habido mala administración de la Comisión en lo relativo a las alegaciones del demandante.
Supuesta información inexacta en el sitio Web de la Comisión
Resumen de la decisión sobre la reclamación 2403/2006/(WP)BEH (confidencial) contra la Comisión Europea
La reclamación se refería a la supuesta inexactitud de la información facilitada en el sitio Web de la Dirección General de Empresa e Industria de la Comisión Europea. La página pertinente llevaba por título «Protecting your ideas».
En concreto, en la versión alemana de la página se decía que la Comisión actuaría contra «Diebstahl von geistigem Eigentum», esto es, literalmente, el «robo de la propiedad intelectual».
RESÚMENES DE DECISIONES
Explicaba que el lenguaje utilizado se correspondía con el lenguaje y los conceptos utilizados por otros organismos internacionales.
Concluía que las informaciones proporcionadas en el sitio Web cumplían el objetivo consistente en brindar al público general informaciones en un formato claro y comprensible.
El Defensor del Pueblo observó que, en aras a evitar toda información que pudiera inducir a error, los contenidos presentados por la Comisión en sus sitios Web debían ser correctos y exactos. Paralelamente, subrayó que ello no impedía que la Comisión simplificase el contenido de su sitio Web, a fi n de que la información presentada en el mismo fuera lo más accesible posible para el público destinatario.
Concluía que, si bien no plenamente satisfactorios desde el punto de vista académico, los términos simples y accesibles transmitían a una persona no especializada en la materia una noción básica de lo que lleva aparejada la propiedad intelectual.
Puesto que el propósito del sitio Web no era proponer una explicación completa y pormenorizada de los derechos de propiedad intelectual, las expresiones utilizadas eran suficientemente claras.
Tomando como base todo lo anterior, el Defensor del Pueblo no constató mala administración en lo alegado por el demandante.
Resumen de la decisión sobre la reclamación 2740/2006/TN contra la Comisión Europea
Un informe de Greenpeace titulado El grupo de presión tóxico, o cómo trata la industria química de matar a REACH8aludía a la existencia de unas «puertas giratorias» entre la Comisión y el grupo de presión de la industria química.
Con este término se definía la táctica en virtud de la cual funcionarios de la CE y miembros de los grupos de presión «intercambiaban entre sí puestos de trabajo».
El informe ilustraba la presunta práctica facilitando información sobre las relaciones de trabajo de determinadas personas con la Comisión y con la industria química.
Por lo tanto, para mí es un misterio cómo se puede montar una acusación de puertas giratorias o de comportamiento inadecuado. (...)
Considero estas alegaciones completamente infundadas, injustas y basadas en una investigación chapucera».
Greenpeace presentó una reclamación ante el Defensor del Pueblo, alegando que la Comisión había formulado acusaciones inexactas, engañosas y difamatorias en relación con su estudio.
El Defensor del Pueblo llegó a la conclusión de que la acusación no había sido probada.
Señaló en particular que, examinada en el contexto en que aparecía en el informe9, la expresión «puertas giratorias» podía ser interpretada razonablemente en el sentido de que ponía en tela de juicio la integridad de las personas implicadas y el adecuado desempeño de las funciones que les imponía el Estatuto de los funcionarios.
REACH es la nueva normativa europea sobre productos químicos (Reglamento 1907/2006, DO 2006 L 396, p. 1) y significa «Registro, evaluación y autorización de sustancias y preparados químicos».
Por ejemplo, la parte del informe que aludía a las «puertas giratorias» estaba ilustrada con un muñeco movido por un mecanismo de cuerda, y en la primera página del mismo informe figuraba una marioneta manejada por una persona cuyo rostro no podía verse.
Aunque no se constató ningún caso de mala administración en relación con las alegaciones del demandante, el Defensor del Pueblo destacó nuevamente la importancia de la transparencia en las actividades realizadas por los grupos de presión durante los procedimientos legislativos.
El Defensor del Pueblo recalcó que la aplicación correcta y completa de estas disposiciones resulta esencial para garantizar el logro de altos niveles de transparencia, considerados por la UE como legitimación de toda administración moderna.
Resumen de la decisión sobre la reclamación 948/2006/BU contra el Banco Europeo de Inversiones (BEI)
Una ONG solicitó al BEI acceso a un contrato financiero correspondiente a un proyecto de modernización ferroviaria en Eslovaquia.
Cuando denegó la solicitud, el BEI se basó en una excepción de sus normas sobre el acceso del público a los documentos que mencionaba la obligación del secreto profesional y la ética, las normas y las prácticas profesionales de aplicación en el sector bancario y financiero.
No obstante, el BEI informó al demandante de que no se opondría a que el prestatario o el Gobierno eslovaco hiciesen público el contrato financiero. financiero.
En su reclamación al Defensor del Pueblo, el demandante sostenía que, al delegar la responsabilidad de la publicidad en las autoridades de los Estados miembros, el BEI discrimina a los ciudadanos que no hablan la lengua del Estado miembro de que se trate.
El demandante mencionaba asimismo el Convenio de Aarhus, que prevé un derecho individual de acceso a la información medioambiental.
En su dictamen sobre la reclamación, el BEI declaró que, como banco, debía garantizar la confianza mutua con sus homólogos, que tenían el derecho legítimo de esperar que actuara dentro del marco jurídico establecido y no divulgara información protegida por la obligación de confidencialidad bancaria.
A este respecto, el BEI se refirió a sus normas sobre el acceso del público, actualizadas desde el 28 de marzo de 2006 dentro de su política de divulgación.
Tanto las normas antiguas como las nuevas establecían una excepción en relación con la información cubierta por la obligación de secreto profesional.
Las normas nuevas consolidan la postura mencionando explícitamente la no divulgación de los contratos financieros.
Por ultimo, el BEI afirmaba estar comprometido a fomentar el acceso a la información y declaraba que, respecto a los documentos no disponibles en todas las lenguas oficiales de la UE, estudiaría la posibilidad de traducir los que se consideren de gran interés.
La decisión del Defensor del Pueblo reconocía el doble papel del BEI como institución bancaria que opera en los mercados financieros y organismo comunitario.
El Defensor del Pueblo consideró que el BEI tenía derecho a denegar el acceso basándose en sus antiguas normas, aplicables en aquel momento.
El Defensor del Pueblo entendía que, al referirse también a sus nuevas normas, que mencionan explícitamente la no divulgación de los contratos financieros, el BEI indicaba que la práctica establecida era, a la luz de la relación bancaria confidencial entre él mismo y sus socios comerciales, no hacer públicos contratos financieros en ninguna circunstancia, y por lo tanto no valorar la posibilidad de divulgarlos parcialmente. Respecto al Convenio de Aarhus, el Defensor del Pueblo señaló que el
Puede encontrarse más información sobre esta «Iniciativa europea en favor de la transparencia» en htt p://ec.europa.eu/commission_barroso/kallas/transparency_en.htm
RESÚMENES DE DECISIONES
Reglamento nº 1367/2006 es vinculante para el BEI, pero que no entró en vigor hasta el 28 de junio de
Sobre el posible problema lingüístico con que los ciudadanos se pueden topar al presentar solicitudes a autoridades nacionales, el Defensor del Pueblo formuló una observación más, animando al BEI a estudiar la posibilidad de ponerse en contacto con las autoridades nacionales en el futuro, con el fi n de establecer la posibilidad de una divulgación total, o como mínimo parcial, de los contratos financieros a los que los ciudadanos pidan acceso público.
De este modo, el BEI podría contribuir eficazmente a mitigar los problemas lingüísticos que algunos ciudadanos pueden encontrar a la hora de presentar a las autoridades del Estado miembro de que se trate las peticiones correspondientes de acceso del público.
Resumen de la decisión sobre la reclamación 1779/2006/MHZ contra el Banco Europeo de Inversiones (BEI)
Una ONG medioambiental polaca denunció que el BEI había cofinanciado el proyecto «Modernización de las carreteras de Polonia» a pesar de no haberse realizado ninguna evaluación estratégica de impacto ambiental del proyecto, como prescribía la legislación nacional de medio ambiente.
De acuerdo con la reclamación, el BEI había actuado, por tanto, vulnerando su propia «Declaración medioambiental», en virtud de la cual debe velar por que los proyectos que financie cumplan los principios y normas en materia de medio ambiente establecidos tanto por la legislación de la UE como por la nacional.
El demandante alegaba asimismo que el BEI no le había facilitado información sobre la respuesta de las autoridades polacas con las que el propio BEI se había puesto en contacto en relación con su reclamación.
El demandante pedía que el BEI suspendiese su financiación en tanto no se aclarase la situación jurídica del proyecto.
En su informe, el BEI declaró que las autoridades polacas (i) tenían la competencia plena para garantizar el cumplimiento de la legislación nacional pertinente y que, tras ponerse en contacto con ellas, (ii) le habían informado de que la normativa nacional aplicable no exigía una evaluación estratégica de impacto ambiental para el proyecto. Además ya había informado entre tanto al demandante de las conclusiones de esas autoridades.
Por consiguiente, el Defensor del Pueblo aceptó las razones aducidas por el BEI para confiar en la información facilitada por las mencionadas autoridades al suscribir el préstamo.
No halló, por tanto, mala administración en este caso.
El Defensor del Pueblo advirtió que, entre tanto, el BEI ya había informado al demandante de las conclusiones de las autoridades polacas.
El Defensor del Pueblo, por consiguiente, no estimó necesario proseguir las investigaciones sobre el asunto.
Llegó a idénticas conclusiones respecto a la reclamación del demandante, desde el momento que aparentemente el BEI ya había realizado el pago correspondiente.
Se refirió también a las conclusiones del Defensor del Pueblo polaco, al que el demandante había presentado una reclamación paralela contra las autoridades de Polonia.
Supuesta falta de información en relación con un antidepresivo
Resumen de la decisión sobre la reclamación 2370/2005/OV contra la Agencia Europea de Medicamentos (EMEA)
El esposo de la demandante cometió suicidio cuando se estaba tratando con el antidepresivo Seroxat/Paroxetine.
Tras el fallecimiento de su esposo, la demandante se puso en contacto con la Agencia Europea de Medicamentos en relación con la seguridad del medicamento y el riesgo de suicidio.
Entre otras cosas, la demandante solicitaba información acerca del informe científico de la Agencia sobre el medicamento.
Sin embargo, algunos de los mensajes que envió por correo electrónico no recibieron respuesta.
Además, la demandante consideraba que las respuestas de la Agencia eran insatisfactorias.
En su reclamación al Defensor del Pueblo, la demandante aseguraba que la Agencia había actuado con falta de transparencia e información ante sus peticiones, que se había producido una demora indebida, que no había sido escuchada en relación con la seguridad y el riesgo de suicidio del medicamento y que la Agencia no había actuado en relación con sus preocupaciones.
En su dictamen, la Agencia declaró que no había respondido a algunos de los mensajes enviados por la demandante por correo electrónico porque eran repetitivos e insustanciales.
Sostuvo que, por lo demás, había facilitado a la demandante toda la información necesaria.
Tras un meticuloso análisis de la correspondencia pertinente, el Defensor del Pueblo llegó a la conclusión de que la Agencia no había respondido a tres preguntas de la demandante.
Por lo tanto, propuso una solución amistosa e invitó a la Agencia a: (i) disculparse por haber considerado algunos de los correos electrónico de la demandante repetitivos e insustanciales, y (ii) responder a dichas preguntas.
La Agencia aceptó la propuesta del Defensor del Pueblo, pidió disculpas a la demandante y respondió a sus tres preguntas.
En su decisión, el Defensor del Pueblo acogió con satisfacción el hecho de que la Agencia hubiera aceptado su propuesta.
No obstante, puesto que la demandante seguía insatisfecha con la carta de disculpa y con las respuestas a sus preguntas, llegó a la conclusión de que no se podía encontrar una solución amistosa.
Respecto a la alegación de que no se había escuchado a la demandante y de falta de acción por parte de la Agencia, el Defensor del Pueblo llegó a la conclusión, sobre la base de un análisis del procedimiento aplicable a la adopción de autorizaciones de comercialización de medicamentos, de que no había habido mala administración por parte de la Agencia.
Por lo tanto, archivó el asunto.
CASOS RESUELTOSPORLAINSTITUCIÓN
Resumen de la decisión sobre la reclamación 3386/2005/WP contra la Comisión Europea
El Volksanwalt (Defensor del Pueblo) del Estado federado austriaco de Vorarlberg remitió una reclamación al Defensor del Pueblo Europeo recibida de un criador de caballos residente en dicho
RESÚMENES DE DECISIONES
El demandante alegaba, básicamente, que la Comisión no había respondido adecuadamente a sus solicitudes de aclarar varias cuestiones legales.
En sus observaciones, la Comisión sostuvo que al tener conocimiento de las alegaciones del demandante había mantenido contacto constante con las autoridades austriacas competentes, a las que había indicado cómo debían interpretar la legislación comunitaria correctamente.
Paralelamente, había modificado las normas de la UE sobre pasaportes para caballos.
También estaba investigando, además, una nueva reclamación por parte del demandante en la que planteaba sus sospechas de que existiera fraude con relación al uso de los pasaportes para caballos en Vorarlberg.
Tras un examen minucioso de las declaraciones de la Comisión y del demandante, el Defensor del Pueblo solicitó a la Comisión más información sobre los distintos procedimientos cuyo marco había servido o servía todavía para abordar las cuestiones planteadas por el demandante.
La Comisión aportó, pues, un resumen detallado de dos procedimientos de reclamación relacionados con las preocupaciones del demandante, que todavía se estaban investigando.
En sus observaciones y posteriores contactos con los servicios del Defensor del Pueblo, el demandante informó de que se habían producido algunos resultados positivos, en especial con relación a los pasaportes para caballos.
Añadió que se daba enteramente por satisfecho con el modo en que se había tramitado su reclamación en el ámbito de la UE, tanto por parte de la Comisión como del Defensor del Pueblo, y señaló que era optimista y creía que las diligencias continuadas de la Comisión acabarían permitiendo la resolución de los problemas restantes.
El Defensor del Pueblo concluyó que la Comisión había dado pasos, al parecer, para solucionar el asunto y que, gracias a ellos, el demandante se mostraba satisfecho.
Conflicto relativo a la redacción de un acuerdo arbitral
Resumen de la decisión sobre la reclamación 1126/2006/SAB (confidencial) contra la Comisión Europea
El demandante trabajaba para una Delegación de la Comisión en un tercer país, con la que había suscrito un contrato como agente local de asistencia administrativa y técnica.
Su reclamación hacía referencia a la negativa de la Comisión a modificar parcialmente la redacción de la propuesta de acuerdo presentada al demandante en relación con el mandato otorgado al órgano arbitral para que resolviese sobre su derecho a percibir una asignación de escolaridad para sus hijos.
La parte relevante de esa propuesta de acuerdo era la referida a la asignación en favor de los dos hijos del demandante «que asisten a la guardería».
En opinión del demandante, tal redacción resultaba ambigua, ya que sus hijos asistían a la sección «maternelle» del sistema escolar francés, la cual, a su juicio, tiene el carácter de institución de enseñanza de pleno derecho.
La inclusión de una expresión como «guardería» en el acuerdo arbitral equivalía a predeterminar la resolución de su caso.
La Comisión propuso en su informe un texto para el acuerdo arbitral que, basado en la propuesta del Defensor del Pueblo, tenía en cuenta además las preocupaciones de la propia Comisión relativas a la identificación clara del asunto objeto del conflicto.
Después de archivado el caso, el demandante informó al Defensor del Pueblo de que los árbitros habían fallado a su favor.
Agradeció al Defensor del Pueblo su eficaz intervención, señalando que había logrado que el arbitraje se llevase a cabo de forma justa.
Rechazo indebido de una oferta de traducción
Resumen de la decisión sobre la reclamación 2633/2006/WP contra la Comisión Europea
Un traductor con domicilio en Alemania presentó una oferta en respuesta a una licitación de servicios de traducción al búlgaro para la Comisión, la cual rechazó la oferta porque, según indicó, su calidad lingüística no alcanzaba la calificación mínima de 5/10.
No obstante, el demandante consideró que la mayoría de las palabras y frases marcadas como incorrectas en el texto búlgaro en cuestión eran en realidad correctas.
En su reclamación al Defensor del Pueblo, el demandante alegó que la Comisión había rechazado indebidamente su oferta y solicitó la anulación de la decisión y su admisión al procedimiento de selección.
En su informe, la Comisión señaló que, tras la reclamación del demandante al Defensor del Pueblo, había decidido convocar nuevamente el comité interinstitucional de evaluación para volver a examinar la oferta y evitar cualquier posible trato injusto.
El comité de evaluación, con la ayuda de dos lingüistas búlgaros adicionales, decidió aceptar dos de las alegaciones del demandante.
El número final de errores de la oferta quedaba entonces reducido a cinco, de modo que se admitió su paso al resto del proceso de selección.
La oferta fue finalmente aceptada con una calificación de 12/20. La Comisión se excusó ante el demandante por las molestias causadas.
La Comisión comunicó también al Defensor del Pueblo que se había ofrecido al demandante un contrato marco.
El demandante comunicó a los servicios del Defensor del Pueblo su plena satisfacción por el modo en que la Comisión había resuelto el problema, manifestó su admiración por la rapidez con que se había actuado y agradeció la intervención del Defensor del Pueblo.
El Defensor del Pueblo manifestó su satisfacción por la rápida solución dada por la Comisión al problema planteado por el demandante y sus excusas a éste y consideró que la Comisión había adoptado las medidas oportunas para resolver la cuestión a satisfacción del mismo.
Resumen de la decisión sobre la reclamación 3495/2006/GG (confidencial) contra la Comisión Europea
El demandante, una universidad alemana, participó en un proyecto del Programa Erasmus.
La Comisión Europea acordó concederle una subvención máxima de 45 156 euros y realizó un pago anticipado de 40 640 euros.
Al final, el gasto total del demandante ascendió a 42 833 euros.
La gestión del proyecto se encomendó a una «Oficina de Asistencia Técnica» (OAT).
En marzo de 2002, la OAT comunicó al demandante que dos partidas de gasto, por importe de 5 395 y 4 111 euros, no eran admisibles. Así, señaló que el importe final ascendía a 33 327 euros.
El demandante aceptó la deducción del importe de 5 395 euros y lo devolvió a la OAT. No obstante, atendiendo a las objeciones del demandante, la Comisión aceptó que el importe de 4 111 sí era admisible.
Según el demandante, este cálculo era erróneo.
Al parecer, la Comisión había añadido el importe de 4 111 euros al de 33 327 euros ya aceptado y luego había deducido esa cantidad (37 438 euros) del anticipo de 40 640 euros ya entregado.
Con ello no había tenido en cuenta que el demandante ya había devuelto la suma de 5 395 euros.
En marzo de 2004, el demandante comunicó a la Comisión que a su juicio se había producido un error y ésta le adeudaba 2 193 euros (es decir, la diferencia entre la cantidad reconocida por la Comisión de 3 202 y la suma ya reembolsada de 5 395 euros).
No obstante, en mayo de 2004 la Comisión comunicó al demandante que, dado que la suma de 3 202 euros no había sido reembolsada, se compensaría con otras cantidades adeudadas al demandante por la Comisión.
El demandante trató infructuosamente de convencer a la Comisión de la existencia de un error.
En su reclamación al Defensor del Pueblo, el demandante alegó fundamentalmente que la Comisión no había gestionado la cuestión de forma correcta. Debía reembolsarle, pues, la cantidad de 5 395 euros, más unos intereses de 44,47 euros.
En su informe, la Comisión señaló que tras realizar un examen y en vista de las pruebas aportadas por el demandante, había procedido a abonarle lo más rápidamente posible la suma de 5 395 euros.
A tal efecto, había hecho el abono en su cuenta el 20 de diciembre de 2006.
La Comisión había asumido también el pago de los intereses.
En sus observaciones, el demandante confirmó el reembolso de la totalidad del importe y su satisfacción por el resultado del caso.
Agradeció la ayuda del Defensor del Pueblo.
El Defensor del Pueblo se felicitó de la adopción por la Comisión de las medidas necesarias para resolver la cuestión y dar satisfacción al demandante.
Rechazo de una solicitud de período de prácticas debido a la experiencia de trabajo previa
Resumen de la decisión sobre la reclamación 471/2007/VIK contra la Comisión Europea
La demandante, de nacionalidad portuguesa, solicitó un período de prácticas en la Comisión.
Se le informó de que su solicitud había sido desestimada por no cumplir los criterios descritos en el apartado 2.3 de las Disposiciones relativas al programa oficial de prácticas de la Comisión Europea («las Disposiciones»).
De acuerdo con el apartado 2.3 de las Disposiciones, la Comisión no acepta solicitudes de personas que se hayan beneficiado de cualquier tipo de prácticas por un período de más de seis semanas.
En su reclamación ante el Defensor del Pueblo, la demandante alegó que su solicitud había sido incorrectamente desestimada, ya que su experiencia de trabajo no había sido consecutiva y había tenido lugar durante las sesiones plenarias del Parlamento, sumando en total tres semanas, únicamente.
Alegó, asimismo, que el formato del impreso de
En su informe, la Comisión explicaba que la solicitud de la demandante había sido desestimada debido a que el trabajo preparatorio y de seguimiento de las sesiones plenarias habría requerido más que la mera asistencia durante las sesiones.
Por otra parte, había tenido conocimiento de que la demandante había estado en posesión de una tarjeta de servicio con una validez de tres meses.
No obstante, la Comisión señaló que, tras haber reexaminado su expediente y, en particular, la declaración del diputado del Parlamento Europeo con el que había trabajado, había propuesto aceptar como admisible la solicitud de la demandante y presentarla a los comités de preselección para el período de formación que comenzaría en octubre de 2007.
Por lo que se refiere al formato del formulario de solicitud electrónica, la Comisión aclaró que a los solicitantes se les invitaba a declarar en el formulario únicamente la experiencia profesional pertinente de una duración mínima de un mes.
La Comisión declaró que, en el momento de concebirse el formulario de solicitud, la experiencia profesional inferior a un mes no había sido considerada pertinente, por lo que era innecesario declararla.
La demandante confirmó que estaba satisfecha con la resolución que la Comisión había dado al caso.
El Defensor del Pueblo lo archivó en los términos dictados el caso como había acordado la institución.
Resumen de la decisión sobre la reclamación 1471/2007/(CC)/RT contra la Comisión Europea
En 2004, una consultoría francesa participó en un programa de Tecnologías de la Sociedad de la Información (TSI) respaldado por la Comisión Europea.
El proyecto incluía una cooperación UE-China en el programa Digital Olympics, dirigido a garantizar la buena organización de los Juegos Olímpicos de Pekín de 2008, así como una cooperación a largo plazo UE-China en el ámbito de las TSI.
La Comisión acordó abonar al demandante 178 415,10 euros por su participación en el proyecto.
En julio de 2005, el demandante solicitó un primer pago de 90 379,00 euros que la Comisión abonó.
En una segunda declaración de gastos, el demandante solicitó los 88 036,10 euros restantes.
Un año después, la Comisión envió el estado financiero definitivo, que no incluía la suma pendiente. Dado que la Comisión no dio una explicación satisfactoria de por qué no había pagado la cantidad solicitada, el demandante recurrió al Defensor del Pueblo.
En su dictamen, la Comisión afirmó que ya había alcanzado un acuerdo con el demandante en contactos directos y le había abonado la cantidad de 88 036,10 euros.
El demandante se declaró completamente satisfecho con el modo en que se había resuelto su problema y agradeció al Defensor del Pueblo su intervención.
SOLUCIONES AMISTOSASLOGRADASPOREL DEFENSOR DELPUEBLO
Presunta recuperación injustificada de una suma en el marco de un proyecto de desarrollo
Resumen de la decisión sobre la reclamación 2577/2004/OV (confidencial) contra la Comisión Europea
La demandante, empresa participante en un consorcio, actuó como contratista en la ejecución del proyecto de la Comisión «Ayuda a la rehabilitación de la Administración libanesa».
En agosto de 1999, firmó un contrato con el órgano de contratación del proyecto, el Ministerio para la Reforma Administrativa de la República del Líbano («OMSAR»).
La demandante tuvo que hacer frente a varios problemas relativos a la gestión que venía haciéndose del proyecto, planteados por la Delegación de la Comisión en el Líbano.
Mediante carta de 22 de enero de 2003, la Delegación le informó de que se recuperaría la cantidad de 29 306,65 euros, correspondiente a dietas y billetes de avión facturados por el consorcio para el equipo de apoyo logístico (apoyo a la oficina central).
Según la demandante, la gestión injusta del contrato por parte de la Comisión le ocasionó graves pérdidas financieras y perjudicó la reputación del consorcio.
En agosto de 2004, la demandante presentó una reclamación ante el Defensor del Pueblo.
En sus observaciones, la demandante alegó asimismo que (iii) la propuesta de segunda fase del proyecto se rechazó sin más, sin darle oportunidad de expresarse al OMSAR ni a la demandante.
La Comisión afirmó, con respecto a la primera alegación, que tenía razones jurídicas suficientes para reclamar el reembolso de la suma.
En cuanto a la segunda alegación, afirmó que los retrasos no podían atribuírsele exclusivamente a ella y que no había permanecido inactiva.
Finalmente, negó la tercera alegación y afirmó que había actuado con la mayor flexibilidad en relación con la demandante.
Con respecto al período previo, concluyó que la decisión de la Comisión de recuperar los gastos de desplazamiento y las dietas del equipo de apoyo logístico podría constituir un caso de mala administración.
Por tanto, el Defensor del Pueblo ofreció una propuesta de solución amistosa entre la demandante y la Comisión, consistente en que ésta revisase su decisión de recuperar la cantidad de 29 306,65 euros.
En cuanto a las otras dos alegaciones, el Defensor del Pueblo consideró que no había habido mala administración.
En su respuesta a la propuesta de solución amistosa, la Comisión afirmó que, en un intento de allanar la resolución del problema, había reevaluado el expediente y aceptado la propuesta del Defensor del Pueblo.
En su decisión, el Defensor del Pueblo señaló que se había alcanzado una solución amistosa entre la demandante y la Comisión.
Por consiguiente, dio el asunto por concluido.
Presunta omisión de información adecuada a un licitador cuya oferta no resultó ganadora
Resumen de las decisiones sobre las reclamaciones 1858/2005/BB y 1859/2005/BB contra el
El demandante había pedido al Sr. D., Jefe de Unidad del Observatorio Europeo del Racismo y la Xenofobia (EUMC), que le explicase los motivos por los que no se habían aceptado las ofertas que había presentado en respuesta a dos licitaciones abiertas.
El Sr. D. había respondido a la primera de las preguntas realizadas, pero no a las ulteriores preguntas del demandante acerca de la identidad de la organización adjudicataria y el precio ofertado, ni a su petición de que le fuera facilitada la comparación de las clasificaciones y puntuaciones obtenidas por su oferta con las de la oferta ganadora.
En la primera reclamación, el demandante alegaba también que el EUMC no había aplicado criterios de transparencia.
Asimismo, hizo una referencia genérica a la recepción diaria de unos 300 correos electrónicos no deseados («spam»).
Hizo mención igualmente de la notificación de la adjudicación del contrato, con indicación del nombre y la oferta del adjudicatario, y facilitó las puntuaciones y explicaciones correspondientes, sosteniendo que el procedimiento había sido transparente.
El Defensor del Pueblo no se dio por satisfecho con las explicaciones del EUMC.
Recordó al respecto que la Administración está obligada a facilitar la información solicitada, salvo que existan razones válidas y adecuadas para no hacerlo.
Por otro lado, cuando un funcionario recibe una solicitud de información sobre un asunto del que no sea responsable, debe (i) facilitar los datos de contacto de la persona responsable, o (ii) transmitir directamente las solicitudes a esa persona.
En el presente caso no se había seguido ninguno de estos trámites.
Además, el Defensor del Pueblo indicó que la finalidad de la obligación de transparencia es permitir la verificación de que se respeta el principio de igualdad de trato de los licitadores y facilitar el análisis de la imparcialidad e integridad de los procedimientos de contratación pública.
En este sentido, el deber de exposición de los motivos responde a la necesidad de garantizar un adecuado nivel de transparencia en los procedimientos de adjudicación de contratos.13
Por consiguiente, el Defensor del Pueblo propuso una solución amistosa, pidiendo al EUMC que proporcionase la información correspondiente sobre las puntuaciones comparadas y las oportunas explicaciones relativas a la transparencia de la primera licitación o, alternativamente, una compensación razonable.
El EUMC aceptó la propuesta de solución amistosa formulada por el Defensor del Pueblo y el demandante manifestó a este último su gratitud por el trabajo realizado y por su intervención para garantizar de forma fiable la transparencia en la UE.
El Defensor del Pueblo advierte de que, conforme al artículo 33 del Reglamento (CE) del Consejo nº 68/2007, de 15 de febrero del 2007, el EUMC ha dejado de existir con efectos desde el 1 de marzo de 2007, siendo asumidas a partir de entonces sus funciones por la Agencia Europea de Derechos Fundamentales.
Su escrito no obtuvo respuesta.
Sin embargo, el Defensor del Pueblo incluyó un comentario crítico con respecto a la segunda alegación relativa a la falta de respuesta a la carta certificada del demandante con fecha de 19 de febrero de 2003.
El Parlamento no respondió a la misma hasta el 12 de octubre de 2005, es decir, más de dos años y medio después de los hechos y un año después de que el Defensor del Pueblo hubiera llamado la atención sobre la falta de respuesta.
Cuando la Comisión fue informada de que el embargo se limitaba a 50 000 euros, decidió retener esta suma de las cantidades adeudadas al demandante. Sin embargo, mantuvo a éste en el EWS hasta que se levantó la orden de embargo, casi un año más tarde.
El Defensor del Pueblo efectúo nuevas indagaciones, así como una inspección de los documentos pertinentes.
En lo que respecta a la decisión de la Comisión de retener del demandante la suma de 50 000 euros, el Defensor del Pueblo llegó a la conclusión de que no se trataba de mala administración, ya que la Comisión parecía haber actuado ajustándose a la normativa.
El Defensor del Pueblo observó que la Comisión había mantenido al demandante en la lista EWS incluso tras haber sido informada de que la orden de embargo se limitaba a 50 000 euros y tras haber bloqueado esa cantidad.
El Defensor del Pueblo consideró que los efectos negativos de la inscripción que mencionaba el demandante parecían creíbles.
En tales circunstancias, estimó que el hecho de mantener la inscripción del demandante en el EWS era injusto y constituía un caso de mala administración.
Por lo tanto, consideró que no había necesidad de examinar las otras alegaciones.
El Defensor del Pueblo se puso en contacto con el demandante con idea de estudiar la posibilidad de una solución amistosa.
Sin embargo, el demandante prefirió recibir la decisión final del Defensor del Pueblo.
Por consiguiente, el Defensor del Pueblo archivó el asunto con un comentario crítico.
Filtración a la prensa de los nombres de los candidatos al puesto de Jefe de Representación en Malta
Resumen de la decisión sobre la reclamación 452/2005/BU contra la Comisión Europea
Un candidato al puesto de Jefe de Representación en Malta reclamó contra la Comisión por la revelación de los nombres de los candidatos y su aparición en tres periódicos locales.
Los tres artículos de prensa mencionaban por su nombre varios candidatos al puesto, nueve preseleccionados para una entrevista y tres mujeres preseleccionadas para el puesto.
El demandante consideraba que las tres filtraciones de los nombres de los candidatos a la prensa constituían una vulneración de la confianza y un incumplimiento del Reglamento 45/2001, sobre la protección de las personas físicas en lo que respecta al tratamiento de datos personales por las instituciones y los organismos de la Comunidad y sobre la libre circulación de estos datos14.
En su informe sobre la reclamación, la Comisión comunicó al Defensor del Pueblo que el Supervisor Europeo de Protección de Datos (SEPD) había abierto una investigación sobre la primera filtración.
A solicitud del Defensor del Pueblo, el SEPD le comunicó el resultado de dicha investigación.
En su decisión, el Defensor del Pueblo aludió al Memorándum de Acuerdo entre el Defensor del Pueblo Europeo y el Supervisor Europeo de Protección de Datos de 30 de noviembre de 2006, en el que se establece que «[n]inguna de las dos autoridades prevé abrir una investigación si la otra autoridad se ocupa, o se ha ocupado, de gestionar en lo esencial dicha reclamación, salvo que el reclamante presente nuevas pruebas significativas en un asunto en que la otra autoridad ya haya concluido su investigación.»
El Defensor del Pueblo consideró, por tanto, que no procedía continuar su investigación sobre la primera filtración. filtración.
No obstante, solicitó a la Comisión información referente al resultado de sus investigaciones internas sobre la información incluida en el segundo y el tercer artículo de prensa, así como listas de su personal y de los terceros autorizados para acceder a los datos personales que habían aparecido en los tres artículos.
Reglamento (CE) nº 45/2001 del Parlamento Europeo y del Consejo, de 18 de diciembre de 2000, sobre la protección de las personas físicas en lo que respecta al tratamiento de datos personales por las instituciones y los organismos de la Comunidad y sobre la libre circulación de estos datos, DO 2001 L 8, p. 1.
Supuesto secreto injustificado en la base de datos de la política agrícola común
Resumen de la decisión sobre la reclamación 1693/2005/PB contra la Comisión Europea
El demandante deseaba averiguar quiénes son los beneficiarios de las subvenciones agrícolas de la UE, por lo que pidió a la Comisión que permitiera al público acceder a los informes contables anuales enviados por los Estados miembros a la Comisión en relación con la política agrícola común en virtud del Reglamento 2390/1999.
La Comisión declaró que la información contable que los Estados miembros le facilitaban era confidencial en virtud del Reglamento 2390/1999, y añadió que los informes habían dejado de existir como «documentos», pues su contenido se había pasado a una base de datos de gran tamaño (el Reglamento 1049/200115 no prevé el acceso del público a la información, sino a los «documentos»).
En una propuesta de solución amistosa, el Defensor del Pueblo sugirió a la Comisión la posibilidad de facilitar al demandante la información correspondiente, en aras de la buena administración.
La sugerencia fue rechazada.
En la decisión por la que se archivó el asunto, el Defensor del Pueblo consideró que la Comisión no había justificado de forma válida su recurso a la disposición sobre confidencialidad del Reglamento 2390/1999.
La Comisión se había limitado a referirse a los intereses protegidos en términos generales, y no había dado explicaciones adecuadas acerca de la aplicabilidad de una excepción.
El Defensor del Pueblo señaló en este contexto que el nuevo Reglamento fi nanciero16y un acuerdo político reciente del Consejo sobre un nuevo Reglamento por el que se obliga a los Estados miembros a publicar listas nacionales de beneficiarios17 menoscababan los argumentos de la Comisión relativos a la confidencialidad. dencialidad.
Así pues, el Defensor del Pueblo archivó el asunto con un comentario crítico.
Negativa a permitir el acceso a un documento consultivo interno
Resumen de la decisión sobre la reclamación 1844/2005/GG contra la Comisión Europea
Un periodista alemán solicitó a la Comisión poder acceder a un documento que sus servicios habían redactado en 1995, en preparación de una decisión sobre un posible procedimiento de infracción
Reglamento (CE) nº 1049/2001 del Parlamento Europeo y del Consejo, de 30 de mayo de 2001, relativo al acceso del público a los documentos del Parlamento Europeo, del Consejo y de la Comisión, DO 2001 L 145, p. 43.
Letra (d) del apartado 2 del artículo 53 ter del Reglamento financiero modificado. cado.
Véase nota de prensa del Consejo de Agricultura y Pesca, 22-23 de octubre de 2007 (disponible en: htt p://www.eu2007.pt/NR/rdonlyres/948633D2-DCD5-4413-AFCD-86688D5161F3/0/96806.pdf).
INFORME ANUAL2007 contra Grecia relativo a la construcción de un nuevo aeropuerto en Spata.
La Comisión rechazó la petición con el argumento de que revelar el documento afectaría seriamente al proceso de toma de decisiones.
El periodista consideró que la revelación del documento difícilmente podría hacerlo, ya que tenía casi diez años de antigüedad.
Argumentó, además, que existía un considerable interés público en conocer la aportación de fondos de la UE al proyecto en cuestión y que las posibles irregularidades relativas al proyecto ya habían sido objeto de artículos en los principales periódicos.
En sus observaciones, la Comisión explicó que el documento contenía valoraciones y opiniones de sus servicios y reflejaba el debate mantenido entre ellos.
Se refirió a las directrices en virtud de las cuales los documentos relativos a procedimientos de infracción normalmente se hacen públicos una vez el caso se ha cerrado.
Las excepciones a esta regla se aplican de forma restrictiva.
Sin embargo, según el punto de vista de la Comisión, la divulgación del documento en cuestión socavaría seriamente su capacidad de ejercer sus poderes de forma efectiva en relación con los procedimientos de infracción.
Tras un análisis en profundidad, el Defensor del Pueblo dirigió un proyecto de recomendación a la Comisión en el que solicitaba que se permitiera el acceso al documento.
En su opinión, la interpretación de la Comisión de la excepción aducida a la norma de acceso público era tan general que parecía privar de su significado a la excepción.
En sus observaciones, la Comisión insistió en que no podía dar acceso al documento.
Añadió que su postura se basaba exclusivamente en la sensibilidad de la información contenida en el documento.
En asuntos delicados como el del aeropuerto de Spata era esencial poder contar con la opinión sin tapujos de sus servicios a la vez que conservar la libertad de no seguir sus recomendaciones.
Según la Comisión, revelar el documento reabriría el debate y arrojaría dudas sobre la legalidad de su decisión.
En sus comentarios, el demandante hizo hincapié en que si el documento tenía un carácter tan «explosivo» que su divulgación podría poner en duda la legalidad de la decisión de la Comisión, el valor de la divulgación tenía mucho más peso que cualquier otro interés.
El Defensor del Pueblo observó que la Comisión sólo había explicado en sus observaciones detalladas por qué rechazaba dar acceso al documento en cuestión, mientras que al tramitar la solicitud del demandante y en su opinión, sólo se había referido a la salvaguardia del proceso de toma de decisiones en términos generales.
Por lo tanto, el Defensor del Pueblo consideró que la Comisión no había tramitado la solicitud del demandante apropiadamente.
En cuanto al contenido del documento, el Defensor del Pueblo aceptó la propuesta de la Comisión de que él mismo podría examinarlo.
Tras el examen declaró que no estaba convencido de que la divulgación del documento provocara las consecuencias negativas esgrimidas por la Comisión.
El Defensor del Pueblo archivó el caso con un comentario crítico.
RESÚMENES DE DECISIONES beneficiándose de las mismas condiciones en cuanto a salario, cotizaciones a la seguridad social, indemnizaciones por traslado y graduación.
En su dictamen, la Comisión negó haber presionado a los demandantes.
En cuanto a las reivindicaciones de éstos, la Comisión argumentó que al firmar los nuevos contratos, que no eran prórrogas de los anteriores, los demandantes habían aceptado las condiciones que en ellos se estipulaban.
El Defensor del Pueblo consideró que la Comisión no había informado a tiempo a los demandantes de sus nuevas condiciones de empleo y que ello constituía un caso de mala administración.
Sin embargo, el plazo en sí no significaba que los demandantes estuvieran bajo presión.
Respecto a las reclamaciones de los demandantes, el Defensor del Pueblo no encontró mala administración, pues, de conformidad con una Comunicación de la Comisión de agosto de 2004, los contratos de «Proxima II» podían contener condiciones diferentes de las aplicables a los de «Proxima I».
Respecto a la petición de los demandantes relativa a las cotizaciones a la seguridad social, el Defensor del Pueblo consideró que se había producido un retraso adicional a la hora de informar a los demandantes de sus derechos de seguridad social y que, debido a dicho retraso, los demandantes habían seguido pagando innecesariamente sus seguros privados.
La Oficina del Defensor del Pueblo se puso en contacto con los demandantes en junio de 2007 con objeto de proponerles una solución amistosa de este aspecto del caso.
Sin embargo, los demandantes indicaron que excluían tal posibilidad.
Por lo tanto, el Defensor del Pueblo archivó el caso.
La decisión contenía dos comentarios críticos relativos a los casos de mala administración detectados.
Resumen de la decisión sobre la reclamación 3193/2005/TN contra la Comisión Europea
Un diputado al Parlamento Europeo danés pidió acceso a ciertas cartas entre la Comisión y las autoridades danesas.
Finalmente, durante la investigación del Defensor del Pueblo, la Comisión dio acceso a los documentos solicitados.
No obstante, dado que la Comisión parecía defender la conveniencia de su antigua negativa, el Defensor del Pueblo consideró pertinente estudiar si la Comisión había actuado legítimamente al rechazar la petición original de acceso del demandante.
Reglamento (CE) nº 1049/2001 del Parlamento Europeo y del Consejo, de 30 de mayo de 2001, relativo al acceso del público a los documentos del Parlamento Europeo, del Consejo y de la Comisión, DO 2001 L 145, p. 43.
La Comisión respondió que la cuestión principal era si las autoridades danesas debían informarle de los resultados del control de la radiactividad medioambiental en Groenlandia, para que pudiera determinar si sería adecuado iniciar acciones correctoras.
La Comisión señaló que en principio había pedido esta información partiendo del supuesto de que el Tratado Euratom se aplicaba a Groenlandia, pero más tarde había reconocido que no era así.
La Comisión sostenía que cuando el demandante solicitó el acceso, aún no estaba claro si seguiría intentando que Dinamarca le facilitara la información voluntariamente.
El Defensor del Pueblo observó que, al tramitar la petición de acceso, la Comisión había expuesto que el control podía dar lugar potencialmente a un procedimiento de infracción con arreglo al Tratado Euratom, aunque cuando se formuló la petición, la Comisión ya había reconocido que el Tratado Euratom no se aplica a Groenlandia.
El Defensor del Pueblo señaló que la Comisión no había explicado qué (otro) tipo de investigación podía haber realizado dentro de sus competencias.
Por lo tanto, el Defensor del Pueblo llegó a la conclusión de que la negativa original de la Comisión a dar acceso a las cartas no se basaba en razones válidas y adecuadas.
Resumen de la decisión sobre la reclamación 3693/2005/ID (confidencial) contra la Comisión Europea
Esta reclamación se refería al rechazo de las ofertas del demandante sobre la base de una cláusula de un anuncio de licitación que estipulaba que «[n]o podrán presentarse más de [...] seis solicitudes en total por el conjunto de los lotes por parte de personas físicas o jurídicas (incluidas las personas jurídicas pertenecientes a un mismo grupo legal), sea cual sea la forma de participación [...]».
El demandante, una agrupación europea de interés económico (AEIE) establecida en virtud del Reglamento 2137/8519, alegó que la Comisión erraba al acusar a X, un miembro de esta AEIE, de haber presentado solicitudes a siete lotes.
El Defensor del Pueblo señaló en primer lugar que no es su cometido evaluar la admisibilidad de las ofertas y sustituir con su dictamen el de la institución afectada con respecto a si una oferta se adecua a los criterios de admisibilidad/elegibilidad aplicables.
Por ello, examinó si la Comisión fundamentaba de forma válida y adecuada la decisión impugnada.
En este contexto reviste particular importancia la información dada a conocer públicamente por parte del órgano de contratación a potenciales licitadores respecto a la interpretación y a la aplicación de los criterios de admisibilidad o de adjudicación, o a las normas de la legislación comunitaria que pueda considerarse, dentro de lo razonable, que afectan a la aplicación de dichos criterios.
Reglamento (CEE) nº 2137/85 del Consejo, de 25 de julio de 1985, relativo a la constitución de una agrupación europea de interés económico (AEIE), DO 1985 L 199, p. 1.
En este caso, el Defensor del Pueblo constató que la Comisión no había cumplido el requisito arriba indicado.
El Defensor del Pueblo también llegó a la conclusión de que la Comisión no había razonado adecuadamente los motivos de la decisión impugnada, teniendo en cuenta determinados párrafos de su Comunicación sobre la participación de AEIE en contratos públicos y programas financiados con fondos públicos, sobre los que el demandante podría, al menos en principio, basarse de forma justificada para la elaboración de las ofertas.
Tomando en consideración que los contratos en cuestión habían sido adjudicados, firmados y se encontraban en fase de ejecución y que la decisión impugnada tenía como objeto la fase de selección del procedimiento de licitación, el Defensor del Pueblo concluyó que no sería justificable aceptar la reclamación del demandante de que la decisión impugnada fuese revocada y las solicitudes restituidas.
Puesto que el demandante no presentó ninguna otra reclamación, el Defensor del Pueblo archivó el asunto con un comentario crítico.
Demora evitable en la tramitación de una reclamación por infracción
Resumen de la decisión sobre la reclamación 962/2006/OV contra la Comisión Europea
En noviembre de 2002 y marzo de 2003, varios residentes neerlandeses del municipio de Bellingwolde presentaron a la Comisión Europea reclamaciones por infracción.
Sostenían que las autoridades alemanas habían cometido una infracción de la Directiva 85/337/CE20al autorizar la construcción de un parque eólico en el municipio alemán de Rhede, cercano a la frontera neerlandesa.
Las supuestas infracciones se referían a las consecuencias perjudiciales del proyecto en el medio ambiente y a la inexistencia de una evaluación del impacto medioambiental.
La Comisión prometió en diversas ocasiones adoptar una decisión en relación con las reclamaciones.
Sin embargo, en abril de 2006 los demandantes aún no habían tenido noticias de la Comisión.
Por lo tanto, uno de los demandantes presentó al Defensor del Pueblo una reclamación en nombre de todos ellos, alegando una demora evitable por parte de la Comisión.
En su dictamen, la Comisión declaró que había puesto en marcha un procedimiento de infracción contra Alemania en el plazo de un año desde que recibió las reclamaciones, de conformidad con la Comunicación de la Comisión al Parlamento Europeo y al Defensor del Pueblo Europeo sobre las relaciones con el denunciante en materia de infracciones del derecho comunitario21.
El asunto se tramitó entonces con celeridad hasta que en junio de 2004 se recibió la respuesta de las autoridades alemanas al informe motivado de la Comisión.
No se adoptó una decisión definitiva sobre el asunto hasta junio de 2006, debido a los amplios debates que tuvieron lugar en la Comisión y a las dificultades que presentaba la correspondiente cuestión jurídica.
El Defensor del Pueblo llegó a la conclusión de que, hasta la fecha del envío del informe motivado a las autoridades alemanas, el 1 de abril de 2004, aparentemente no había habido demora injustificada por parte de la Comisión.
Directiva 85/337/CEE del Consejo, de 27 de junio de 1985, relativa a la evaluación de las repercusiones de determinados proyectos públicos y privados sobre el medio ambiente, DO 1985 L 175, p. 40.
Falta de investigación de la Comisión en una reclamación por la supuesta transposición errónea de la Directiva sobre la mediación en los seguros
Resumen de la decisión sobre la reclamación 3543/2006/FOR contra la Comisión Europea
El Defensor del Pueblo recibió una reclamación contra la Comisión enviada por un ciudadano irlandés y relativa a la supuesta falta de investigación de la Comisión de la supuesta transposición errónea de la Directiva 2002/92/CE («Directiva sobre la mediación en los seguros») a la legislación irlandesa.
Según el demandante, en Irlanda los vendedores de pólizas de seguros tenían que cumplir la legislación destinada a regular la venta de productos de inversión.
Además, los bancos que también actuaban como intermediarios de seguros estaban erróneamente excluidos de la aplicación de las normas de mediación en materia de seguros.
En su dictamen, la Comisión afirmó que la Directiva sobre la mediación en los seguros se adoptó en virtud del principio de la «armonización mínima».
Por lo tanto, los Estados miembros tenían derecho a regular los detalles.
Así pues, los responsables de la sobrerregulación eran los Estados miembros, y no la Comisión.
Ésta declaró asimismo que las autoridades irlandesas le habían comunicado que estaban preparando una revisión de la legislación irlandesa para resolver la situación.
De acuerdo con la información que la Comisión había recibido del Ministerio de Hacienda irlandés, los bancos que actuaban como mediadores en la venta de productos de seguros quedarán incluidos en el ámbito de aplicación de las normas revisadas.
La Comisión declaró también que, por otra parte, la cuestión de la posible sobrerregulación de los intermediarios en Irlanda debía quedar resuelta por las normas revisadas.
En su decisión, el Defensor del Pueblo empezó por observar que la Comisión no había clasificado la correspondencia inicial del demandante como una «reclamación».
A resultas de este error de procedimiento, el Defensor del Pueblo formuló un comentario crítico.
El Defensor del Pueblo señaló también que en ese momento el demandante y la Comisión, así como, incluso, las autoridades irlandesas, compartían la opinión de que determinados aspectos de la legislación que transponía la Directiva sobre la mediación en los seguros al derecho irlandés no se ajustaban a la Directiva sobre la mediación en los seguros.
En particular, parecía que el demandante y la Comisión estaban de acuerdo en que Irlanda excluía erróneamente a los bancos de las normas de mediación en materia de seguros.
El Defensor del Pueblo señaló que las autoridades irlandesas se comprometían ante la Comisión a rectificar los errores identificados en la legislación irlandesa.
El Defensor del Pueblo consideró que la Comisión tiene la obligación de comprobar si Irlanda ha adoptado realmente la legislación que se ha comprometido a adoptar, a fi n de rectificar los errores identificados por el demandante en la legislación irlandesa y cuya existencia admite la Comisión. La falta de acción al respecto por parte de la Comisión constituiría un caso de mala administración.
En este contexto, el Defensor del Pueblo afirmó, en un comentario adicional, que la Comisión debía enviar a Irlanda una notificación formal o una decisión motivada de archivar el caso, a más tardar el 26 de enero de 2008.
22, solicitó el acceso público a documentos
El demandante, amparándose en el Reglamento 1049/2001 que estaban en manos del Grupo de Entidades Reguladoras Europeas. Su solicitud fue tramitada por la Comisión.
Reglamento (CE) n° 1049/2001 del Parlamento Europeo y del Consejo, de 30 de mayo de 2001, relativo al acceso del público a los documentos del Parlamento Europeo, del Consejo y de la Comisión, DO 2001 L 145, p. 43.
RESÚMENES DE DECISIONES
El demandante hizo una observación sobre el retraso evidentemente considerable en el registro de su solicitud.
Según el Reglamento 1049/2001, es a partir de la fecha de registro cuando empieza a correr el plazo para responder a una solicitud de acceso.
El Defensor del Pueblo llegó a la conclusión de que no parecía que el demandante quisiera formular una reclamación específica en relación con este asunto.
Sin embargo, hizo un comentario afirmando que, en su opinión, la obligación legal de tramitar las solicitudes con prontitud implica que la Comisión debería organizar sus servicios administrativos de modo que el registro se realice normalmente, a más tardar, el primer día laborable siguiente a la recepción de una solicitud.
El demandante, por lo demás, alegó mala administración por la decisión de la Comisión de ampliar el plazo para responder a su solicitud.
A este respecto, el Defensor del Pueblo constató un caso de mala administración y, aparte del comentario crítico sobre el retraso, hizo un segundo comentario crítico sobre los motivos aducidos.
Con respecto a este segundo comentario crítico, el Defensor del Pueblo señaló que el Reglamento 1049/2001 obliga a las instituciones a explicar al solicitante «debidamente» los motivos por los que se decide ampliar el plazo para responder a una solicitud confirmatoria.
Qué se entiende por explicación «debida» de los motivos puede variar de un caso a otro.
Sin embargo, una simple referencia (como en este caso), formulada en términos generales, a la necesidad de consultar a otros servicios de la Comisión no satisface ese requisito, ya que no ofrece información suficiente para examinar la justificación razonable del aplazamiento.
Tal información podría consistir, en particular, en una explicación de por qué es necesaria la consulta a otros servicios concretos de la Comisión y por qué no se ha podido hacer antes la consulta interna.
En el presente caso, la Comisión se limitó a justificar la ampliación del plazo señalando que, «para la tramitación de su solicitud, debemos consultar a otros servicios».
Este tipo de afirmación no es una explicación «debida» de los motivos, tal como se expresa en el Reglamento 1049/2001.
La Comisión, por lo tanto, incumplió la disposición jurídica pertinente y ese incumplimiento constituye un caso de mala administración.
Falta de aplicación de la Comunicación sobre las relaciones con el demandante
Resumen de la decisión sobre la reclamación 446/2007/WP contra la Comisión Europea
Un abogado alemán alegó que la Comisión no había tramitado adecuadamente una carta en la que él le había pedido que abriese procedimientos de infracción contra Alemania.
Según él, Alemania estaba contraviniendo el derecho comunitario, pues era prácticamente imposible perseguir por comisión de un delito tanto a los antiguos miembros del gobierno alemán como a los actuales.
La Comisión había respondido que no era competente para intervenir en el asunto.
En la carta que dirigió a la Comisión para poner en marcha la investigación, el Defensor del Pueblo señalaba que en este asunto podría ser de aplicación la Comunicación de la Comisión al Parlamento Europeo y al Defensor del Pueblo Europeo sobre las relaciones con el denunciante en materia de infracciones del derecho comunitario23.
El Defensor del Pueblo señaló que el demandante había pretendido claramente que su carta constituía una reclamación por infracción.
Comunicación de la Comisión al Parlamento Europeo y al Defensor del Pueblo Europeo sobre las relaciones con el denunciante en materia de infracciones del derecho comunitario, DO 2002 C 244, p. 5.
INFORME ANUAL2007 ser objeto de instrucción como denuncias, por ejemplo, si formulan «quejas manifiestamente excluidas del ámbito de aplicación del Derecho comunitario».
La Comunicación establece que, cuando los servicios de la Comisión deciden no registrar un escrito como denuncia, «informarán a su autor por simple carta indicando la razón o razones contempladas en el párrafo segundo del punto 3».
El Defensor del Pueblo consideró que la falta de aplicación de la Comunicación por parte de la Comisión cuando respondió al demandante constituía un caso de mala administración y formuló un comentario crítico.
No obstante, el Defensor del Pueblo juzgó que aparentemente se trataba de una «queja manifiestamente excluida del ámbito de aplicación del Derecho comunitario».
En particular, el demandante no había explicado en qué modo consideraba que la contabilidad de los políticos en asuntos delictivos se relacionaba con una obligación de Alemania en virtud del Tratado CE.
Por lo tanto, el Defensor del Pueblo estimó que la Comisión había tenido razón al concluir que no podía investigar las preocupaciones del demandante mediante un procedimiento de infracción.
Omisión de la publicación del informe anual de 2005 sobre el acceso a los documentos
Resumen de la decisión sobre la reclamación 668/2007/MHZ contra la Comisión Europea
Statewatch presentó una reclamación al Defensor del Pueblo aduciendo que la Comisión, en contra de la obligación jurídica que le impone el artículo 17, apartado 1, del Reglamento 1049/200124, no había publicado en 2006 su informe anual de 2005 sobre el acceso a los documentos del Parlamento Europeo, el Consejo y la Comisión.
Según el demandante, el informe anual es el único modo que tienen los ciudadanos de informarse sobre la respuesta de la Comisión a las solicitudes de acceso a documentos.
Statewatch alegó que la no publicación a tiempo del informe era un caso claro de mala administración.
En su opinión, la Comisión afirmó que tenía pleno conocimiento de su obligación de publicar el informe anual.
No obstante, la redacción del informe se había retrasado a causa de una importante rotación de personal en el servicio que se ocupa de las cuestiones de acceso a los documentos.
Además, se había dado prioridad al lanzamiento de la consulta pública sobre la revisión del reglamento sobre el acceso a los documentos.
En opinión del Defensor del Pueblo, las razones aducidas por la Comisión para explicar su omisión no eran convincentes.
Determinó que la no publicación del informe de 2005 antes de finalizado 2006 era un caso de mala administración y formuló un comentario crítico.
El Defensor del Pueblo puso de relieve que los ciudadanos difícilmente pueden confiar en las instituciones si éstas no consiguen respetar los plazos que ellas mismas se han fijado. fijado.
Hizo asimismo otro comentario indicando que la publicación de informes es un mecanismo clave de asunción de responsabilidad ante los ciudadanos europeos y de comunicación con éstos.
El Defensor del Pueblo alentó a la Comisión a dar buen ejemplo a las numerosas agencias comunitarias de reciente creación concediendo una alta prioridad en el futuro a la publicación oportuna de los informes.
Puesto que la Comisión publicó finalmente el informe en cuestión en septiembre de 2007, el Defensor del Pueblo dio por cerrado el caso.
Reglamento (CE) nº 1049/2001 del Parlamento Europeo y del Consejo, de 30 de mayo de 2001, relativo al acceso del público a los documentos del Parlamento Europeo, del Consejo y de la Comisión, DO 2001 L 145, p. 43.
RESÚMENES DE DECISIONES
Denuncia del sistema obligatorio de registro en línea e información para concursos
Resumen de la decisión sobre la reclamación 3346/2004/ELB contra la Oficina Europea de Selección de Personal (EPSO)
La EPSO adoptó un sistema por el que los candidatos de concursos generales debían registrarse y comunicarse con ella en línea.
El demandante denunció este sistema.
Su principal argumento era que este requisito es discriminatorio dado el escaso nivel de implantación de Internet en algunos Estados miembros y las dificultades para acceder a Internet desde las áreas rurales.
La EPSO rechazó las alegaciones del demandante remitiéndose, en concreto, a los motivos que llevaron a adoptar el mencionado sistema.
El Defensor del Pueblo señaló en primer lugar que el principio de igualdad de trato a los candidatos o candidatos potenciales en los concursos es un principio fundamental que vincula a las instituciones y organismos comunitarios.
El Defensor del Pueblo consideró que el requisito en cuestión no resulta, en principio, discriminatorio o injusto sobre la base de i) ciertos datos estadísticos sobre el uso de Internet o la accesibilidad aportados por las partes o disponibles en el sitio web de Eurostat; ii) que no existían pruebas de que un número significativo de personas interesadas en presentar su candidatura a la EPSO y en participar en sus concursos no haya podido hacerlo a causa de su acceso limitado a Internet; iii) que en cuestión de conocimiento y experiencia, el acceso a Internet crece constantemente y iv) las justificaciones de la EPSO sobre el sistema, a saber, mayor transparencia y mejora de la accesibilidad a la información.
Sin embargo, el Defensor del Pueblo no excluyó la posibilidad de que en determinados casos los candidatos y los candidatos potenciales tuvieran dificultades considerables y objetivamente justificables para presentar su candidatura o para comunicarse con la EPSO a través de Internet.
En tales casos, el requisito de no discriminación requiere que la EPSO prevea una excepción al requisito de registro y comunicación en línea.
Así pues, el Defensor del Pueblo consideró que no hacerlo suponía mala administración y dirigió un proyecto de recomendación a la Oficina.
También sugirió que, tras un análisis pertinente, la EPSO podría exigir a quien solicitara una excepción que aportara pruebas que estuvieran, dentro de lo razonable, al alcance de la persona en cuestión dadas las circunstancias.
La EPSO no aceptó el proyecto de recomendación basándose en argumentos que el Defensor del Pueblo no encontró convincentes.
El Defensor subrayó, entre otras cosas, que la conveniencia administrativa, en el sentido de evitar dificultades a la hora de evaluar de forma justa y ecuánime las correspondientes solicitudes de excepción, a la luz del análisis relevante incluido en el proyecto de recomendación, es insuficiente para dar validez a lo que en otras circunstancias constituye una violación del principio de igualdad de trato a los candidatos o potenciales candidatos.
Por todo ello, el Defensor del Pueblo mantuvo su conclusión previa de que se trataba de un caso de mala administración y archivó el caso con un comentario crítico.
Resumen de la decisión sobre la reclamación 3114/2005/MHZ contra la Oficina Europea de Selección de Personal (EPSO)
La reclamación se refería a los requisitos lingüísticos aplicables a los concursos de selección de personal tras la ampliación del 1 de mayo de 2004, con la que se adhirieron a la Unión diez nuevos Estados miembros.
El Reglamento preveía asimismo la convocatoria de oposiciones hasta el año 2010 para la contratación de funcionarios cuya lengua principal fuera una de las once lenguas de los antiguos Estados miembros.
La primera serie estaba restringida a los nacionales de los nuevos Estados miembros.
Los candidatos debían tener como lengua principal una de las diez lenguas de estos nuevos Estados.
Además, se les obligó a hacer una parte de los exámenes en inglés, francés o alemán.
La segunda serie de concursos estaba abierta a todos los nacionales de los 25 Estados miembros.
La lengua principal de los candidatos debía ser una de las once lenguas de los antiguos Estados miembros y debían demostrar además un conocimiento satisfactorio de otra de esas lenguas.
No se les exigía, sin embargo, acreditar conocimientos de inglés, francés o alemán.
En su informe, la EPSO señaló que cada concurso tenía sus propios objetivos y que, por tanto, no cabía afirmar que se hubiera producido discriminación o trato desigual al comparar una convocatoria con otra.
La EPSO indicó también que el fundamento jurídico de los concursos en cuestión era el Reglamento nº 401/2004 («el Reglamento»).
El Defensor del Pueblo pidió a la EPSO que explicara por qué se admitían como segunda lengua únicamente las once lenguas «antiguas» y por qué el conocimiento del inglés, francés o alemán se exigía solamente a los candidatos de los nuevos Estados miembros.
En su respuesta, la EPSO afirmó que el conocimiento de una de las once lenguas se consideraba «más adecuado a la realidad de la organización administrativa de las instituciones durante el periodo transitorio» y que «no se puede imponer la obligación de tener en cuenta la inmensa variedad de elecciones individuales que los candidatos pudieran realizar al escoger una segunda lengua».
En su análisis del caso, el Defensor del Pueblo empezó recordando el artículo 12 del Tratado CE, que prohíbe la discriminación por razón de nacionalidad, así como la jurisprudencia de los tribunales comunitarios relativa al principio de no discriminación.
Señaló que la legislación debe ser interpretada a la luz de estos principios jurídicos y que los requisitos lingüísticos relativos al empleo pueden constituir discriminación indirecta por razón de nacionalidad, salvo que estén justificados. cados.
El Defensor del Pueblo consideró que los requisitos relativos a la lengua principal de los dos concursos estaban amparados por el Reglamento.
Ahora bien, el Reglamento no contenía ningún requisito respecto a la segunda lengua, ni exigía el conocimiento del inglés, francés o alemán.
Aunque en principio podría haber razones convincentes para que el conocimiento de determinadas lenguas comunitarias fuese necesario para el desempeño de las funciones del futuro funcionario, la EPSO no había explicado adecuadamente por qué eran aceptables como segunda lengua únicamente las once lenguas antiguas.
Reglamento (CE, Euratom) n° 401/2004 del Consejo, de 23 de febrero de 2004, por el que se establecen medidas especiales y temporales para la contratación de funcionarios de las Comunidades Europeas, con motivo de la adhesión de Chipre, Eslovaquia, Eslovenia, Estonia, Hungría, Letonia, Lituania, Malta, Polonia y la República Checa, DO 2004 L 67, p. 1.
RESÚMENES DE DECISIONES
Banco Europeo de Inversiones
Incumplimiento de la legislación de la UE en relación con las obras de reconstrucción por las inundaciones
Resumen de la decisión sobre la reclamación 1807/2006/MHZ contra el Banco Europeo de Inversiones (BEI)
Dos ONG polacas presentaron una reclamación ante el Defensor del Pueblo en la que señalaban que el BEI, contraviniendo su «Declaración medioambiental», no había garantizado el cumplimiento de la Directiva sobre la evaluación de impacto ambiental en relación con las obras de reconstrucción y reparación por las inundaciones de 2001.
Los demandantes alegaban además que el BEI no había aplicado la diligencia debida durante su misión de control a Polonia de octubre de 2004 y afirmaban que éste tiene la obligación de velar por que todos los proyectos de Estados no miembros a los que otorgue financiación se ajusten la Directiva.
Por último, denunciaban que el BEI no les había permitido el acceso al contrato de financiación del proyecto y a la documentación relacionada con el mismo.
En su informe, el BEI señaló que, como resultado de (i) su valoración de los informes correspondientes remitidos por las autoridades polacas y de (ii) sus visitas de control a Polonia, incluida la del año 2004, había llegado a la conclusión de que los procedimientos seguidos por las autoridades polacas eran aceptables.
El BEI había denegado el acceso al contrato de financiación basándose en que estos contratos están amparados en principio por el secreto profesional.
Sin embargo, en el curso de las investigaciones llegó a facilitar la documentación correspondiente.
El Defensor del Pueblo observó que el BEI no había reaccionado ante los informes polacos que indicaban que las autoridades nacionales no consideraban que las obras tuvieran que ajustarse al procedimiento indicado en la Directiva.
Este criterio parecía contrario a la interpretación de la Directiva dada por el Tribunal26.
El Defensor del Pueblo determinó que había habido un caso de mala administración y realizó un comentario crítico.
Sin embargo, en lo que respecta a la alegación referente a la misión de control a Polonia de 2004, consideró que no eran necesarias investigaciones ulteriores, puesto que el BEI parecía haber hecho un seguimiento razonable de las reclamaciones de diversas ONG recibidas durante la misma.
El Defensor del Pueblo llegó a la misma conclusión respecto a la reclamación del demandante, porque aparentemente el BEI había tomado determinadas iniciativas encaminadas a mejorar sus procedimientos y difundir las buenas prácticas de la UE.
En cuanto al acceso al contrato de financiación, el Defensor del Pueblo, de conformidad con una decisión anterior, juzgó que era razonable aceptar que el BEI, en su calidad de institución bancaria, estaba obligado a respetar el secreto profesional.
Señaló asimismo que el propio BEI había revelado los restantes documentos durante la investigación.
Por estas razones, no se justificaban nuevas investigaciones relacionadas con el acceso a la documentación.
Expresó además su confianza en que el Banco continuaría colaborando en el futuro de forma constructiva con las ONG de los diferentes Estados miembros y también de fuera de la UE.
La OLAF contestó que tal lista no existía y que su elaboración representaría una carga de trabajo desproporcionada para el personal. Afirmó estar dispuesta a ofrecer toda su ayuda al demandante si restringía su solicitud, a lo que éste, no obstante, se negó.
En el curso de las investigaciones del Defensor del Pueblo, la OLAF mantuvo su postura.
Alegó que la solicitud del demandante exigiría la revisión de cerca de 8 000 documentos.
La mayoría de los jefes de unidad tendrían que participar para comprobar la correspondencia que fuera de su responsabilidad.
Además, un abogado alemán y el responsable de protección de datos tendrían que garantizar el cumplimiento de los requisitos de protección de los datos.
Según la OLAF, esta labor desviaría a sus limitados recursos humanos de su trabajo principal, que es impedir y detectar el fraude.
En todo caso, como prueba de su buena voluntad, la OLAF facilitó al demandante una lista con la correspondencia relevante que había mantenido en los últimos tres meses de 2004.
El Defensor del Pueblo señaló que la OLAF no negaba el derecho del demandante a recibir la información que solicitaba, sino que lo único que sostenía era que la recopilación de toda esa información exigiría un esfuerzo desproporcionado.
Recordó que, de conformidad con la jurisprudencia de los tribunales comunitarios, una solicitud de acceso a documentos sólo puede denegarse sobre esta base en casos excepcionales.
En opinión del Defensor del Pueblo, esta jurisprudencia es pertinente también al presente caso.
No se mostró convencido de que el cumplimiento de la solicitud del demandante exigiera un esfuerzo desproporcionado por parte de la OLAF.
«Sólo una quinta parte, aproximadamente, de los documentos de la lista facilitada por la Agencia eran relevantes.
En consecuencia, el número global de documentos en cuestión era, al parecer, mucho menor de lo que la OLAF había indicado.
El Defensor del Pueblo admitió que lo que faltaba en la lista era mucho aún y que, por tanto, determinar que no incluyera datos confidenciales era probable que exigiera una cantidad de trabajo considerable.
En todo caso, y en vista de los datos que debían verificarse, concluyó que la OLAF no había establecido que este trabajo fuera desproporcionado.
El Defensor del Pueblo señaló que, para que los ciudadanos puedan hacer uso de sus derechos de conformidad con el Reglamento 1049/2001, es preciso que sepan qué documentos están en posesión de la administración en cuestión.
Entendió que, mientras no haya un registro de acceso fácil o si éste no es lo suficientemente completo, las instituciones de la UE deben estar preparadas para facilitar a los ciudadanos listas ad-hoc, aunque su elaboración constituya una carga de trabajo considerable.
Reglamento (CE) nº 1049/2001 del Parlamento Europeo y del Consejo, de 30 de mayo de 2001, relativo al acceso del público a los documentos del Parlamento Europeo, del Consejo y de la Comisión, DO 2001 L 145, p. 43.
RESÚMENES DE DECISIONES
Habida cuenta de que la OLAF rechazó la propuesta del Defensor del Pueblo de llegar a una solución amistosa en este caso y, con posterioridad, su proyecto de recomendación, éste cerró el caso con un comentario crítico en relación tanto con el procedimiento como con los aspectos sustantivos.
PROYECTOS DE RECOMENDACIÓN ACEPTADOSPORLAINSTITUCIÓN
Publicación de información incorrecta y engañosa sobre los derechos de los pasajeros aéreos
Resumen de las decisiones sobre la reclamación 1475/2005/(IP)GG y 1476/2005/(BB)GG contra la Comisión Europea
El Reglamento (CE) n.º 261/2004 del Parlamento Europeo y del Consejo, de 11 de febrero de 2004, por el que se establecen normas comunes sobre compensación y asistencia a los pasajeros aéreos en caso de denegación de embarque y de cancelación o gran retraso en los vuelos y se deroga el Reglamento (CEE) n.º 295/9128 entró en vigor el 17 de febrero de 2005.
Con el fi n de informar a los pasajeros de sus nuevos derechos en virtud del Reglamento, la Comisión elaboró y publicó un folleto, un cartel y una hoja informativa, así como un breve vídeo de presentación, y emitió una nota de prensa para resaltar su entrada en vigor.
Ambas acudieron al Defensor del Pueblo tras la desestimación de la mayor parte de sus objeciones por la Comisión.
Alegaron que la información relativa a los derechos reconocidos a los pasajeros en el Reglamento 261/2004 publicada en el cartel, el folleto, la hoja informativa y el vídeo de la Comisión contenía afirmaciones incorrectas y engañosas que ésta debía retirar.
Tras una investigación exhaustiva, el Defensor del Pueblo llegó a la conclusión de que varias de las afirmaciones criticadas por los demandantes eran efectivamente incorrectas o engañosas.
Por consiguiente, en ambos casos dirigió un proyecto de recomendación a la Comisión, solicitando la corrección de tales afirmaciones. En el proyecto de recomendación correspondiente a la reclamación presentada por la ERA se solicitaba también a la Comisión la presentación de disculpas a ésta.
En vista de lo expuesto, el Defensor del Pueblo consideró que la Comisión había aplicado satisfactoriamente el proyecto de recomendación preparado.
Se solicitaba al Defensor del Pueblo que diera curso a estas cuestiones.
Con respecto a la primera cuestión (mencionada también por la IACA), el Defensor del Pueblo señaló que confiaba que la Comisión adoptaría las medidas necesarias al respecto una vez advertida por la decisión.
El Defensor del Pueblo invitaba, no obstante, a la Comisión a informarle de esta cuestión el 31 de julio de 2007.
Con respecto a la segunda cuestión, el Defensor del Pueblo consideró que no sería apropiado ampliar su examen a la nueva reclamación en esta fase avanzada de la investigación.
El demandante podía presentar una nueva reclamación al respecto, tras realizar las gestiones debidas ante la Comisión.
Con respecto a la tercera cuestión, el Defensor del Pueblo lamentó la posición adoptada por la Comisión.
Reiteró su opinión de que debía haber presentado sus disculpas.
No obstante, consideró que no sería adecuado presentar un informe especial al respecto ante el Parlamento Europeo.
Por lo tanto, cerró el caso con un comentario crítico.
Recuperación de sumas abonadas indebidamente al heredero de un antiguo funcionario
Resumen de la decisión sobre la reclamación 1617/2005/(BB)JF contra la Comisión Europea
El demandante era el heredero único de un antiguo empleado de la Comisión fallecido en noviembre de 1998.
En mayo de 2003, la Comisión le pidió que devolviese la pensión de su padre correspondiente al mes de diciembre de 1998, que le había sido abonada indebidamente.
El demandante, aunque inicialmente había aceptado reembolsar la suma a plazos, a lo largo de doce meses, alegó que la ejecución de la orden de cobro de la Comisión era injusta.
Sostenía que él había actuado de buena fe y que no era consciente de las cantidades abonadas en la correspondiente cuenta bancaria debido a una serie de trágicas circunstancias, es decir, a la sucesión de varios fallecimientos en un corto período.
Pedía que la Comisión cancelase la mencionada orden de cobro.
En su informe sobre la reclamación, la Comisión estimó que el pago excesivo se había realizado de forma tan patente que no habría pasado desapercibido al demandante si éste hubiese procedido con la diligencia ordinaria.
En sus observaciones, el demandante explicó que había cambiado de opinión en relación con el reembolso al conocer la posibilidad que el artículo 85 del Estatuto de funcionarios confiere a la Autoridad facultada para proceder a los nombramientos de renunciar al cobro de las deudas.
Hacía hincapié en que él estaba percibiendo una prestación por desempleo y en que había echado en falta un planteamiento más humano y menos mecánico por parte de la Comisión en su caso.
En su propuesta de solución amistosa, el Defensor del Pueblo señaló que el pago excesivo se había producido por un error de la Comisión.
Reconoció que ésta tiene la obligación de recuperar las cantidades abonadas indebidamente para proteger los intereses financieros de la Comunidad.
Sin embargo, también indicó que, en algunos Estados miembros, las autoridades públicas competentes en materia fiscal y de prestaciones, previa consulta al defensor del pueblo nacional correspondiente, han adoptado medidas en virtud de las cuales sólo se procede a la recuperación de los pagos excesivos hechos por errores oficiales cuando resulta justo y razonable.
En este sentido, el Defensor del Pueblo destacó que circunstancias especiales, como un fallecimiento, pueden ser aceptadas por estas autoridades como explicación razonable de la no comprobación por parte del beneficiario de la corrección de los abonos hechos en una cuenta bancaria.
Así, en vista de las circunstancias excepcionales del asunto, invitó a la Comisión a que considerase si sería justo y razonable cancelar, o reducir notablemente, la orden de cobro.
En su respuesta, la Comisión sostuvo que había actuado con arreglo a las disposiciones legales pertinentes.
Aunque admitió que el pago excesivo se había producido por un error suyo, explicó que éste se debía a que diciembre era el mes en el que se procedía a la adaptación anual de la pensión.
En este sentido, todavía debía abonar al demandante, como heredero del fallecido, la «adaptación» anual de la pensión correspondiente al período comprendido entre julio y noviembre de 1998.
El Defensor del Pueblo observó que algunos de los pagos hechos en diciembre de 1998 al demandante, como heredero del fallecido, eran correctos, mientras que otros no lo eran.
En estas circunstancias, señaló que no podía aceptar el argumento de que el carácter incorrecto del pago fuera tan «patente» que no podía haber pasado inadvertido al demandante.
Destacó que en este asunto la Comisión trataba con una persona que no era ni «agente» ni «funcionario» y a la que no podía presumírsele la responsabilidad especial que se les exige a los funcionarios y agentes en relación con los pagos que se les hacen.
En su respuesta, la Comisión afirmó que, dada la importancia que el Defensor del Pueblo concedía al asunto, había decidido aceptar su recomendación y, excepcionalmente, cancelar la orden de cobro.
Negativa a la organización de nuevas pruebas escritas para una candidata que estuvo de parto el día anterior al previsto para su realización
Resumen de la decisión sobre la reclamación 3278/2004/ELB contra el Parlamento Europeo
La demandante solicitó participar en un concurso interno organizado por el Parlamento y mencionó a este efecto que estaba embarazada, señalando la posible fecha del parto, es decir, el 17 de junio de 2004.
Se la invitó a que realizase las pruebas, que se celebraron el 2 de julio de 2004, pero el día anterior se puso de parto.
El mismo día del parto, informó al Parlamento de que no podría acudir a las pruebas y solicitó que se le permitiese realizarlas en una fecha posterior.
El Parlamento se negó. En su reclamación, la demandante alegó que tal negativa había sido discriminatoria.
Tras una propuesta de solución amistosa y un borrador de recomendación elaborado por el Defensor del Pueblo, éste concluyó que la negativa no parecía reflejar un justo equilibrio de los intereses contrapuestos en juego.
Tras recordar los principios fundamentales de no discriminación por razón de sexo y de respeto a la vida privada y familiar, el Defensor del Pueblo señaló que, en el contexto de las clasificaciones de género, o de las clasificaciones que suponen una carga para un derecho fundamental, quien defiende la clasificación impugnada debe demostrar que ésta sirve un objetivo legítimo de interés general y que los medios empleados son proporcionales al cumplimiento de tal objetivo.
Estimó que la decisión impugnada implicaba de facto una discriminación por razón de sexo y que, con ello, podía hacer la libertad fundamental de la procreación mucho menos atractiva a las candidatas y, por tanto, suponer una carga real y apreciable para su derecho al respeto de la vida privada.
Por tanto, incumbía al Parlamento defender la decisión impugnada.
El Parlamento, que admitió que podría haber organizado las pruebas en una fecha posterior, no pudo demostrar haber cumplido el principio de proporcionalidad, que exige un justo equilibrio de los principios y los intereses contrapuestos en juego.
En particular, no demostró que al establecer la fecha de las pruebas hubiese tenido en consideración de forma adecuada, a la luz de la sentencia en el asunto 130/75 Prais contra Consejo29, la información que había recibido de la demandante sobre la probable fecha del parto.
En este contexto, no prestó la debida consideración a la incertidumbre intrínseca de la fecha del parto, al estado físico de la mujer que ha dado a luz y al tiempo necesario para la recuperación adecuada, a efectos de su participación en el concurso.
Por tanto, el Defensor del Pueblo concluyó que la negativa impugnada no estaba bien fundada.
No obstante, toda vez que la demandante retiró la reclamación y, a la luz del compromiso del Parlamento de revisar las condiciones de participación en futuros concurso de las mujeres que hayan dado a luz recientemente y su política de establecimiento de fechas de las pruebas para las candidatas embarazadas, el Defensor del Pueblo decidió no continuar con el asunto.
Asimismo, se congratuló del compromiso del Parlamento de revisar las condiciones de participación de mujeres lactantes en los concursos y le solicitó que garantizase que las normas pertinentes reflejarán un equilibrio cuidadoso y justo de los intereses y principios contrapuestos en la cuestión, incluido el principio de igualdad de trato de los candidatos.
Asunto C-130/75, Prais contra Consejo [1976] Rec. 1589.
Resumen de decisiones sobre la reclamaciones confidenciales 368/2005/(MF)(BU)BM y 2776/2005/ID contra la Comisión Europea
Al ex-cónyuge de un/a funcionario/a de la Comisión se le diagnosticó una enfermedad grave.
Por su parte, la parte demandante consideraba que la Comisión debería prorrogar dicho plazo.
Según la investigación del Defensor, la Comisión había aceptado conceder a la parte demandante un periodo adicional de cobertura del seguro para los gastos derivados de la grave enfermedad.
El Defensor señaló también que la Comisión había tomado la iniciativa de invitar a la parte demandante a que se pusiera en contacto con sus servicios si el tratamiento de la grave enfermedad que padecía tenía que prolongarse cuando ya no contara con la cobertura del RCAM.
El Defensor del Pueblo resaltó que el enfoque adoptado por la Comisión resultaba coherente con los derechos fundamentales de la parte demandante a la asistencia sanitaria y a una buena administración, en conjunto30
Por lo que respecta a la dimensión general del asunto, la Comisión reconoció que, en el curso de la investigación, había advertido que había una laguna en el ámbito de la cobertura de seguro por enfermedad para ex cónyuges de funcionarios.
En este sentido, informó al Defensor del Pueblo de que había establecido una nueva disposición de aplicación general, con efecto a partir del 1 de julio de 2007, para permitir la prolongación del RCAM, en determinadas condiciones, de forma que cubriera a los ex cónyuges de funcionarios con enfermedades graves.
Con posterioridad, el Defensor trató un tema similar en el marco del asunto 2776/2005/ID.
En dicho caso, según la investigación del Defensor, la Comisión había decidido prorrogar dos años más la cobertura médica de la parte demandante ofrecida por el RCAM ya que dicha parte sufría una enfermedad grave cuyo tratamiento implicaba, por lo visto, un desembolso considerable.
El Defensor alabó la decisión de la Comisión e indicó que, de esta forma, la Institución abordaba con sensibilidad y pragmatismo las circunstancias de la parte demandante.
Resumen de la decisión sobre la reclamación 3269/2005/TN contra la Comisión Europea
La reclamación, presentada en nombre de una ONG, se refería a la ocultación por la Comisión de los nombres de representantes de grupos de presión del sector en documentos a los que se había concedido acceso en virtud del Reglamento (CE) nº 1049/200131.
Artículos 35 y 41 de la Carta de Derechos Fundamentales de la Unión Europea.
Reglamento (CE) nº 1049/2001 del Parlamento Europeo y del Consejo, de 30 de mayo de 2001, relativo al acceso del público a los documentos del Parlamento Europeo, del Consejo y de la Comisión, DO 2001 L 145, p. 43.
32 erróneamente la letra b) del artículo 8 del Reglamento (CE) nº 45/2001 al ocultar los nombres.
El Defensor del Pueblo se dirigió por escrito al SEPD, instándole a formular comentarios sobre la posición adoptada por la Comisión, en particular en lo que se refiere a la aplicabilidad del Reglamento (CE) nº 45/2001 al caso en cuestión.
En respuesta a la solicitud del Defensor del Pueblo, el SEPD señaló que prefería aguardar al veredicto del Tribunal de Primera Instancia en el asunto T-194/04, Bavarian Lager contra la Comisión antes de examinar el caso en cuestión. El SEPD explicó que había intervenido en el asunto en favor del demandante, dado que, a su juicio, la posición manifestada por la Comisión no se traducía en un resultado satisfactorio.
El Defensor del Pueblo no consideró que la Comisión hubiera determinado si se cumplía alguna de las tres condiciones y constató, por lo tanto, que la alegación del demandante estaba fundada.
Por lo tanto, el Defensor consideró que no había motivos para continuar su investigación y cerró el caso, no sin antes indicar que el demandante podría considerar presentarle una nueva reclamación una vez que el Tribunal hubiera dictado sentencia en el asunto T-194/04 y la Comisión hubiera reaccionado a dicha sentencia.
Nota: El Tribunal de Primera Instancia dictó sentencia en el asunto T-194/04 el 8 de noviembre de 2007.
Dicha sentencia anula la decisión de la Comisión por la que ésta optaba por no divulgar los nombres de los participantes en una reunión celebrada en el contexto de un recurso por incumplimiento.
Supuesto abuso de poder con respecto al acceso a datos
Resumen de la decisión sobre la reclamación 183/2006/MF contra Europol
La demandante solicitó al organismo francés encargado de la protección de datos (Comisión Nacional de la Informática y las Libertades, CNIL) que determinara si Europol había almacenado datos sobre su persona.
La CNIL remitió la carta a Europol, que informó a la demandante de que no almacenaba datos personales sobre ella a los que tuviera derecho de acceso en virtud del apartado 1 del artículo 19 del Convenio Europol en combinación con la legislación francesa aplicable.
El Comité de Recursos confirmó la decisión de Europol.
Reglamento (CE) n° 45/2001 del Parlamento Europeo y del Consejo, de 18 de diciembre de 2000, relativo a la protección de las personas físicas en lo que respecta al tratamiento de datos personales por las instituciones y los organismos comunitarios y a la libre circulación de estos datos, DO 2001 L 8, p. 1.
La demandante añadió, además, que Europol no había tramitado debidamente su recurso al Comité de Recursos porque la traducción al francés de su respuesta iba dirigida a otra parte recurrente.
La ACC hizo hincapié en que dichos errores no deberían producirse y añadió que transmitiría a la demandante sus disculpas por el error cometido.
Tampoco el examen detenido de la decisión del Comité de Recursos aportó información que hiciera dudar sobre la decisión de Europol.
En cuanto a la supuesta falta de la debida tramitación del recurso de la demandante, el Defensor del Pueblo consideró que la ACC le había pedido disculpas por el error cometido.
Así pues, el Defensor del Pueblo llegó a la conclusión de que tampoco existía base en que apoyar la realización de investigaciones al respecto.
Agencia Europea de Seguridad Aérea
Presunta falta de fundamento jurídico de una decisión sobre la certificación de aeronavegabilidad de las aeronaves
Resumen de la decisión sobre la reclamación 1103/2006/BU (confidencial) contra la Agencia Europea de Seguridad Aérea (EASA)
33 por el que parte de la EASA del artículo 2, apartado 3, letra a), inciso i), del Reglamento 1702/2003
INFORME ANUAL2007 se establecen las disposiciones de aplicación, inter alia, sobre la certificación de aeronavegabilidad y medioambiental de las aeronaves.
La disposición mencionada establece en esencia que:
• todo producto no certificado con arreglo a los procedimientos de las Autoridades Aeronáuticas Conjuntas que esté en posesión de una certificación de tipo (CT) expedida antes del 28 de septiembre de 2003 por un Estado miembro se considerará que tiene una CT expedida de conformidad con el Reglamento 1702/2003 (CT-EASA), excepto cuando
• la EASA determine que la base de certificación de tipo del producto no proporciona un nivel de seguridad suficiente. ciente.
De acuerdo con el demandante, de esa disposición se desprende que los productos (aeronaves) que tengan una CT nacional expedida por un Estado miembro se considerarán automáticamente en posesión de una CT-EASA, y que toda excepción a este principio de reconocimiento automático debe estar debidamente especificada y motivada, incluyendo una declaración de las razones técnicas específicas referidas a la aeronave correspondiente.
En este contexto, el demandante se opuso a la Decisión de la EASA nº 2004/01/CF34, dictada para la aplicación de lo dispuesto en el artículo 2, apartado 3, letra a), inciso i), del Reglamento 1702/2003.
En esa Decisión, la EASAprecisaba que la base de certificación de tipo de los productos relacionados en su Anexo podía no proporcionar un nivel de seguridad suficiente, puesto que:
• los productos diseñados en un Estado miembro sólo pueden considerarse en posesión de una CT-EASA si la base de certificación de tipo proporciona un nivel de seguridad suficiente, ciente,
• los códigos de aeronavegabilidad utilizados en algunos Estados miembros no son suficientemente bien conocidos por la EASA para garantizar que proporcionan un nivel de seguridad suficiente, y,
• la EASA no dispone en la actualidad de información suficiente sobre la base de certificación de tipo utilizada en la certificación de productos por algunos Estados miembros.
El demandante señaló que la posición de la EASA, reflejada en esa Decisión 2004/01/CF, implica que se considerará que un producto no tiene una CT-EASA a menos que la EASA decida que la base de certificación de tipo proporciona un nivel de seguridad suficiente, contraviniéndose con ello el principio de reconocimiento automático previsto en el artículo 2, apartado 3, letra a), inciso i), del Reglamento 1702/2003.
Después de un cuidadoso análisis de las normas legales aplicables, así como de los argumentos del demandante y de la EASA, el Defensor del Pueblo no quedó convencido de que la Decisión 2004/01/CF de la EASA: (i) tuviese un fundamento jurídico suficiente en el Reglamento 1702/2003, y (ii) incluyese una declaración precisa y suficiente de las razones en que se basaba.
Decisión nº 2004/01/CF del Director Ejecutivo de la EASA, de 28 de abril de 2004, sobre la aplicación del artículo 2, apartado 3, letra a), del Reglamento 1702/2003.
RESÚMENES DE DECISIONES ámbito de competencias, incluidos los tipos de aeronaves mencionados por el demandante, a los cuales les sería expedida una CT-EASA. La EASA concluyó que, en consecuencia, la Decisión
2004/01/CF había sido derogada por otra nueva
El Defensor del Pueblo se congratuló de la rápida y positiva respuesta de la EASA a su propuesta de solución amistosa de la reclamación.
En particular, tanto él como el demandante acogieron con agrado el hecho de que la EASA derogase en su totalidad la Decisión 2004/01/CF que había sido impugnada.
El Defensor del Pueblo señaló también que la EASA había expedido una CT-EASA para todos los tipos de aeronave mencionados por el demandante.
Sin embargo, el demandante comunicó al Defensor del Pueblo que sólo estaba parcialmente conforme con esa CT-EASA y que estaba estudiando la adopción de nuevas actuaciones administrativas ante la EASA al respecto.
En vista de estos resultados de su investigación, el Defensor del Pueblo consideró que no había motivo para iniciar ninguna otra sobre el asunto y procedió a archivarlo.
CASOS ARCHIVADOS TRAS UNINFORMEESPECIAL
Falta de respuesta a una reclamación referente a la Directiva sobre el tiempo de trabajo
Resumen de la decisión sobre la reclamación 3453/2005/GG contra la Comisión Europea
En 2001, un médico alemán presentó una queja ante la Comisión Europea por supuesto incumplimiento por parte de Alemania de la legislación de la UE sobre el tiempo de trabajo, en concreto en lo referente al tiempo de guardia de los médicos en los hospitales.
Las normas aplicables estaban recogidas en la Directiva 93/104/CE y se mantuvieron en vigor hasta que ésta fue sustituida por la Directiva 2003/88.
En dos sentencias dictadas en 2000 y 2003, el Tribunal de Justicia Europeo sostuvo que, a los efectos de esas normas, el tiempo de guardia se ha de considerar como tiempo de trabajo.
INFORME ANUAL2007 demandante por infracción a la luz de dicha propuesta y de las conversaciones en curso con las demás instituciones comunitarias.
El Defensor del Pueblo sostuvo que el hecho de presentar una propuesta de modificación de una directiva no autorizaba a la Comisión a descuidar su deber de velar por que la directiva en vigor fuera respetada por los Estados miembros.
Consideró, además, que la facultad discrecional indubitable de la Comisión en cuestiones relacionadas con las quejas por infracción del Derecho comunitario por los Estados miembros no le facultaba a aplazar indefinidamente una conclusión sobre una queja basándose en que la legislación aplicable sería modificada en algún momento.
Por consiguiente, el 12 de septiembre de 2006 el Defensor del Pueblo dirigió a la Comisión un proyecto de recomendación en el que le instaba a tratar con la mayor rapidez y diligencia posibles la queja del demandante por infracción.
En su informe detallado, la Comisión mantuvo su postura.
Por consiguiente, el 10 de septiembre de 2007, el Defensor del Pueblo presentó un informe especial al Parlamento acerca de este asunto.
INVESTIGACIONES DE OFICIO DEL DEFENSOR DELPUEBLO
Integración de personas con discapacidad por parte de la Comisión Europea
Resumen de la decisión sobre la investigación de oficio OI/3/2003/JMA
Las personas con discapacidad tienen que hacer frente a una amplia serie de obstáculos que les impiden lograr la igualdad de oportunidades, la independencia y la plena integración económica y social.
Aunque la Unión ha respondido a este reto con la adopción de una serie de iniciativas de índole legislativa y política destinadas a suprimir estos obstáculos, el Defensor del Pueblo ha considerado que la gravedad de la situación en que se hallan las personas con discapacidad exigía la puesta en práctica mediante actuaciones efectivas de los compromisos proclamados.
A causa del papel central desempeñado por la Comisión dentro del marco institucional de la Unión, y de sus compromisos específicos en relación con los discapacitados, el Defensor del Pueblo consideró pertinente revisar las acciones emprendidas por la institución en este ámbito, y analizar si se ajustaban a sus obligaciones legales y a sus compromisos declarados.
Por consiguiente, el Defensor del Pueblo decidió abrir una investigación de oficio sobre el tema de la integración de las personas con discapacidad por parte de la Comisión Europea, para garantizar que estos ciudadanos no se viesen discriminados en sus relaciones con la institución.
Solicitó a la Comisión que le informara: a) de las acciones emprendidas o que se propusiera emprender con el fi n de garantizar que las personas con discapacidad no sean discriminadas en sus relaciones con la institución, y b) del calendario para su adopción.
La investigación del Defensor del Pueblo se llevó a cabo a través de un diálogo abierto y transparente, al que fueron invitados a participar personas con discapacidad, grupos representativos, otros Defensores del Pueblo a nivel nacional y regional, así como ciudadanos particulares.
Sobre la base de su revisión, el Defensor del Pueblo considera que la Comisión ha realizado un verdadero esfuerzo para integrar a las personas con discapacidad, si bien determinados aspectos de su política no parecen haber satisfecho las expectativas del público.
El Defensor del Pueblo reconoce que se han realizado progresos en una serie de áreas, entre las que se cuentan las siguientes:
RESÚMENES DE DECISIONES obligación de proporcionar a los funcionarios con discapacidad las adaptaciones razonables para que puedan desempeñar las funciones asignadas (artículo 1 sexies , apartado 4);
• permitir que los candidatos a los concursos de la UE que tengan alguna discapacidad pueden ahora beneficiarse de una serie de medidas dirigidas a facilitar su participación; por otro lado, la Comisión ha realizado un estudio sobre las diversas formas de promover la contratación de personas con discapacidad dentro de la institución;
• introducir nuevos requisitos relativos a la accesibilidad a los locales de la Comisión, en consonancia plena con la normativa establecida por la legislación de la UE y de Bélgica, dirigidos específicamente a las necesidades de las personas con discapacidad;
• hacer que resulte más accesible la información a las personas con discapacidad, en particular en lo referente a los datos publicados en el sitio Web de la Comisión Europea; la institución ha realizado encomiables esfuerzos en esta dirección;
• la Comisión también se ha esforzado por ajustar mejor sus servicios a las dificultades con que tropiezan las personas con discapacidad, al objeto de poder responder mejor en caso necesario.
En este sentido, el Código de Buenas Prácticas de la Comisión debería ser un instrumento útil para sensibilizar a su personal, aunque hay que tratar de que las normas de conducta se respeten por completo y se actualicen periódicamente.
El Defensor del Pueblo tiene presente el hecho de que, como puso de relieve el público durante el proceso de consulta, todavía es necesario actuar en otras áreas, entre las que se incluyen las siguientes:
• se considera aún insuficiente el apoyo económico prestado por la Comisión a los funcionarios con discapacidad, o que tienen familiares con discapacidad; el público opina igualmente que se debería aumentar la asignación presupuestaria para los costes relacionados con la discapacidad;
• aparentemente, las medidas adoptadas para promover la contratación de personas con discapacidad adolecen de falta de transparencia, y se ha pedido una evaluación más fiable de la situación;
• parece existir igualmente insatisfacción a causa de la deficiente accesibilidad de algunas personas con discapacidad a la información de la Comisión;
• aparentemente, la situación de los alumnos discapacitados de las Escuelas Europeas no es la adecuada, y la política de integración llevada a cabo por las Escuelas en relación con esta categoría de niños no parece que haya contribuido eficazmente a su integración;
El Defensor del Pueblo es consciente de que la Comisión ha asumido una serie de compromisos con el fi n de abordar las preocupaciones del público señaladas anteriormente.
El Defensor del Pueblo constata que la Comisión se ha comprometido a:
• facilitar el reembolso completo de los costes relacionados con una incapacidad, siempre que la autoridad presupuestaria ponga a disposición los fondos necesarios y que se llegue a un acuerdo interinstitucional;
• estudiar la publicación de informes de carácter más general sobre la contratación de personas con discapacidad, incluyendo en los mismos las estadísticas actuales y las futuras;
• adoptar nuevas normas en relación con la accesibilidad a sus locales de las personas con discapacidad, incrementando el número de plazas de aparcamiento para estas personas en el interior de sus edificios o cerca de los mismos;
• organizar en el futuro actividades específicas de sensibilización mediante sesiones de formación, conferencias y seminarios destinados al personal.
A la vista de los compromisos de la Comisión, el Defensor del Pueblo considera que, por el momento, no son necesarias actuaciones ulteriores en relación con los aspectos antes indicados.
Sin embargo, el Defensor del Pueblo constata que, en lo referente a la situación de los alumnos con discapacidad de las Escuelas Europeas, las condiciones actuales parecen ser aún insatisfactorias.
Con el fi n de seguir de cerca la evolución futura de esta situación, el Defensor del Pueblo considera necesario que la Comisión informe a finales del año 2007 sobre los progresos logrados por las Escuelas Europeas en materia de integración de los niños con discapacidad.
Este informe permitirá al Defensor del Pueblo decidir si se necesita alguna nueva acción por su parte respecto a este problema.
El Defensor del Pueblo confía en que los resultados de su iniciativa contribuirán a que la Comisión vuelva a evaluar algunas de sus actuaciones en este ámbito, al objeto de corregirlas en caso necesario y prestar con ello un mejor servicio a todos los ciudadanos europeos.
Supuesta discriminación por razón de la nacionalidad
Resumen de la consulta Q1/2007/ELB presentada por el Defensor del Pueblo de Luxemburgo
El Defensor del Pueblo de Luxemburgo remitió una consulta al Defensor del Pueblo Europeo, tras ponerse en contacto con él un ciudadano de Luxemburgo (en adelante, el demandante) en relación con una controversia que mantenía con el Ministerio de Defensa francés.
El demandante había nacido en Francia y se trasladó posteriormente a Luxemburgo.
A la edad de veinte años, sirvió durante 29 meses en el ejército francés.
Posteriormente, adquirió la nacionalidad luxemburguesa.
Al haberle sido reconocido el carácter de excombatiente, el demandante solicitó la pensión correspondiente.
El Ministerio de Defensa francés denegó la solicitud por haber renunciado el demandante a la nacionalidad francesa tras su servicio en el ejército.
El Defensor del Pueblo de Luxemburgo trasladó el caso al Defensor del Pueblo francés, quien indicó que los derechos del demandante se habían valorado con arreglo a las normas aplicables.
El Defensor del Pueblo Europeo entendió en este caso, teniendo en cuenta la información expuesta en la carta y el expediente de la reclamación, que se le pedía su posición sobre la siguiente cuestión: ¿ Existe en casos como el que nos ocupa una vulneración del principio de no discriminación por razón de la nacionalidad?
El Defensor del Pueblo señaló que, conforme al artículo 12 del Tratado CE, «[e]n el ámbito de aplicación del presente Tratado, y sin perjuicio de las disposiciones particulares previstas en el mismo, se prohibirá toda discriminación por razón de la nacionalidad».
Esta prohibición es una expresión del principio general de igualdad, un principio fundamental del Derecho comunitario.
No obstante, tal principio opera cuando la situación está comprendida en el ámbito de aplicación del Derecho comunitario y no puede tener por efecto ampliar el ámbito de éste.
Por tanto, una legislación nacional que establezca un trato diferente para los ciudadanos de la Unión Europea en función de su nacionalidad no puede considerarse incompatible con el citado principio comunitario (y no será objeto de examen en cuanto al cumplimiento del principio de no discriminación) si se refiere a una situación no incluida en el ámbito de aplicación del Derecho comunitario.
En el presente caso, la situación del demandante no parece tener suficiente vinculación con el Derecho comunitario ni estar comprendida en el ámbito de aplicación del mismo.
A este respecto, no parece haber legislación comunitaria derivada sobre la materia.
En circunstancias como las del presente asunto, no parece existir una vulneración del principio general del Derecho comunitario que prohíbe la discriminación por razón de la nacionalidad.
RELACIONES CON LAS INSTITUCIONES Y ÓRGANOS DE LA UNIÓN EUROPEA
RELACIONESCONLASINSTITUCIONESY ÓRGANOS DELA UNIÓNEUROPEA
RELACIONES CON LAS INSTITUCIONES Y ÓRGANOS DE LA UNIÓN EUROPEA
El Defensor del Pueblo Europeo dedica un tiempo considerable a reunirse con responsables y funcionarios de las instituciones y órganos comunitarios con vistas a fomentar la cultura de servicio en la administración comunitaria.
A lo largo del año se celebraron más de 60 reuniones, que permitieron al Defensor del Pueblo explicar el espíritu de su trabajo y sensibilizar a los miembros y funcionarios respecto a la necesidad de responder a las reclamaciones con espíritu constructivo.
Este capítulo contiene un resumen de estas reuniones.
El Defensor del Pueblo se reunió en tres ocasiones con funcionarios de la Comisión Europea de todos los niveles.
La Comisión es la institución responsable de la mayor parte de las investigaciones realizadas por el Defensor del Pueblo, por lo que resulta especialmente importante que adopte un papel protagonista en el desarrollo de una cultura de servicio a los ciudadanos y de respeto de sus derechos.
Los comentarios que el Defensor del Pueblo recibió durante estas reuniones fueron muy alentadores.
Desempeñaron un papel clave en la celebración de todas estas reuniones la Vicepresidenta de la Comisión, Margot WALLSTRÖM, responsable, entre otros ámbitos, de las relaciones con el Defensor del Pueblo, y la Secretaria General de la Comisión, Catherine DAY.
Las reuniones con diputados del Parlamento Europeo y con funcionarios de esta institución revisten también una especial importancia a la luz de la relación privilegiada que el Defensor del Pueblo mantiene con ella.
El Parlamento Europeo elige al Defensor del Pueblo, quien está obligado a rendirle cuentas.
A este respecto, el punto culminante del calendario del Defensor del Pueblo en lo referente a sus relaciones con el Parlamento es el debate de su informe anual en el pleno.
Dicho debate tuvo lugar el 25 de octubre, y la sesión correspondiente se describe con más detalle en la sección 6.1 del presente informe.
El Defensor del Pueblo mantiene una relación de trabajo excelente con la Comisión de Peticiones del Parlamento, que es responsable de la relaciones con el Defensor del Pueblo y además elabora un informe sobre el Informe Anual del Defensor.
En 2007, el Sr. DIAMANDOUROS participó en tres reuniones de la Comisión de Peticiones, durante las que presentó su Informe Anual y dos informes especiales sobre el uso de las lenguas en los sitios web de las Presidencias del Consejo y los problemas que presenta la aplicación de la Directiva europea sobre el tiempo de trabajo.
A instancias de la Comisión de Peticiones, el Defensor del Pueblo estuvo representado por un miembro de su personal en cada una de las reuniones celebradas por la Comisión de Peticiones durante 2007.
El propio Defensor del Pueblo participó en las reuniones de la Comisión de Peticiones y la Comisión de Asuntos Constitucionales con el fi n de explicar los cambios propuestos para su Estatuto (véase el capítulo 2).
Por último, a instancias de la Comisión de Libertades Civiles, Justicia y Asuntos de Interior, el Defensor del Pueblo resume su experiencia en la tramitación de las reclamaciones relativas a denegaciones de acceso a documentos en virtud del actual proceso de reforma del Reglamento 1049/2001.
Durante 2007, el Defensor del Pueblo siguió esforzándose por potenciar los contactos con otros órganos e instituciones.
En febrero, se reunió el Sr. Dimitris DIMITRIADIS, Presidente del Comité Económico y Social Europeo.
En julio viajó a Frankfurt para reunirse con el Sr. Jean-Claude TRICHET, Presidente del Banco Central Europeo, el Sr. Lucas D. PAPADEMOS, Vicepresidente, y la Sra. Gertrude TUMPEL-GUGERELL, miembro del Consejo Ejecutivo.
Tras estas reuniones, el Defensor del Pueblo fue presentado al personal superior del Banco.
En 2007 celebró también una reunión con el Presidente del Tribunal de Justicia de las Comunidades Europeas, Sr. Vassilios SKOURIS.
En marzo de 2007, el Presidente del Tribunal de la Función Pública de la UE, Sr. Paul J. MAHONEY, pronunció ante el personal del Defensor del Pueblo una conferencia sobre la experiencia del nuevo Tribunal, en la que abordó cuestiones directamente relacionadas con la tramitación de reclamaciones por el personal del Defensor del Pueblo.
En diciembre, el Supervisor Europeo de Protección de Datos, Sr. Peter HUSTINX, viajó a Estrasburgo para describir los últimos logros conseguidos en el ámbito de la protección de datos y responder a preguntas formuladas por el personal del Defensor del Pueblo, relativas a la tramitación de reclamaciones y a cuestiones administrativas de la institución.
Los animados debates que siguieron a ambas presentaciones dejaron patente el gran valor que revestían para el personal del Defensor del Pueblo.
Las reuniones y eventos anteriormente citados y todas las demás actividades realizadas por el Defensor del Pueblo en esta área se enumeran en las secciones de este capítulo que siguen a continuación 1
16 de enero: Reunión con el Sr. Christian PENNERA, jurisconsulto.
17 de enero: Reunión con el diputado Andrew DUFF.
12 de febrero: Reunión con el diputado Herbert BÖSCH.
12 de febrero: Reunión con el Sr. Julian PRIESTLEY, Secretario General.
12 de febrero: Reunión con el Sr. Nicolas-Pierre RIEFFEL, Director General de Infraestructuras.
13 de febrero: Participación en la presentación del programa de trabajo del Presidente del Parlamento, diputado Hans-Gert PÖTTERING.
13 de febrero: Reuniones con la diputada JÄÄTTEENMÄKI y con el diputado Paolo CASACA.
13 de marzo: Presentación del Informe Anual del Defensor del Pueblo 2006 al diputado Hans-Gert PÖTTERING.
14 de marzo: Reunión con la diputada Diana WALLIS.
27 de marzo: Presentación del informe especial del Defensor del Pueblo sobre el uso de las lenguas en los sitios web de las Presidencias del Consejo, en una reunión de la Comisión de Peticiones.
24 de abril: Reunión con la diputada Sylvia-Yvonne KAUFMANN.
24 de abril: Reunión con el Sr. David HARLEY, Secretario General adjunto.
25 de abril: Reunión con el diputado Íñigo MÉNDEZ DE VIGO.
26 de abril: Reunión con el diputado Richard CORBETT.
26 de abril: Reunión con el Sr. Harald RØMER, Secretario General.
26 de abril: Reunión con el Sr. Christian PENNERA.
2 de mayo: Presentación por el Sr. DIAMANDOUROS, a la Comisión de Asuntos Constitucionales, de los cambios propuestos para el Estatuto del Defensor del Pueblo.
A no ser que se indique expresamente lo contrario, las reuniones y eventos se celebraron en Bruselas, Luxemburgo o Estrasburgo.
RELACIONESCONLASINSTITUCIONESY ÓRGANOS DELA UNIÓNEUROPEA
22 de mayo: Reuniones con la diputada Charlotte CEDERSCHIÖLD y con el diputado Jacky HÉNIN.
20 de junio: Reuniones con la diputada Luciana SBARBATI y con el diputado Ville ITÄLÄ.
21 de junio: Reunión con el diputado Metin KAZAK.
4 de octubre: Reuniones con la diputada WALLIS y con el diputado Costas BOTOPOULOS.
4 de octubre: Presentación del informe especial del Defensor del Pueblo sobre los problemas que conlleva la aplicación de la Directiva europea sobre el tiempo de trabajo, en una reunión de la Comisión de Peticiones.
24 de octubre: Reuniones con el diputado Sir Robert ATKINS y con el diputado Andrew DUFF.
25 de octubre: Presentación del Informe Anual 2006 del Defensor del Pueblo al pleno del Parlamento Europeo (véase la sección 6.1).
15 de noviembre: Reuniones con el diputado Martin SCHULZ y con el diputado Paul VAN BUITENEN.
22 de noviembre: Reuniones con la diputada Diana WALLIS y con el diputado Ioannis VARVITSIOTIS.
29 de noviembre: Presentación de la experiencia del Defensor del Pueblo en la tramitación de reclamaciones sobre la denegación de acceso a documentos en una reunión de la Comisión de Libertades
Civiles, Justicia y Asuntos de Interior sobre el actual proceso de reforma del Reglamento 1049/2001
10 de diciembre: Reunión con la diputada Maria Eleni KOPPA.
11 de diciembre: Reuniones con la diputada Anneli JÄÄTTEENMÄKI, la diputada Maria DA ASSUNÇÃO ESTEVES y el diputado Costas BOTOPOULOS, con el diputado Ingo FRIEDRICH, con el diputado Michael CASHMAN, con el diputado Marco CAPPATO y con el Sr. Emilio DE CAPITANI, Jefe de secretaría de la Comisión de Libertades Civiles, Justicia y Asuntos de Interior.
12 de diciembre: Reuniones con la diputada Charlotte CEDERSCHIÖLD, con la diputada Diana WALLIS, con el diputado Brian CROWLEY, con el diputado Jens-Peter BONDE, con el diputado Sir Robert ATKINS, con la diputada Margrete AUKEN y con el diputado David HAMMERSTEIN, así como con el Sr. Christian PENNERA.
12 de diciembre: Participación en la ceremonia de proclamación oficial de la Carta de Derechos Fundamentales de la Unión Europea.
13 de diciembre: Reuniones con la diputada Rodi KRATSA-TSAGAROPOULOU y con el diputado Joseph DAUL.
Reglamento (CE) n° 1049/2001 del Parlamento Europeo y del Consejo, de 30 de mayo de 2001, relativo al acceso del público a los documentos del Parlamento Europeo, del Consejo y de la Comisión, DO 2001 L 145, p. 43.
24 de abril: Reunión con el Sr. Siim KALLAS, Vicepresidente responsable de Asuntos Administrativos, Auditoría y Lucha contra el Fraude.
22 de mayo: Reunión con el Sr. Michel PETITE, Jefe del Servicio Jurídico.
12 de septiembre: Presentación a una reunión de Jefes de las Delegaciones externas de la Comisión.
6 de noviembre: Reunión con el Sr. Jean-Claude EECKHOUT, Director General honorífico y Consejero especial.
7 de noviembre: Reunión con la Sra. Catherine DAY, seguida de una presentación al personal de la Comisión responsable de coordinar la tramitación de las investigaciones del Defensor del Pueblo.
La Sra. Margot WALLSTRÖM, Vicepresidenta responsable de Relaciones Institucionales y Estrategia de Comunicación, y la Sra. DAY participaron en la reunión.
29 de noviembre: Reunión con los Directores Generales.
OTRASINSTITUCIONES Y ÓRGANOS
12 de febrero: Reunión con el Sr. Dimitris DIMITRIADIS, Presidente del Comité Económico y Social Europeo.
Estrasburgo, 12 de febrero de 2007.
15 de marzo: Reunión con el Sr. Rémy JACOB, Director General de Estrategia, y el Sr. Felismino ALCARPE, Jefe de División Adjunto del Banco Europeo de Inversiones.
30 de marzo: Presentación por el Sr. Paul J. MAHONEY, Presidente del Tribunal de la Función Pública de la UE, al personal del Defensor del Pueblo Europeo.
2 de julio: Reuniones con el Sr. Jean-Claude TRICHET, Presidente del Banco Central Europeo, el Sr. Lucas D. PAPADEMOS, Vicepresidente, y la Sra. Gertrude TUMPEL-GUGERELL, miembro del Consejo Ejecutivo.
Tras estas reuniones, el Defensor del Pueblo fue presentado a los altos funcionarios del Banco en Frankfurt, Alemania.
16 de julio: Reunión con el Presidente del Tribunal de Justicia de las Comunidades Europeas, Sr. Vassilios SKOURIS.
6 de noviembre: Reunión con el Sr. Vassilis KASKARELIS, Embajador Representante Permanente de Grecia ante la Unión Europea.
7 de diciembre: Presentación por el Sr. Peter HUSTINX, Supervisor Europeo de Protección de Datos, al personal del Defensor del Pueblo Europeo.
RELACIONES CON DEFENSORESDEL PUEBLO Y ORGANISMOS SIMILARES
RELACIONESCON DEFENSORES DELPUEBLOY ORGANISMOSSIMILARES
RELACIONES CON DEFENSORES DEL PUEBLO Y ORGANISMOS SIMILARES
Todos los Defensores del Pueblo de la UE, tanto nacionales como regionales o locales, desempeñan un papel clave para asegurar el pleno respeto de los derechos que la legislación comunitaria garantiza a los ciudadanos.
El Defensor del Pueblo Europeo coopera estrechamente con sus homólogos para garantizar que las reclamaciones de los ciudadanos acerca del Derecho comunitario se tramiten de forma rápida y eficaz.
Esta cooperación tiene lugar en su mayor parte bajo los auspicios de la Red Europea de Defensores del Pueblo.
El presente capítulo detalla las actividades de la Red en 2007, cuyo punto culminante fue el Sexto Seminario de Defensores del Pueblo nacionales de los Estados miembros de la UE y los países candidatos.
Más adelante se da una descripción detallada de este acto.
Durante el Seminario, los defensores del pueblo adoptaron un Estatuto con el fi n de contribuir a informar a los ciudadanos y otros usuarios de los servicios del Defensor del Pueblo de los beneficios que pueden esperar si se dirigen a un miembro de la Red por alguna cuestión que corresponde al ámbito de aplicación del Derecho comunitario.
Este logro se considera un paso clave para afianzar aún más la identidad pública de la Red.
El Estatuto se reproduce íntegramente en este capítulo.
Otras actividades cubiertas en este capítulo incluyen seminarios y conferencias en los que el Defensor del Pueblo y el personal de su Oficina participaron en 2007, así como los contactos bilaterales que el Sr. DIAMANDOUROS mantuvo con sus homólogos de los Estados miembros de la UE y otras partes del mundo.
La Red Europea de Defensores del Pueblo agrupa cerca de 90 oficinas en 31 países europeos.
Dentro de la Unión, participan los defensores del pueblo y órganos similares a nivel europeo, nacional y regional, y a nivel nacional incluye a Noruega, Islandia y los países candidatos al ingreso en la UE.
Cada defensor del pueblo nacional u órgano similar de los Estados miembros de la UE, así como Noruega e Islandia, designan a un oficial de enlace como persona de contacto con los demás miembros de la red.
La red fue creada en 1996 y se ha desarrollado de forma continua hasta convertirse en una eficaz herramienta de colaboración para los defensores del pueblo y sus colaboradores, y constituye un mecanismo eficaz de cooperación en la tramitación de las reclamaciones.
Esto último reviste especial importancia para el Defensor del Pueblo Europeo, ya que le permite tramitar las reclamaciones que no están dentro de su ámbito de competencias de forma rápida y eficaz.
Sus experiencias y mejores prácticas se intercambian en seminarios y reuniones, en un boletín periódico, en un foro de Internet y en una publicación electrónica diaria.
Asimismo, también han demostrado ser altamente eficaces para el desarrollo de la red las visitas del Defensor del Pueblo Europeo organizadas por los defensores del pueblo de los Estados miembros y los países en vías de adhesión.
La sección 5.1 termina, por tanto, con la mención de las visitas informativas del Defensor del Pueblo en 2007.
Dichas visitas se describen con más detalle en la sección 6.2.
Todas las actividades descritas en los apartados siguientes tienen una importancia clave, puesto que permiten que los defensores del pueblo desarrollen la labor que les corresponde con vistas a asegurar que el Derecho comunitario se aplique correctamente en toda la Unión.
Esta es una condición básica para que los ciudadanos puedan ejercer plenamente todos los derechos que les garantiza la legislación comunitaria.
Por consiguiente, el Defensor del Pueblo Europeo concede una prioridad especial a este objetivo y destina un volumen de recursos considerable para el desarrollo de la red.
Seminarios con los Defensores del Pueblo nacionales
Cada dos años se celebran reuniones con los Defensores del Pueblo nacionales, organizadas de forma conjunta por el Defensor del Pueblo Europeo y su homólogo nacional correspondiente.
El Sexto Seminario de Defensores del Pueblo nacionales de los Estados miembros de la UE y los países candidatos, organizado por el Defensor del Pueblo francés, Sr. Jean-Paul DELEVOYE, y el Defensor del Pueblo Europeo, tuvo lugar en Estrasburgo del 14 al 16 de octubre de 2007.
Fue el segundo seminario de Defensores del Pueblo nacionales organizado en Estrasburgo, y tuvo lugar exactamente once años después del Primer Seminario de Defensores del Pueblo, celebrado en septiembre de 1996.
Los 27 Estados miembros de la UE estuvieron representados en la reunión, así como dos de los tres países candidatos, Noruega e Islandia.
Tal como se acordó en el Quinto Seminario, también se invitó a participar, por primera vez, a representantes de los defensores del pueblo regionales de los países de la UE que los tienen, es decir, Bélgica, Alemania, España, Italia, Austria y el Reino Unido1.
El tema del seminario de 2007 fue «Un nuevo concepto de buena administración de la Unión Europea».
Este tema se eligió sabiendo que diversos defensores del pueblo de nivel regional, nacional y europeo, representantes de diferentes tradiciones y culturas administrativas, han estado reflexionando sobre cómo mejorar la buena administración, recogerla en un nuevo concepto y profundizar en él, con vistas a mejorar la calidad del servicio ofrecido a los ciudadanos y, de un modo más general, a los usuarios de las administraciones públicas que ellos supervisan.
Resultó ser una decisión acertada.
Los Defensores del Pueblo europeos constituyen una de las manifestaciones más obvias de estos valores, dijo.
Cuando los defensores del pueblo supervisan la aplicación de un corpus legislativo de la UE cada vez más importante, se sitúan en la vanguardia de quienes están construyendo Europa, concretamente, día a día.
La Alcaldesa de Estrasburgo, Senadora Fabienne KELLER, el Sr. DIAMANDOUROS y el Defensor del Pueblo nacional de Francia, Sr. Jean-Paul DELEVOYE, inauguran el Sexto Seminario de Defensores del Pueblo nacionales de los Estados miembros de la UE y los países candidatos.
Estrasburgo, 15 de octubre de 2007.
El juez Allan ROSAS, presidente de la Sala Tercera del Tribunal de Justicia Europeo (TJE), inauguró los debates del seminario con un discurso titulado «Ensuring uniform application of EU law in a Union of 27: the role of national courts and authorities» (Garantizar la aplicación uniforme de la legislación comunitaria en una Unión de 27 miembros: el papel de los tribunales y las autoridades nacionales).
Los países se enumeran en el orden protocolario de la UE.
RELACIONESCON DEFENSORES DELPUEBLOY ORGANISMOSSIMILARES
Según el Sr. ROSAS, una de las características más esenciales de la legislación comunitaria es que la deben aplicar directamente cada todos los interesados, incluidas las autoridades administrativas nacionales.
Insistió en que los defensores del pueblo nacionales desempeñan un papel especialmente importante en el control de las decisiones y prácticas administrativas relativas a la aplicación y la ejecución no sólo del derecho puramente nacional, sino también del comunitario.
Afirmó que sería un error basarse exclusivamente en el sistema judicial para garantizar la correcta aplicación del derecho comunitario.
En su opinión, el ciudadano prefiere que los principios de legalidad y buena administración, reconocidos en la Carta de los Derechos Fundamentales de la Unión Europea, se respeten de un modo inmediato, sin necesidad de recurrir a procedimientos judiciales que podrían ser prolongados y costosos. A este respecto, es importante recordar que una de las piedras angulares del entramado jurídico de la UE es su relación con el ciudadano, que puede invocarlo directamente ante los tribunales y las autoridades administrativas.
Confirmó que el trabajo de los defensores del pueblo contribuye a reforzar el papel del ciudadano.
La jurisprudencia del TJE sobre la ciudadanía de la Unión también ha contribuido a la importancia de la «Europa de los ciudadanos».
El Juez Allan ROSAS, Presidente de la Sala Tercera del Tribunal de Justicia de las Comunidades Europeas, pronuncia su discurso en el Sexto Seminario de Defensores del Pueblo nacionales de los Estados miembrosde la UE y los países candidatos.
Estrasburgo, 15 de octubre de 2007.
Respecto a la cuestión de la aplicación uniforme mencionada en el título de su discurso, el juez reconoció que la aplicación descentralizada plantea un reto.
El problema no se ha reducido con la ampliación de la UE, que ahora abarca 27 Estados miembros.
En su opinión, la descentralización se debería combinar con la coordinación y la cooperación, la responsabilidad y la transparencia.
Las instituciones nacionales de seguimiento y control, así como su coordinación con las instituciones comunitarias, son de crucial importancia.
A este respecto, el Sr. ROSAS acogió favorablemente la organización de seminarios periódicos de defensores del pueblo nacionales.
El Sr. Jens NYMAND-CHRISTENSEN, Director de Mejora de la Reglamentación y Asuntos Institucionalesde la Secretaría General de la Comisión Europea, se dirige a los asistentes al Sexto Seminario de Defensoresdel Pueblo nacionales de los Estados miembros de la UE y los países candidatos.
Estrasburgo, 15 de octubre de 2007.
Sesión temática nº 1: Legalidad y buena administración: ¿hay alguna diferencia?
El Sr. DIAMANDOUROS inauguró con su intervención la primera sesión temática, presidida por la Defensora del Pueblo de Irlanda, Sra. Emily O’REILLY.
La presentación del Sr. DIAMANDOUROS se centró especialmente en la noción de «vida más allá de la legalidad».
En su opinión, la existencia continuada del espacio conceptual de la vida más allá de la legalidad es positiva para los ciudadanos europeos.
En primer lugar, el derecho y la legalidad siguen estando muy asociados a la culpa y la sanción.
Pero una cultura del servicio, que los defensores del pueblo deben estar interesados en promover, no es una cultura de la culpa, dijo.
Además, cualquier intento de promover una cultura del servicio por medio de la ley no haría sino reforzar un enfoque limitado y legalista.
Al mismo tiempo, también debería fomentar la tendencia de algunos demandantes a ver su reclamación como una denuncia, y no como un instrumento con el que conseguir una compensación práctica, o una solución constructiva a un problema.
Una segunda consideración pertinente se refiere a la relación entre el trabajo de los defensores del pueblo y el de los tribunales.
La lógica de los procedimientos judiciales conduce a la sentencia, en la que el tribunal determina con conocimiento de causa los derechos legales de las partes.
En cambio, la lógica de los procedimientos del Defensor del Pueblo es diferente e implica flexibilidad entre dos modos de funcionamiento.
Por una parte, hay un modo de resolución de controversias, que se centra en la resolución del problema, la reducción del conflicto, las posibilidades de compromiso y los resultados en que todos salen ganando.
Por otra parte, hay un modo de resolución judicial en que el Defensor del Pueblo resuelve ya sea que hay mala administración, ya que no la hay.
Este modo se rige por una lógica análoga a la del Tribunal, en que una parte se suele considerar a sí misma ganadora mientras que la otra se considera perdedora.
El equilibrio adecuado entre ambos modos depende del caso y en ocasiones hay que cambiar de uno a otro varias veces.
En opinión del Sr. DIAMANDOUROS, las instituciones europeas se animan a cooperar con él en el modo de resolución de controversias porque saben que su investigación no se centra exclusivamente en establecer «cuáles son los derechos legales de las partes».
Para el Sr. BRENNINKMEIJER, los ciudadanos piden mucho más que legalidad: exigen buena administración y procedimientos adecuados, lo que ayuda a crear aceptación, legitimidad y confianza del público en el gobierno.
Unos procedimientos adecuados y un trato justo a los ciudadanos constituyen un complemento esencial de la pura legalidad.
El Sr. SAID PULLICINO estuvo de acuerdo en que al someter la buena administración a prueba se cubre un espectro de actividad mucho más amplio que la estricta legalidad.
Cuando la mala administración no conlleva ilegalidad, aún se puede medir con la difícil prueba de los principios de la buena administración, que están ganando reconocimiento como fuente informal de derecho.
La buena administración, del mismo modo que la legalidad, implica siempre el respeto del estado de derecho y nunca es una licencia para actuar fuera o en contra de la ley.
La buena administración, del mismo modo que la legalidad, se refiere también a un modo de funcionamiento que permita al ciudadano, que es el cliente de la administración, recibir el nivel de servicio a que tiene derecho.
El siguiente orador fue el Sr. Jens NYMAND-CHRISTENSEN, Director responsable de Mejora de la reglamentación y asuntos institucionales en la Secretaría General de la Comisión Europea. El título de su intervención fue «A Europe of Results - Prevention, Partnership and Transparency» (Una Europa de resultados: prevención, asociación y transparencia).
El Sr. NYMAND-CHRISTENSEN se centró en la Comunicación adoptada por la Comisión en septiembre de 2007, titulada Una Europa de resultados – la aplicación del derecho comunitario2.
La Comunicación presenta una serie de propuestas para mejorar la aplicación del derecho comunitario por los Estados miembros.
Estas propuestas tienen por objeto garantizar una aplicación más eficaz del derecho comunitario y una resolución más rápida de las reclamaciones presentadas por los ciudadanos y las empresas.
La Comunicación
RELACIONESCON DEFENSORES DELPUEBLOY ORGANISMOSSIMILARES describe las acciones que la Comisión emprenderá a este respecto, así como las contribuciones que se esperan de, entre otros, los Estados miembros.
Establece cuatro ámbitos principales de acción: medidas preventivas más concretas; mejor información y resolución de problemas; una gestión más eficaz de los casos de infracción para garantizar un mayor beneficio a un mayor número de personas, y más transparencia.
Una de las sugerencias más importantes de la Comunicación se refiere a un ejercicio en que en ciertos casos se pediría a las autoridades de los Estados miembros que buscasen soluciones a problemas relativos al derecho comunitario en un tiempo breve (8 semanas) y respondieran directamente a personas que hubiesen planteado una cuestión a la Comisión.
El objetivo es encontrar soluciones más rápidas a las peticiones y reclamaciones de los ciudadanos y las empresas.
En su discurso, el Sr. NYMAND-CHRISTENSEN dio más detalles de esta propuesta, que resulta de especial importancia para los defensores del pueblo de los Estados miembros.
Les informó de que los Estados miembros han mostrado gran interés en participar en este proyecto piloto, cuya duración se prevé de un año.
Posteriormente, la Comisión producirá un informe en el que resumirá la experiencia.
Sesión temática nº 2: Las relaciones entre el Defensor del Pueblo y los tribunales
El Sr. Mats MELIN, Defensor del Pueblo del Parlamento de Suecia, inició los debates de esta sesión.
Empezó analizando la competencia de los defensores del pueblo para supervisar a los tribunales, que varía enormemente de unos países a otros.
Pese a admitir la importancia especial que se ha de reconocer al papel de los tribunales en un estado de derecho, defendió la necesidad de algún elemento de supervisión al respecto.
Estudió cómo tienden los jueces a ver al Defensor del Pueblo en un sistema como el sueco, donde los defensores del pueblo supervisan a los tribunales.
Examinó las diferentes funciones de los tribunales y los defensores del pueblo y habló de la posibilidad de conflictos entre ellos en determinadas cuestiones de derecho.
Terminó preguntando cómo manejan los defensores del pueblo las situaciones en que su interpretación de la ley difiere de la de un tribunal, y en especial cuando se trata de un tribunal de última instancia.
El Sr. FISCHBACH comenzó informando a sus colegas de que a menudo los ciudadanos explican al Defensor del Pueblo de Luxemburgo sus problemas con los tribunales.
La cuestión, dijo, es comprender claramente los límites de cualquier intervención del defensor del pueblo, pues si los defensores del pueblo deben afirmar el lícito principio de independencia del poder judicial, también deben garantizar los derechos de las partes de un juicio o una vista.
En su opinión, los defensores del pueblo deben distinguir entre justicia, por una parte (con otras palabras, el ejercicio soberano del deber de impartir justicia), y administración judicial, por otra (o sea, cualquier mecanismo administrativo que actúe antes o después de una decisión judicial.
Aunque el Defensor del Pueblo no puede interferir en el ejercicio de la función soberana del magistrado, está capacitado para ocuparse de cualquier deficiencia administrativa de la administración judicial.
El Sr. FISCHBACH concluyó diciendo que podía ser más exacto hablar de la relación entre el Defensor del Pueblo y la administración judicial, que de cualquier relación que pueda existir entre el Defensor del Pueblo y los tribunales.
El Sr. KOCHANOWSKI, por su parte, identificó un enfoque dual.
Por un lado, el Comisario polaco interviene en casos de ciudadanos individuales, cuando en su opinión las resoluciones dictadas violan los derechos de los individuos.
Por otro lado, se ocupa de casos de carácter más general, a menudo en un intento de mejorar el funcionamiento de la administración de la justicia, por ejemplo iniciando enmiendas de la ley o intentando aclarar cuestiones controvertidas en resoluciones judiciales.
Ésta es la razón de que el Comisario, respetando plenamente la independencia de los tribunales y el principio de contradicción de los procedimientos civiles, haga uso de su derecho a someter asuntos a los tribunales con extrema cautela.
Sólo apoya a una parte si ve que quien solicita ayuda no es capaz de defender sus derechos por sí mismo o cuando el asunto podría suponer un gran avance, por ayudar a resolver otros casos similares en que los derechos de los individuos están amenazados.
Sesión temática nº 3: Remedios, compensaciones y soluciones: ¿qué han de ofrecer los Defensores del Pueblo?
Presidió esta sesión el Sr. Peter KOSTELKA, del Consejo austriaco del Defensor del Pueblo.
La Sra. Ann ABRAHAM, Defensora del Pueblo para los servicios parlamentarios y sanitarios del Reino Unido, fue la principal oradora de esta sesión.
Abordó la cuestión del remedio considerando al Defensor del Pueblo en primer lugar como un sistema de justicia, fuente de beneficio directo para los ciudadanos perjudicados.
A modo de ejemplo, la Sra. ABRAHAM mencionó las investigaciones emprendidas por su oficina en el sistema británico de crédito fiscal.
Concluyó refiriéndose al marco de principios que ha empezado a desarrollar con la publicación de una serie de Principios de la Buena Administración y Principios del Remedio.
La Sra. Zdenka ČEBAŠEK-TRAVNIK, Defensora del Pueblo para los derechos humanos de Eslovenia, y el Sr. Arne FLIFLET, Defensor del Pueblo del Parlamento de Noruega, ayudaron a continuación a iniciar los debates de esta sesión.
La Sra. ČEBAŠEK-TRAVNIK destacó las muy diferentes influencias en los modos de actuar de los defensores del pueblo y las enfocó desde distintos puntos de vista: sociedad y cultura; sistema político; conexiones internacionales; problemas del país, y características personales del defensor del pueblo.
Ilustró su tesis con un ejemplo concreto de un problema delicado tratado en su oficina, relativo a una familia de etnia roma en Eslovenia.
El Sr. FLIFLET señaló que los orígenes, las personalidades y las jurisdicciones de los distintos defensores del pueblo son muy diferentes, y que evidentemente eso afecta al trabajo que realizan.
Destacó el papel complementario del Defensor del Pueblo respecto a los tribunales, pues ofrece una variedad mucho más amplia de remedios, compensaciones y soluciones.
Sesión temática nº 4: Libre circulación de personas: ¿qué problemas plantea y cómo los abordan los Defensores del Pueblo?
El propósito de esta sesión final, presidida por el Defensor del Pueblo de España, Sr. Enrique MÚGICA HERZOG, fue ilustrar con casos concretos la contribución que los defensores del pueblo pueden hacer a la resolución de las reclamaciones que presentan los ciudadanos en relación con el derecho comunitario.
El Sr. Jean-Paul DELEVOYE pronunció el discurso de apertura de esta sesión.
Empezó presentando la evolución del derecho de libre circulación desde los años cincuenta hasta la actualidad.
A continuación señaló algunos de los obstáculos a la movilidad, un hecho confirmado, dijo, por la bajísima proporción de reclamaciones sobre el tema que se formulan en su propia oficina.
Observó que, en cualquier caso, es probable que en los próximos años aumente el número de reclamaciones de esta índole, y destacó el importante papel que pueden desempeñar los defensores del pueblo.
Concluyó insistiendo en la necesidad de que los defensores del pueblo colaboren para resolver eficazmente las reclamaciones relacionadas con la libre circulación.
La Sra. Eliana NICOLAOU, Comisaria de Administración de Chipre, fue la primera en intervenir en el debate.
En su opinión, la plena aplicación y la realización del derecho de libre circulación constituyen uno de los mayores retos a que se enfrentan los defensores del pueblo cuando se esfuerzan por crear una verdadera cultura de la movilidad en la UE con un respeto pleno de los derechos humanos.
Presentó ejemplos de ámbitos problemáticos en Chipre, concretamente en el ámbito del reconocimiento mutuo de diplomas.
A continuación, el Sr. Yorgos KAMINIS, Defensor del Pueblo de Grecia, presentó diversos ejemplos de su propio país.
Afirmó que la presión que se ejerce en determinadas profesiones y la presión política (especialmente a nivel municipal) dificultan a los ciudadanos de la UE el ejercicio de sus profesiones en Grecia.
El Defensor del Pueblo ha de desempeñar un papel importante a la hora de ayudar a esos ciudadanos a ejercer los derechos que les garantiza el derecho comunitario en relación con la libre circulación.
RELACIONESCON DEFENSORES DELPUEBLOY ORGANISMOSSIMILARES
La Declaración de la Red Europea de Defensores del Pueblo
Además de las cuatro sesiones temáticas, el Seminario incluyó un debate en profundidad sobre una cuestión de importancia fundamental para la Red, a saber, la Declaración de la Red Europea de Defensores del Pueblo.
El Defensor del Pueblo Europeo había propuesto en el Quinto Seminario de Defensores del Pueblo nacionales, celebrado en La Haya en septiembre de 2005, preparar un borrador de Declaración para informar a los ciudadanos y a otros usuarios de los servicios del Defensor del Pueblo sobre los beneficios que pueden esperar obtener cuando se dirigen a un miembro de la Red en relación con un asunto cubierto por el derecho comunitario.
El borrador de la Declaración se hizo llegar a los miembros de la Red antes del Seminario.
El Sr. GAMMELTOFT-HANSEN animó a sus colegas a adoptar el borrador de la Declaración.
El Sr. DIAMANDOUROS realiza una presentación al Defensor del Pueblo danés, Sr. Hans GAMMELTOFT-HANSEN,con motivo de la celebración del vigésimo aniversario de su toma de posesión.
Estrasburgo, 15 de octubre de 2007.
Tras un animado debate, la Declaración fue adoptada por consenso.
El Defensor del Pueblo Europeo anunció su compromiso de dar a conocer la Declaración y pidió a sus colegas que hiciesen lo propio.
La Declaración, que se reproduce íntegramente más adelante, se revisará periódicamente.
Además de las estimulantes sesiones formales, el Seminario incluyó debates y contactos más informales.
La visita guiada a Estrasburgo amenizó el acontecimiento, del mismo modo que la cena formal que tuvo lugar en el impresionante Palais Rohan y que incluyó un merecido homenaje al Defensor del Pueblo danés para celebrar sus veinte años de actividad.
Los defensores del pueblo expresaron su agradecimiento a la Alcaldesa de Estrasburgo por haberlos acogido en la ciudad y por la hospitalidad de que había hecho gala.
Al final del Seminario se anunció que el Séptimo Seminario de Defensores del Pueblo nacionales de los Estados miembros de la UE y los países candidatos se celebrará en Chipre en 2009.
Participantes en el Sexto Seminario de Defensores del Pueblo nacionales de los Estados miembros de la UE y los países candidatos.
Estrasburgo, 15 de octubre de 2007.
RELACIONESCON DEFENSORES DELPUEBLOY ORGANISMOSSIMILARES
La Red Europea de Defensores del Pueblo
Declaración adoptada en el VI Seminario de Defensores del Pueblo nacionales de los Estados Miembros de la UE y de los países candidatos; Estrasburgo, 14-16 de octubre de 2007.
La Red Europea de Defensores del Pueblo ha elaborado la presente declaración para que se conozca mejor la dimensión de la Unión Europea (UE) de las labores que realizan los Defensores del Pueblo y clarificar los servicios que prestan a los demandantes sobre cuestiones relativas al ámbito de aplicación del derecho de la UE.
La contribución de los Defensores del Pueblo nacionales y regionales es fundamental en lo que se refiere a velar para que los ciudadanos de la UE y residentes en ella puedan conocer sus derechos y disfrutar de los mismos.
Junto con el Defensor del Pueblo Europeo, los Defensores del Pueblo nacionales y regionales forman la Red Europea de Defensores del Pueblo.
La Red Europea de Defensores del Pueblo engloba, con carácter voluntario, a los Defensores del Pueblo nacionales y regionales y a organismos similares de los Estados miembros de la Unión Europea, a los Defensores del Pueblo nacionales de los países candidatos a la adhesión, de Islandia y Noruega, así como al Defensor del Pueblo Europeo y a la Comisión de Peticiones del Parlamento Europeo.
En Alemania, los comités de peticiones a nivel nacional y regional asumen un papel similar al de los Defensores del Pueblo. Ellos forman parte de la Red.
La legislación y las políticas de la UE tienen cada día más influencia en la vida diaria de los ciudadanos y residentes de los Estados miembros.
En la mayor parte de los casos, las autoridades públicas de los Estados miembros son las encargadas de aplicar la legislación y las políticas de la UE.
Los Defensores del Pueblo nacionales y regionales gestionan las quejas contra las autoridades públicas de los Estados miembros, incluidas aquellas relativas a las actividades que entran dentro del ámbito de aplicación del Derecho de la UE.
El Defensor del Pueblo Europeo supervisa a las instituciones de la UE, como la Comisión Europea.
El Defensor del Pueblo nacional o regional competente es el responsable de tratar las quejas sobre la actuación de las autoridades públicas de un Estado miembro, incluidas las relativas a los casos que entren dentro del ámbito de aplicación del Derecho de la UE.
El Defensor del Pueblo Europeo investiga las quejas en relación a instituciones y órganos de la Unión Europea.
Si bien las competencias y responsabilidades de los distintos Defensores del Pueblo que participan en la Red son muy diferentes, todos ellos están empeñados en brindar al público un servicio imparcial, eficaz y justo. Dentro del marco de sus competencias, éstos respaldan los principios en los que se basa la Unión Europea.
«La Unión se basa en los principios de libertad, democracia, respeto de los derechos humanos y de las libertades fundamentales y el Estado de derecho, principios que son comunes a los Estados miembros» (apartado 1 del artículo 6 del Tratado de la Unión Europea).
Entre las actividades más importantes de la Red es la de compartir información sobre el derecho y las buenas prácticas en la UE, así como la de ofrecer el mejor servicio posible al público.
Los Defensores del Pueblo nacionales y regionales que integran la Red pueden solicitar respuestas por escrito al Defensor del Pueblo Europeo sobre cuestiones relacionadas con el derecho de la UE y su interpretación, incluyéndose en este ámbito aquellas cuestiones que pudieren aparecer al tratar casos individuales.
Papel y función de los Defensores del Pueblo
Los Defensores del Pueblo que participan en la Red son personas independientes e imparciales, cuya función ha sido creada por vía constitucional o por ley y que se encargan de las quejas relativas a la actuación las autoridades públicas.
Se esfuerzan por alcanzar un resultado satisfactorio para cada una de las quejas.
Tras haber analizado la queja y considerarla justificada, un Defensor del Pueblo puede criticar la forma en que la administración ha actuado y proponer la manera como, a su juicio, se debería haber gestionado la situación.
En muchos países, el Defensor del Pueblo también puede proponer soluciones como, por ejemplo, la revisión de una decisión, la presentación de excusas o una compensación financiera.
Algunos Defensores del Pueblo pueden intentar alcanzar una solución amistosa a una queja.
En algunos casos, el demandante puede optar entre dirigirse al Defensor del Pueblo o a un tribunal.
No obstante, un Defensor del Pueblo no puede generalmente tratar una queja si un tribunal está tratando el asunto o se ha ocupado ya del mismo.
Las decisiones del Defensor del Pueblo, a diferencia de las de los tribunales, no son jurídicamente vinculantes.
A pesar de ello, las autoridades públicas generalmente siguen las recomendaciones del Defensor del Pueblo, ya que de no ser así, el Defensor del Pueblo puede notificar el asunto al Parlamento, atrayendo con ello la atención política y del público en general sobre el asunto.
Además de responder a las quejas, los Defensores del Pueblo también trabajan activamente para aumentar la calidad de la administración pública y de los servicios públicos.
Fomentan la buena administración y el respeto de los derechos, sugieren soluciones adecuadas a problemas recurrentes, divulgan mejores prácticas y fomentan una cultura de servicio.
Los Defensores del Pueblo animan a las autoridades públicas a considerar las quejas como una oportunidad para entablar una comunicación eficaz con el demandante y remediar las posibles carencias de sus servicios.
Por consiguiente, la mayoría de Defensores del Pueblo no investigan las quejas hasta que el organismo contra el que se presente dicha queja haya tenido una oportunidad razonable de abordar el asunto.
Las razones concretas que justifican la intervención de un Defensor del Pueblo pueden variar en el ámbito de la Red, pero entre ellas figuran, por regla general, las siguientes: la vulneración de los derechos, incluidos los derechos humanos y fundamentales; cualquier otro tipo de conducta ilegal, incluyendo la infracción de los principios generales del Derecho; y toda acción que no sea conforme con los principios de la buena administración.
Entre los ejemplos de mala gestión que un Defensor del Pueblo puede contribuir a corregir figuran los retrasos injustificados, el incumplimiento de prácticas o procedimientos establecidos, la falta de imparcialidad, la injusticia, la transmisión de información o de consejos erróneos, la incoherencia y la falta de cortesía.
Servicio al público
Los Defensores del Pueblo que participan en la Red se comprometen a tratar a todas las personas que acuden a ellos con cortesía y respeto.
Su intención es ser accesibles y serviciales, justos, imparciales, coherentes y eficaces. caces.
Dentro de los límites fijados por la ley y la necesidad de respetar la vida privada y las razones legítimas que imponen la confidencialidad, los Defensores del Pueblo tienen como objetivo la transparencia de sus acciones y decisiones: publican los criterios que aplican al examinar las quejas, exponen las razones en las que se basan sus decisiones, e informan públicamente sobre sus actividades.
Los Defensores del Pueblo se esfuerzan por mantener un equilibrio adecuado entre la minuciosidad y la rapidez de sus investigaciones, teniendo en cuenta los intereses del demandante y la necesidad de utilizar los recursos eficazmente. cazmente.
Los Defensores del Pueblo que participan en la Red se esfuerzan por facilitar un acceso libre e igual a todas las personas que tienen derecho a recurrir a sus servicios.
Por regla general, las quejas pueden dirigirse directamente a un Defensor del Pueblo.
Los servicios de un Defensor del Pueblo, generalmente, son gratuitos para el demandante.
En caso de que la legislación imponga excepciones a lo indicado anteriormente, el Defensor del Pueblo velará por minimizar las repercusiones negativas sobre los demandantes, en la medida de lo posible.
Tratamiento de las quejas
Los Defensores del Pueblo que participan en la Red tienen como objetivo gestionar con prontitud y efectividad las quejas.
Para ello, toman en consideración las normas de la UE aplicables, incluyéndose también los principios generales de derecho, como por ejemplo el respeto por los derechos fundamentales.
A este respecto, la Carta de Derechos Fundamentales de la UE puede ser un buen punto de referencia.
RELACIONESCON DEFENSORES DELPUEBLOY ORGANISMOSSIMILARES
En aquellos casos en que la queja se declara improcedente, el Defensor del Pueblo informa rápidamente al demandante y le explica claramente la razón o razones de esa decisión.
Si procede, el Defensor del Pueblo remite al demandante a otro organismo que puede ayudarle.
Algunos Defensores del Pueblo recurren a un procedimiento simplificado en caso de que un análisis preliminar demuestre que el problema planteado por el demandante pudiera tratarse rápidamente, por ejemplo mediante una llamada telefónica.
En aquellos casos en que se justifica una investigación en profundidad sobre la queja, el Defensor del Pueblo facilita información sobre el asunto al demandante, o se asegura de que puede obtenerla sin mayores problemas.
Dicha información puede estar relacionada, por ejemplo, con los siguientes aspectos:
• • • el procedimiento utilizado;el ámbito de la investigación, incluido el asunto o asuntos que se estén siendo investigados; ylos avances de la investigación.
Una vez concluida la investigación, el Defensor del Pueblo publica un informe escrito o una decisión en los que, generalmente, se recogen los puntos siguientes: los resultados de la investigación realizada por el Defensor del Pueblo;
• • la opinión del Defensor del Pueblo en el sentido de si considera que la queja está justificada parcial o totalmente, y las razones de su opinión, así como
• las recomendaciones del Defensor del Pueblo, si procede, dirigidas a la autoridad pública competente.
Publicación de la información
Los Defensores del Pueblo que participan en la Red publican información de fácil comprensión, en formato ampliamente accesible.
Dicha información puede incluir, por ejemplo:
• • quien puede presentar quejas;las autoridades públicas contra las que se pueden presentar quejas;
• las actividades que pueden ser objeto de una queja, incluidas las que entran dentro del ámbito de aplicación del Derecho de la UE;
• las condiciones para la admisibilidad de las quejas;
• como presentar una queja;
• la lengua o lenguas que pueden utilizarse para presentar una queja;
(si procede) las condiciones en las que el Defensor del Pueblo recurre a un procedimiento simplificado; cado;
• cómo obtener un asesoramiento individual sobre la posibilidad de presentar una queja (por ejemplo, línea telefónica directa); y
• los posibles resultados y soluciones si la queja está justificada. cada.
El Defensor del Pueblo Europeo se ha comprometido a facilitar el acceso a la información publicada por los miembros nacionales y regionales de la Red.
El portal web del Defensor del Pueblo Europeo http://www.ombudsman.europa.eu contiene información sobre la Red y enlaces con las webs de sus miembros.
Esta información es también disponible previa petición a la Secretaría del Defensor del Pueblo Europeo (tel. +33 3 88 17 23 13).
Mejora constante del servicio al público
Los Defensores del Pueblo que participan en la Red se esforzarán por mejorar continuamente el servicio que prestan al público.
En este contexto, la presente declaración se revisará regularmente, como mínimo cada dos años, para que refleje la evolución de las mejores prácticas.
Cooperación en la tramitación de las reclamaciones
Los defensores del pueblo de ámbito nacional y regional de los Estados miembros son competentes para tramitar muchas de las reclamaciones que se encuentran fuera del ámbito de competencias del Defensor del Pueblo Europeo por no dirigirse contra una institución u órgano comunitario.
En 2007, el Defensor del Pueblo Europeo recomendó a 816 demandantes que se dirigieran a un defensor del pueblo nacional o regional y transmitió 51 reclamaciones directamente al Defensor del Pueblo competente.
La sección 2.5 del presente Informe contiene algunos ejemplos de dichas reclamaciones.
Además de los intercambios informales regulares de información a través de la red, existe un procedimiento especial a través del cual los defensores del pueblo nacionales o regionales pueden pedir respuestas escritas a preguntas sobre la legislación de la UE y su interpretación, incluidas preguntas suscitadas por la tramitación de casos específicos.
El Defensor del Pueblo Europeo facilita la respuesta directamente o canaliza la pregunta, si procede, a otra institución u órgano de la UE.
Esta práctica queda consagrada en el Estatuto de la Red Europea de Defensores del Pueblo.
En 2007, se recibieron tres consultas de este tipo, una de un defensor del pueblo nacional, otra de un defensor del pueblo regional y una última de un defensor del pueblo local, y se tramitaron tres, incluidas una de 2005 y una de 2006.
En el capítulo 3 se ofrece un ejemplo de estas consultas.
Defensores del Pueblo en Europa – Boletín
La publicación titulada Defensores del Pueblo en Europa – Boletín resume el trabajo de los miembros de la Red Europea de Defensores del Pueblo y de los miembros europeos del Instituto Internacional del Ombudsman (IOI).
Publicado en inglés, francés, alemán, italiano y español, está dirigido a las más de 400 oficinas de defensores del pueblo de ámbito europeo, nacional, regional y local.
El boletín se publica dos veces al año, en abril y en octubre.
El boletín ha demostrado ser un foro extremadamente valioso para intercambiar información acerca de la legislación comunitaria y las mejores prácticas.
En 2007, los dos números del boletín cubrían una amplia gama de temas, incluidos artículos sobre la supremacía del Derecho de la UE, la discriminación y los obstáculos a la libre circulación, los problemas relacionados con la legislación medioambiental, la protección de los derechos de la infancia y los derechos de las personas mayores, los problemas del sector sanitario y los problemas relacionados con la privacidad y la protección de los datos.
Herramientas de comunicación electrónica
En noviembre de 2000 el Defensor del Pueblo abrió un foro en Internet para el debate e intercambio de documentos entre los defensores del pueblo y sus colaboradores en Europa.
Más de 230 personas tienen acceso al foro, que ofrece la oportunidad de cooperar a diario entre oficinas. cinas.
La sección del foro a la que los usuarios acceden más frecuentemente es el periódico virtual denominado Ombudsman Daily News, que se publica todos los días laborables y contiene noticias acerca de las diferentes oficinas de los Defensores del Pueblo, así como de la Unión Europea.
Casi todas las oficinas de los defensores del pueblo nacionales y regionales de toda Europa consultan actualmente el Daily News y colaboran con la publicación.
En 2007, el foro siguió prestando gran utilidad a las oficinas para compartir información a través del envío de preguntas y respuestas.
A través de este sistema se iniciaron varios debates importantes sobre temas tan diversos como la discriminación por motivos de edad, el marco legal de la hospitalización psiquiátrica no voluntaria, la calidad del servicio público, el estatus de los juristas de las oficinas del Defensor del Pueblo y las iniciativas de la Comisión Europea para mejorar la tramitación de las reclamaciones por infracción.
En el foro figura una lista oficial de los defensores nacionales y regionales de los Estados miembros, Noruega, Islandia y los países candidatos a la adhesión a la Unión Europea.
La lista se actualiza a medida que se producen cambios en los datos de contacto de las oficinas de los defensores, por lo que constituye una fuente indispensable de información para los defensores del pueblo de toda Europa.
A lo largo de 2007, el Defensor del Pueblo Europeo visitó a sus homólogos en Alemania (marzo), Suecia (mayo) y Bélgica (noviembre).
Estas visitas ofrecieron una excelente oportunidad para profundizar en las relaciones de trabajo dentro de la Red Europea de Defensores del Pueblo y para potenciar la concienciación sobre el recurso extrajudicial que ofrecen los defensores del pueblo y las comisiones de peticiones.
En la sección 6.2 se ofrece información detallada sobre las visitas.
OTROSSEMINARIOS Y CONFERENCIAS QUE CONTARON CONLAPARTICIPACIÓN DEL DEFENSOR DELPUEBLO
Los esfuerzos del Defensor del Pueblo Europeo por colaborar con sus homólogos en Europa van más allá de las actividades de la Red Europea de Defensores del Pueblo.
El Defensor del Pueblo es miembro activo de numerosas organizaciones de defensores y participa regularmente en las conferencias y seminarios que organizan.
Entre los actos en que el Sr. DIAMANDOUROS participó en 2007 figuran la Mesa Redonda de Defensores del Pueblo del Consejo de Europa, celebrada en abril en Atenas, Grecia, y un seminario del programa Eunomia del Defensor del Pueblo de Grecia y el Comisario de Derechos Humanos del Consejo de Europa, organizada en septiembre en Sofía por el Defensor del Pueblo de Bulgaria.
El Defensor del Pueblo Europeo también fue invitado a participar en actos organizados para conmemorar el aniversario de la institución de diferentes defensores del pueblo.
El 27 de marzo, se reunió en Londres con la Sra. Ann ABRAHAM, Defensora del Pueblo para los servicios parlamentarios y sanitarios del Reino Unido, con motivo del 40 aniversario de su oficina.
El Sr. DIAMANDOUROS fue invitado por el Sr. Yorgos KAMINIS a participar en abril en la celebración del décimo aniversario del nacimiento de la institución del Defensor del Pueblo de Grecia, en calidad de fundador de ésta.
El 22 de junio viajo a Madrid para conmemorar el 25 aniversario de la institución del Defensor del Pueblo en España con el Sr. Enrique MÚGICA HERZOG.
Por otra parte, a principios de año el Sr. DIAMANDOUROS se reunió también con la Comisaria de Administración de Chipre, Sra. Eliana NICOLAOU, con motivo de la inauguración de sus nuevos locales en Nicosia.
El Sr. DIAMANDOUROS y el Defensor del Pueblo nacional, Sr. Enrique MÚGICA HERZOG, saludan a su Alteza Real el Príncipe de Asturias. Madrid, 22 de junio de 2007.
Algunos miembros del personal del Defensor del Pueblo Europeo representaron también a la institución en diversos actos celebrados a lo largo del año.
En septiembre, el Sr. Nicholas CATEPHORES, Asistente del Defensor del Pueblo, participó en la 28ª Conferencia Anual de la Asociación de Defensores del Pueblo de los Estados Unidos, que tuvo lugar en Anchorage, Estados Unidos, y en octubre la Sra. Ida PALUMBO, Jurista, asistió a una conferencia organizada por el Defensor del Pueblo regional del Véneto, Italia.
Por último, el Sr. Olivier VERHEECKE, Consejero Jurídico Principal, asistió a la primera reunión de Defensores del pueblo del Mediterráneo, que tuvo lugar en noviembre en Rabat, Marruecos, organizada conjuntamente por el Defensor del Pueblo español, el Médiateur de la République francés y el Diwan Al Madhalim (Defensor del Pueblo) marroquí.
En el año 2007 se celebraron múltiples contactos bilaterales entre el Defensor del Pueblo Europeo y sus homólogos de Europa y de otras partes del mundo, con objeto de promover la labor del Defensor del Pueblo, debatir acerca de las relaciones interinstitucionales e intercambiar buenas prácticas.
A lo largo del año, el Sr. DIAMANDOUROS se reunió con su colega chipriota, Sra. Eliana NICOLAOU, Comisaria de Administración, el Sr. Ulrich GALLE, Defensor del Pueblo de Renania-Palatinado, Alemania, el Sr. Kjartan BJÖRGVINSSON, Vicedefensor del Pueblo de Islandia, el Sr. Henrique NASCIMENTO RODRIGUES, Defensor del Pueblo de Portugal, y el Sr. Jean-Paul DELEVOYE, Defensor del Pueblo nacional de Francia.
El Sr. DIAMANDOUROS también dedicó parte de su tiempo a reunirse e intercambiar impresiones con defensores del pueblo de fuera de la UE, como el Defensor del Pueblo de Timor Oriental, Sr. Sebastião DIAS XIMENES, el Defensor del Pueblo de Marruecos, Sr. Moulay Mhamed IRAKI, y el Defensor del Pueblo de Ontario, Canadá, Sr. André MARIN.
COMUNICACIONES
COMUNICACIONES
COMUNICACIONES
El Defensor del Pueblo Europeo es profundamente consciente de la necesidad de garantizar que quienes puedan tener problemas con la administración de la UE conozcan su derecho a presentar una reclamación.
Cada año, se hace enormes esfuerzos para llegar a los ciudadanos, las empresas, las organizaciones no gubernamentales y otras entidades e informarlas de los servicios del Defensor del Pueblo.
En 2007, el Defensor del Pueblo y su personal realizaron más de 130 presentaciones en conferencias, seminarios y reuniones.
Las actividades mediáticas siguieron desarrollándose rápidamente, y el Defensor del Pueblo concedió seis ruedas de prensa y más de 40 entrevistas a representantes de la prensa escrita y los medios de comunicación audiovisuales y electrónicos.
Las visitas informativas del Defensor del Pueblo a Alemania, Suecia y Bélgica supusieron otra oportunidad para aumentar la concienciación de los ciudadanos de estos países sobre su labor.
Este capítulo detalla las actividades del Defensor del Pueblo Europeo en el área de las comunicaciones en 2007.
En primer lugar, hace un repaso de los actos destacados del año y, seguidamente, de las visitas informativas del Defensor del Pueblo, la participación en actos y conferencias, las relaciones con los medios de comunicación, las publicaciones y las comunicaciones electrónicas.
ACTOS DESTACADOS DEL AÑO
En 2007 la Unión Europea celebró el 50º aniversario del Tratado de Roma.
En toda la Unión se celebraron diferentes actos con motivo de este importante acontecimiento.
El Defensor del Pueblo Europeo y sus colaboradores participaron activamente en algunos de estos actos.
Las Jornadas de puertas abiertas organizadas en Berlín, Budapest y Varsovia fueron un acto destacado, con la asistencia de cientos de miles de personas interesadas en conocer las actividades de la Unión.
Visitantes del stand del Defensor del Pueblo en la Jornada de puertas abiertas de Berlín, el 25 de marzo de 2007.
Como cada año, la Oficina participó, asimismo, en las Jornada de puertas abiertas organizada por el Parlamento Europeo en Estrasburgo y Bruselas.
Entre los visitantes se distribuyó material
INFORME ANUAL2007 informativo sobre la labor del Defensor del Pueblo en 26 idiomas, junto con una serie de objetos promocionales.
Durante todo el evento se contó con la presencia de miembros del personal para responder a las consultas de los visitantes acerca de la labor del Defensor del Pueblo.
Los días 1 y 5 de mayo de 2007, durante las Jornadas de puertas abiertas de Estrasburgo y Bruselas, pasaron por el stand del Defensor del Pueblo varios miles de visitantes.
En el centro del stand del Defensor del Pueblo en las Jornadas de puertas abiertas de Estrasburgo y Bruselas celebradas los días 1 y 5 de mayo de 2007, había un juego de preguntas sobre Europa dirigido a los niños.
El propio Defensor del Pueblo viajó a Varsovia en mayo para participar en una mesa redonda para personas interesadas organizada por la Representación de la Comisión Europea en Polonia.
También fue invitado a hablar en el acto organizado en el Parlamento Europeo en Estrasburgo con motivo del Día de Europa, al que asistieron alrededor de 500 estudiantes.
Todos estos actos brindaron al Defensor del Pueblo y su personal la oportunidad de reunirse con ciudadanos interesados en su labor e informarles de cómo pueden hacer uso de sus servicios.
Los comentarios recibidos durante todos los actos fueron muy positivos.
El Informe Anual es la publicación más importante del Defensor del Pueblo.
Dicho Informe presenta una panorámica general de las actividades realizadas por el Defensor del Pueblo relativas a la tramitación de reclamaciones en un año concreto, hace un balance de sus esfuerzos para aumentar la sensibilización sobre su labor y explica el uso que ha hecho de los recursos puestos a su disposición.
El Informe reviste interés para una amplia gama de grupos y particulares de distintos niveles –defensores del pueblo, políticos, funcionarios públicos, profesionales, académicos, grupos de interés, organizaciones no gubernamentales, periodistas y ciudadanos a escala europea, nacional, regional y local.
El Sr. DIAMANDOUROS presentó su Informe al Sr. Hans-Gert PÖTTERING, Presidente del Parlamento Europeo, el 13 de marzo de 2007, y a la Comisión de Peticiones del Parlamento, el 2 de mayo.
Esta última reunión le brindó al Defensor del Pueblo la oportunidad de explicar los resultados obtenidos a lo largo del año en cuestión e intercambiar puntos de vista con los miembros de la Comisión de Peticiones sobre ideas e iniciativas para el futuro.
La diputada al Parlamento Europeo Sra. Luciana SBARBATI redactó el informe de la Comisión de Peticiones sobre el Informe Anual relativo a las actividades del Defensor del Pueblo en 2006.
El 25 de octubre, el Pleno del Parlamento debatió el informe de la Sra. SBARBATI, con la participación del Sr. DIAMANDOUROS y la Sra. Margot WALLSTRÖM, Vicepresidenta de la Comisión Europea.
Posteriormente, el Pleno del Parlamento adoptó una resolución basada en el informe de la Sra. SBARBATI, en virtud de la cual expresó su satisfacción con las actividades del Defensor del Pueblo Europeo, con la colaboración constructiva del Defensor del Pueblo con las instituciones y con la actividad de relaciones públicas del Defensor del Pueblo.
COMUNICACIONES
TALLER SOBRE LA BUENA ADMINISTRACIÓN Y EL DEFENSOR DEL PUEBLO EUROPEO
Los días 8 y 9 de noviembre, el Defensor del Pueblo convocó un taller en Bruselas con el propósito de generar ideas y estrategias útiles para que el Defensor del Pueblo Europeo pueda promover los principios de la buena administración en las instituciones y órganos comunitarios.
Entre los participantes hubo antiguos defensores del pueblo, altos funcionarios de las principales instituciones comunitarias retirados y miembros de la comunidad académica.
Tras centrarse en un principio en el concepto de buena administración en el contexto comunitario, los participantes examinaron la labor que desempeña el Defensor del Pueblo Europeo para promover una cultura de servicio al ciudadano.
Algunas de las cuestiones planteadas fueron cómo conseguir una mejor identificación de los elementos fundamentales de una cultura de servicio en el contexto de la UE, cómo delimitar las fronteras de la buena administración y cómo animar a las instituciones y órganos comunitarios a adoptar técnicas de reducción o desactivación de conflictos y promover un diálogo constructivo con los ciudadanos.
A continuación, los participantes estudiaron la relación entre la labor del Defensor del Pueblo y la de los Tribunales.
Investigaron modalidades alternativas para que el Defensor del Pueblo pueda establecer una identidad claramente separada del papel de los tribunales, y deliberaron sobre la medida en que el Defensor del Pueblo puede ser proactivo en la definición y la comunicación de una narrativa clara, por ejemplo, sobre los derechos y responsabilidades de la ciudadanía europea.
El taller fue el escenario de un animado intercambio de puntos de vista sobre cómo puede el Defensor del Pueblo Europeo ayudar a convertir el derecho a la buena administración en una realidad y presentó numerosas ideas estimulantes e innovadoras para los años venideros.
En 2003, para sensibilizar a los ciudadanos con respecto a su derecho a presentar reclamaciones al Defensor del Pueblo y para reforzar sus relaciones de trabajo con sus homólogos nacionales y regionales, el Defensor del Pueblo inició un programa intensivo de visitas informativas a los Estados miembros y los países en vías de adhesión a la Unión Europea.
Desde entonces, el ritmo de visitas no se ha ralentizado, con lo que el Defensor del Pueblo ya ha visitado todos los Estados miembros de la UE, y algunos de ellos en más de una ocasión.
Durante cada una de las visitas del Defensor del Pueblo, sus homólogos en los Estados miembros y en los países en vías de adhesión organizan programas exhaustivos de actividades y reuniones, y a menudo le acompañan en su viaje.
La presencia de ambos defensores del pueblo en estos actos redunda en un mayor beneficio para los ciudadanos, puesto que les permite comprender y apreciar mejor las funciones y competencias respectivas del Defensor del Pueblo nacional y Europeo y conocer sus propios derechos, que emanan de la ciudadanía no solo de su Estado, sino también de la UE.
En 2007, el Defensor del Pueblo visitó Alemania, Suecia y Bélgica y se reunió con parlamentarios, jueces, altos funcionarios, el mundo académico, potenciales demandantes y otros ciudadanos.
En la sección siguiente se ofrece una perspectiva general de la amplia serie de reuniones mantenidas durante esas visitas a países, se enumeran los principales interlocutores y se mencionan las numerosas presentaciones llevadas a cabo.
El Defensor del Pueblo Europeo visitó Berlín del 19 al 21 de marzo.
La visita fue organizada por el Ministerio de Asuntos Exteriores alemán y las oficinas de la Comisión Europea y el Parlamento Europeo en Berlín.
El Sr. DIAMANDOUROS se reunió con la Canciller Federal, Sra. Angela MERKEL, el Presidente de Alemania, Sr. Horst KÖHLER, y el Presidente del Bundestag, Sr. Norbert LAMMERT, para intercambiar puntos de vista sobre cómo fomentar la sensibilización del público alemán sobre los servicios del Defensor del Pueblo Europeo.
El Sr. DIAMANDOUROS se reunió también con la Ministra de Justicia, Sra. Brigitte ZYPRIES, el Ministro de Estado para Asuntos Europeos, Sr. Günter GLOSER, el Secretario de Estado Parlamentario en el Ministerio del Interior, Sr. Peter ALTMAIER, el Secretario de Estado Parlamentario en el Ministerio de Economía y Tecnología, Sr. Peter HINTZE, y la Responsable de la Oficina federal de Lucha contra la Discriminación, Sra. Martina KÖPPEN.
El Sr. DIAMANDOUROS y la Canciller federal, Sra. Angela MERKEL. Berlín, 20 de marzo de 2007.
El Sr. DIAMANDOUROS y el Presidente del Bundestag, Sr. Norbert LAMMERT. Berlín, 20 de marzo de 2007.
La intensificación de las relaciones con la Comisión de Peticiones del Bundestag y su Presidenta, Sra. Kersten NAUMANN, constituyó una parte importante de la visita.
El Sr. DIAMANDOUROS tuvo la oportunidad de presentar su labor en una reunión de la Comisión de Peticiones.
Además, en una cena organizada por la Sra. Kersten NAUMANN a la que asistieron representantes de las Comisiones de Peticiones de los Landtage de Berlín y Brandemburgo, se produjeron fructíferos intercambios de puntos de vista.
El Sr. DIAMANDOUROS presentó su labor en una conferencia que pronunció en la Humboldt-Universität Berlin, así como en un acto organizado conjuntamente con las oficinas del Parlamento Europeo y la Comisión y el Institut für Europäische Politik de Berlín para potenciales demandantes, ciudadanos y otras personas interesadas.
Siguieron a este acto una conferencia de prensa y diversas entrevistas individuales con representantes de los medios de comunicación audiovisuales y la prensa escrita.
COMUNICACIONES
El Sr. DIAMANDOUROS se reunió también con el Presidente del Landtag de Renania-Palatinado, Sr. Joachim MERTES, para firmar el Libro de Oro del Landtag.
El Sr. DIAMANDOUROS con Miembros y personal de la Comisión de Peticiones del Bundestag.Berlín, 21 de marzo de 2007
El 25 de abril, el Sr. DIAMANDOUROS visitó los Tribunales Superiores alemanes de Karlsruhe.
El Defensor del Pueblo intercambió puntos de vista con el Presidente del Tribunal Constitucional Federal, Sr. Hans-Jürgen PAPIER y con el Presidente del Tribunal Supremo Federal, Sr. Günter HIRSCH.
Por último, el 27 de junio, el Defensor del Pueblo Europeo visitó la Cámara de Comercio de Frankfurt para comentar su labor con el Sr. Hans-Joachim OTTO, Vicepresidente y portavoz de la Cámara de Comercio.
A continuación presentó su labor durante una conferencia en la Johann Wolfgang Goethe-Universität Frankfurt, organizada por el Profesor Hans-Jürgen PUHLE.
SUECIA
El Defensor del Pueblo Europeo visitó Suecia del 14 al 16 de mayo.
La visita fue organizada por la Oficina del Defensor del Pueblo del Parlamento, que estableció un amplio programa de reuniones, conferencias y entrevistas para que el Defensor del Pueblo Europeo potenciara la concienciación acerca de su labor.
La institución del Defensor del Pueblo más antigua del mundo es la del Parlamento sueco, que celebrará su bicentenario en 2009.
El Sr. DIAMANDOUROS agradeció la oportunidad que supuso esta visita para intercambiar experiencias y debatir métodos de trabajo con el Defensor del Pueblo parlamentario de Suecia, Sr. Mats MELIN, con los tres Defensores del Pueblo parlamentarios, la Sra. Kerstin ANDRÉ, el Sr. Nils-Olof BERGGREN y la Sra. Cecilia NORDENFELT, así como con el Vicedefensor del Pueblo parlamentario, Sr. Hans RAGNEMALM.
Asimismo, tuvo la oportunidad de ofrecer al personal de los Defensores del Pueblo parlamentarios una presentación durante la cual se plantearon numerosas cuestiones de interés.
Durante su visita, el Sr. DIAMANDOUROS debatió sobre su labor con la Ministra de Asuntos de la Unión Europea, Sra. Cecilia MALMSTRÖM, el Secretario de Estado, Sr. Håkan JONSSON, el Presidente del Tribunal Supremo, Sr. Johan MUNCK, y el Presidente del Tribunal Supremo Administrativo, Sr. Rune LAVIN.
También se reunió con la Presidenta de la Comisión permanente de la Constitución, Sra. Berit ANDNOR, la Vicepresidenta de la Comisión de Asuntos de la Unión Europea, Sra. Susanne EBERSTEIN, y un miembro de la Comisión mixta sobre el Tratado constitucional de la Unión Europea, Sr. Björn HAMILTON.
La visita brindó varias oportunidades excelentes para que el Defensor del Pueblo diera a conocer mejor su labor a diferentes públicos.
El Colegio de Abogados sueco organizó un seminario al que asistieron juristas especializados en asuntos de la UE, durante el cual el Sr. DIAMANDOUROS realizó
INFORME ANUAL2007 una presentación titulada «El Defensor del Pueblo Europeo está siempre abierto».
El Sr. DIAMANDOUROS concedió también entrevistas a Riksdag & Departement y al periódico más vendido de Suecia, Aftonbladet, que publicó un artículo a toda página sobre la labor del Defensor del Pueblo. Durante las reuniones que celebró con el Jefe de la Representación de la Comisión Europea, Sr. Anders HENRIKSSON, y con el Director de la Oficina de Información del Parlamento Europeo, Sr. Björn KJELLSTRÖM, se debatió la mejor manera de sensibilizar sobre el Defensor del Pueblo Europeo en Suecia. El Sr. DIAMANDOUROS con (de izquierda a derecha), el Secretario de Estado, Sr. Håkan JONSSON,la Ministra de Asuntos de la Unión Europea, Sra. Cecilia MALMSTRÖM, y el Defensor del Pueblo del Parlamento de Suecia, Sr. Mats MELIN.
Estocolmo, 16 de mayo de 2007.
El Sr. DIAMANDOUROS presentó su labor a los miembros de los Departamentos de Derecho y Ciencias Políticas de la Universidad de Uppsala, en un discurso titulado «Transparencia, responsabilización y democracia en la UE», organizado por el Profesor Asociado de Derecho Público Sr. Thomas BULL.
También celebró una provechosa reunión con altos funcionarios del Ministerio de Justicia y de la Oficina del Primer Ministro, durante la que se presentó y debatió el tema «Nuevos retos para consolidar la buena administración en la UE».
El Sr. DIAMANDOUROS presenta su labor al Colegio de Abogados sueco. Estocolmo, 15 de mayo de 2007.
El Defensor del Pueblo Europeo visitó Bélgica del 26 al 28 de noviembre.
La visita fue organizada por la Oficina del Defensor del Pueblo federal, con un gran número de reuniones que permitieron al Defensor del Pueblo Europeo potenciar la concienciación acerca de su función entre altos funcionarios gubernamentales y estatales, demandantes potenciales y ciudadanos interesados.
La visita brindó una excelente oportunidad para profundizar las relaciones con los Defensores del Pueblo federales belgas, la Sra. Catherine DE BRUECKER y el Sr. Guido SCHUERMANS.
COMUNICACIONES las reuniones oficiales, durante las que debatieron sobre sus respectivas funciones, los Defensores del Pueblo tuvieron numerosas oportunidades más informales de intercambiar puntos de vista, incluida una cena que organizaron con el Defensor del Pueblo de Flandes, Sr. Bernard HUBEAU y con la Defensora del Pueblo de la Comunidad francófona, Sra. Marianne DE BOECK.
El Sr. DIAMANDOUROS tuvo también ocasión de debatir con otros defensores del pueblo locales y del sector privado belgas en la Asamblea General de la Concertation Permanente des Médiateurs et Ombudsmans, donde realizó una presentación sobre la transparencia.
Esta reunión estuvo presidida por el Defensor del Pueblo regional de Valonia, Sr. Frédéric BOVESSE, y el Defensor de las Pensiones, Sr. Jean Marie HANNESSE.
Siguió una recepción ofrecida por el Gobernador de la provincia de Namur, Sr. Denis MATHEN.
o r del Pueblo federal belgas
El Sr. DIAMANDOUROS con los defensores del pueblo federal, regionales, locales y del sector privado en la Asamblea General de la Concertation Permanente des Médiateurs et Ombudsmans, Namur, Bélgica, 27 de noviembre de 2007.
Durante la visita, el Sr. DIAMANDOUROS debatió su labor con el Ministro de Asuntos Exteriores, Sr. Karel DE GUCHT, la Ministra de Justicia, Sra. Laurett e ONKELINX, y el Ministro de Administraciones Públicas, Sr. Christian DUPONT.
Tras reunirse con el Presidente y el Vicepresidente de la Cámara de Representantes, Sres. Herman VAN ROMPUY y DECROO, el Defensor del Pueblo presentó su trabajo al Comité Consultivo sobre Asuntos Europeos y a la Comisión de Peticiones.
o r del Pueblo federal belgas
La Sra. Catherine DE BRUECKER, Defensora del Pueblo federal belga, el Sr. Herman VAN ROMPUY, Presidente de la Cámara de Representantes, el Sr. DIAMANDOUROS, el Sr. Herman DECROO, Vicepresidente de la Cámara, y el Sr. Guido SCHUERMANS, Defensor del Pueblo federal belga, durante la visita informativa del Defensor del Pueblo Europeo a Bélgica, 26-28 de noviembre de 2007.
La visita informativa incluyó dos presentaciones universitarias, una en la Université Libre de Bruxelles y otra en la Universidad Católica de Lovaina, en las que los más de 250 estudiantes presentes mostraron gran interés por la labor del Defensor del Pueblo.
La visita concluyó con una presentación al personal del Defensor del Pueblo federal belga en la que se plantearon diferentes cuestiones de gran interés.
CONFERENCIAS Y REUNIONES
Las conferencias, seminarios y reuniones ofrecen una excelente oportunidad para que el Defensor del Pueblo fomente la sensibilización con respecto a su trabajo en sectores importantes como ONG, grupos de interés e instituciones académicas.
También le facilitan su trabajo de promoción del concepto de la institución en general.
Las conferencias y reuniones también permiten que el Defensor del Pueblo y su personal se mantengan al corriente de los avances que se realizan en el panorama europeo y que revisten especial importancia para la institución.
La presente sección detalla toda la gama de actividades dirigidas a promover el concepto de la institución del Defensor del Pueblo en general, y el trabajo del Defensor del Pueblo Europeo en particular.
Si el Defensor del Pueblo no puede participar personalmente en este tipo de iniciativas, confía la representación de la institución a uno de sus colaboradores más destacados.
Muchos grupos también aprenden sobre el trabajo del Defensor del Pueblo en el contexto de viajes de estudio a Estrasburgo.
En esta sección se proporciona una lista de las presentaciones de grupo que tuvieron lugar durante 2007.
INICIATIVAS EN LAS QUE PARTICIPÓ EL DEFENSOR DEL PUEBLO
En 2007, el Sr. DIAMANDOUROS dedicó una parte considerable de su tiempo a presentar su labor a potenciales demandantes.
Sus discursos en actos organizados por la Cámara de Comercio británica en Bélgica, la Cámara de Comercio e Industria de Salónica, Grecia, y el Consejo de la Federación del Empresarios e Industriales griegos le ayudaron a llegar a la comunidad empresarial.
La presentación sobre la transparencia que realizó en el Centro de Política Europea de Bruselas le ayudó a comunicar las principales ideas del Defensor del Pueblo sobre un tema de gran importancia en su labor de tramitación de reclamaciones.
El Defensor del Pueblo tuvo también la oportunidad de debatir sobre su trabajo con el Consejo de los Colegios de Abogados de la Comunidad Europea (CCBE) en un seminario celebrado en Brujas, Bélgica.
Otros actos notables en los que intervino fueron los discursos que pronunció ante el Foro Europeo de personas minusválidas, la Sociedad Helena para la Protección del Patrimonio Medioambiental y Cultural, miembros de Euroculture y el Cercle Européen de Estrasburgo.
El entorno universitario ofrece al Defensor del Pueblo una oportunidad excelente de dirigirse a los estudiantes de derecho, administración pública y ciencias políticas.
En 2007, el Sr. DIAMANDOUROS presentó su labor a los estudiantes de la École Nationale d’Administration (ENA) de Estrasburgo, la Universidad de Oxford (Sociedad Griega), la London School of Economics, el Colegio de Europa de Brujas, y la Sociedad Helena de Ciencias Políticas de Atenas.
Con el fi n de explicar su labor a representantes políticos de alto nivel, el Sr. DIAMANDOUROS se reunió con presidentes, primeros ministros, ministros, diputados y embajadores de diferentes Estados miembros de la UE: la República Checa, Chipre, Grecia y el Reino Unido.
También celebró reuniones con representantes políticos de alto nivel de otras partes del mundo, como Japón, Moldova, Rusia, Turquía y Ucrania.
La presentación que realizó en la 4ª Conferencia ministerial sobre administración electrónica de Lisboa, organizada en el marco de la Presidencia portuguesa de la UE, dirigida a importantes responsables de la toma de decisiones, especialistas del sector privado y ciudadanos interesados, fue inestimable e interesó a ciudadanos de todos los Estados miembros.
El auditorio del Defensor del Pueblo en este acto fue de unas 500 personas.
COMUNICACIONES
El Sr. DIAMANDOUROS realiza una presentación en la 4ºª Conferencia ministerial sobreadministración electrónica.
Lisboa, 21 de septiembre de 2007.
El personal del Defensor del Pueblo también potencia activamente la concienciación sobre la institución.
En 2007, se realizaron más de 80 presentaciones a unos 3 000 ciudadanos de toda la UE.
La mayor parte de estos grupos de visitantes procedía de Alemania, seguida de Polonia y Hungría.
Entre los asistentes a las presentaciones había estudiantes y becarios, juristas y jueces, empresarios y grupos de presión, funcionarios y agentes gubernamentales, así como personal de oficinas de defensores del pueblo.
Aunque las presentaciones exigen mucho trabajo al personal del Defensor del Pueblo, resultan de suma importancia para llegar a potenciales demandantes y otros ciudadanos y para contribuir a dar a la administración de la UE un «rostro humano».
Por ello, la Oficina del Defensor del Pueblo intenta, en la medida de lo posible, aceptar las solicitudes de los grupos de visitantes que desean conocer su labor.
RELACIONES CONLOS MEDIOS DE COMUNICACIÓN
El Defensor del Pueblo Europeo se ha comprometido a que los ciudadanos, ONG, asociaciones y empresas conozcan su derecho a presentar reclamaciones por mala administración en las instituciones europeas.
El Defensor del Pueblo reconoce el importante papel que los medios de comunicación desempeñan para informar a la opinión pública, enriquecer el debate y mejorar la visibilidad de sus servicios en todos los Estados miembros de la UE.
Uno de los componentes esenciales de sus actividades y esfuerzos por promover el respeto de los derechos que garantiza el Derecho comunitario y mejorar la calidad de la administración es una política de medios de comunicación proactiva.
La política de medios de comunicación del Defensor del Pueblo adopta un doble enfoque: por una parte, recurre a los medios de comunicación generalizados (como la televisión, la prensa escrita y los medios de comunicación audiovisuales) para informar al público europeo en general acerca de su labor; por otra, utiliza medios más especializados (como las revistas económicas o de consumidores o los boletines internos de asociaciones, ONG y grupos de interés) para dirigirse a grupos específicos de potenciales demandantes.
El Defensor del Pueblo intenta ser lo más transparente y accesible posible para los periodistas, con el fi n de que el público pueda seguir su labor.
Facilita a los medios de comunicación formación sobre el inicio de investigaciones, las soluciones amistosas aceptadas por las instituciones para
INFORME ANUAL2007 satisfacer a los demandantes, los proyectos de recomendación importantes dirigidos a las instituciones y las decisiones por las que se archivan los asuntos.
El Defensor del Pueblo informa asimismo a los medios de comunicación sobre su Informe Anual, las estadísticas más recientes, sus aportaciones a las iniciativas y debates públicos actuales y otros temas de interés público relacionados con el Defensor del Pueblo.
Aunque el Defensor del Pueblo intenta que su labor sea lo más abierta posible, respeta las peticiones legítimas de los demandantes que optan por que sus casos se traten de modo confidencial. dencial.
El Defensor del Pueblo intenta llegar a los corresponsales europeos con base en Bruselas, así como a los periodistas nacionales y regionales de todos los Estados miembros de la UE.
Informa a los medios de comunicación principalmente en comunicados de prensa, ruedas de prensa, debates de referencia y entrevistas.
Se esfuerza por dar mensajes simples y comprensibles, para ser de máxima utilidad a los periodistas.
El Sr. DIAMANDOUROS en una entrevista con la Sra. Lena MELLIN, periodista del diario sueco de mayor tirada, Aftonbladet.
Estocolmo, 14 de mayo de 2007.
En 2007, las actividades mediáticas del Defensor del Pueblo incluyeron ruedas de prensa en Bruselas y Estrasburgo para presentar su Informe Anual, y en Berlín, Karlsruhe y Varsovia, dentro de sus visitas a estas ciudades.
El Sr. DIAMANDOUROS se reunió también con su homólogo francés, Sr. Jean-Paul DELEVOYE, para presentar su trabajo a los periodistas franceses en Estrasburgo en los preliminares del Sexto Seminario de Defensores del Pueblo nacionales.
Las ruedas de prensa con periodistas interesados de diferentes diarios y agencias de prensa brindaron también al Defensor del Pueblo Europeo la oportunidad de explicar su labor a los ciudadanos.
Por último, en 2007 el Sr. DIAMANDOUROS concedió más de 40 entrevistas a representantes de la prensa escrita y los medios de comunicación audiovisuales y electrónicos en Estrasburgo, en Bruselas y en otros lugares.
La Ponente sobre el Informe Anual del Defensor del Pueblo 2006, diputada Luciana SBARBATI, y el Sr. DIAMANDOUROS en una rueda de prensa.
Estrasburgo, 24 de octubre de 2007.
COMUNICACIONES
En 2007 se emitieron 17 comunicados de prensa, que se hicieron llegar a los periodistas y ciudadanos interesados de toda Europa.
Las cuestiones cubiertas incluían la investigación del Defensor del Pueblo sobre la morosidad en los pagos, los problemas relacionados con el acceso a los documentos y la información, una reclamación acerca de la Directiva europea sobre el tiempo de trabajo y los problemas relativos al material informativo producido por la Comisión sobre los derechos de los pasajeros de líneas aéreas.
PUBLICACIONES
El Defensor del Pueblo tiene interés en llegar a un público lo más amplio posible con objeto de sensibilizar a los ciudadanos respecto a su labor de exigir que la administración de la UE cumpla sus responsabilidades.
En 2007 se editaron e hicieron llegar a las partes interesadas varias publicaciones, con el fi n de informar a los principales interesados y al público en general sobre las actividades del Defensor del Pueblo Europeo y los servicios que puede ofrecer a los ciudadanos y residentes de la UE.
Todas las publicaciones del Defensor del Pueblo están disponibles en su sitio web, http://www.ombudsman.europa.eu, y se pueden obtener gratuitamente en la EU Bookshop, http://bookshop.europa.eu p://bookshop.europa.eu
En 2007 fue de especial interés una nueva hoja informativa dirigida a las empresas y organizaciones que explica brevemente qué puede hacer el Defensor del Pueblo por tales entidades.
La hoja informativa se distribuyó, junto con otros materiales de interés, en una campaña publicitaria dirigida a demandantes potenciales.
La campaña, que se enfocó especialmente a las Cámaras de Comercio y los gabinetes de abogados de toda Europa e incluyó más de 5 000 envíos personalizados, obtuvo un éxito enorme, pues a lo largo del año se recibieron peticiones de varios miles de copias más de las publicaciones del Defensor del Pueblo.
COMUNICACIÓN EN LÍNEA
Comunicación por correo electrónico
En abril de 2001, el sitio web del Defensor del Pueblo se amplió con la versión electrónica del formulario de reclamación, disponible en doce lenguas.
A raíz de la ampliación de la Unión Europea, el 1 de mayo de 2004 se ofreció el formulario además en otras nueve lenguas.
En diciembre de 2006, como preparación para la nueva ampliación de la Unión Europea del 1 de enero de 2007, se añadió al sitio web el formulario en búlgaro y rumano.
En 2007, más del 58 % de todas las reclamaciones que recibió el Defensor del Pueblo se presentaron a través de Internet.
Una gran proporción de ese porcentaje se recibió a través del formulario de reclamación en versión electrónica.
En 2007, la cuenta principal de correo electrónico del Defensor del Pueblo Europeo fue utilizada para responder a un total de 7 273 peticiones de información.
De ellas, 3 127 eran mensajes de correo multitudinarios enviados por los ciudadanos relativos a reclamaciones recibidas por el Defensor del Pueblo, mientras que 4 146 eran peticiones de información individuales.
Entre las cuestiones tratadas por los correos multitudinarios figuraban el tendido de un cable de alta tensión para conectar las redes eléctricas española y francesa y la supuesta decisión de las autoridades de la región española de Valencia de interrumpir la emisión de un canal de televisión catalán.
Todos estos mensajes de correo electrónico recibieron una respuesta en la que se les explicaba el estado de la tramitación del asunto en cuestión por parte del Defensor del Pueblo.
Colaboradores competentes del Defensor del Pueblo enviaron respuestas personales a cada una de las 4 146 peticiones de información individuales recibidas, en comparación con las llegadas en 2006 y 2005, que fueron, respectivamente, en torno a 3 500 y a 3 200.
El sitio web del Defensor del Pueblo se creó en julio de 1998.
En 2007, el desarrollador del web del Defensor del Pueblo siguió colaborando estrechamente con los jefes del Servicio de Comunicaciones, así como con los servicios técnicos del Parlamento Europeo, con vistas a preparar la transformación del sitio web del Defensor del Pueblo en un servicio moderno, dinámico, informativo, interactivo y en constante evolución.
Está previsto que el nuevo sitio web esté listo para su lanzamiento en la primera mitad de 2008.
Del 1 de enero al 31 de diciembre de 2007, el sitio web del Defensor del Pueblo recibió 449 418 visitas.
La versión de lengua inglesa del sitio web fue la más consultada, seguida de las versiones francesa, española, alemana e italiana.
En cuanto al origen geográfico de las visitas, el mayor número de visitantes procedió de Italia, seguida de España, Suecia, el Reino Unido y Alemania.
La sección de enlaces del sitio web del Defensor del Pueblo incluye enlaces con los sitios de los defensores del pueblo nacionales y regionales de toda Europa.
Durante 2007 hubo más de 82 000 visitas a las páginas de enlace, lo que demuestra claramente el valor añadido que supone para los ciudadanos la labor del Defensor del Pueblo en materia de coordinación de la Red Europea de Defensores del Pueblo.
A fi n de garantizar que el sitio web del Defensor del Pueblo Europeo permanezca a la vanguardia de este tipo de servicios de la Unión Europea, la Secretaría del Defensor del Pueblo colaboró a lo largo de 2007 con el Comité Editorial Interinstitucional de Internet (CEiii).
ASUNTOS TRAMITADOS EN 2007
NÚMERO DE ASUNTOS TRAMITADOS EN 2007........................................................ ........................................................
– Investigaciones no archivadas a 31.12.2006....................................................................... 3321
– Reclamaciones a la espera de una decisión sobre la admisibilidad a 31.12.2006......... 211– Reclamaciones recibidas en 2007........................................................................................
3 211– Investigaciones de oficio iniciadas por el Defensor del Pueblo ..................................... 6
Número de reclamaciones recibidas 1996-2007
EXÁMENES REALIZADOS SOBRE LA ADMISIBILIDAD O LA INADMISIBILIDAD... ...
De las cuales, nueve eran investigaciones de oficio del Defensor del Pueblo Europeo y 323 estaban basadas en reclamaciones.
En función del tipo de acción emprendida por el Defensor del Pueblo Europeo en favor de los demandantes
Reclamaciones que dieron lugar a una investigación (303)
Consejo (1 862)
No era posible emprender acciones (1 021)
En razón del ámbito de competencias del Defensor del Pueblo Europeo
Dentro de su ámbito de competencias (863)
Fuera de su ámbito de competencias (2 400)
Fuera de su ámbito de competencias
Reclamación no dirigida contra una institución u órgano comunitario (2 263)
Reclamación que no guarda relación con casos de mala administración (121)
Demandante no autorizado para presentar una reclamación (6)
Reclamación dirigida contra el Tribunal de Justicia y el Tribunal de Primera Instancia de las Comunidades Europeas en el ejercicio de sus funciones jurisdiccionales (10)
Dentro de su ámbito de competencias Reclamaciones declaradas admisibles
Reclamaciones que dieron lugar a una investigación (303)
Reclamaciones declaradas inadmisibles
Omisión de las gestiones administrativas previas (227)No agotamiento de los recursos internos en asuntos de personal (34)
Asunto que se dirime o ha sido resuelto por un tribunal (5)Superación del plazo (3)Autor/objeto no patente (76)
(En algunos casos es posible ofrecer más de un consejo)
Se aconsejó acudir a otro defensor del pueblo o presentar una
14,3% petición al parlamento regional o nacional (816)Se aconsejó acudir a la Comisión Europea (308)
Se aconsejó presentar una petición al Parlamento Europeo (109)Se aconsejó recurrir a otros organismos (766)
Se aconsejó recurrir a SOLVIT (69)
Al Parlamento Europeo (20)A la Comisión Europea (7)A un defensor del pueblo nacional o regional (51)A SOLVIT (12)A otros organismos (2)
En 2007, el Defensor del Pueblo Europeo tramitó 641 investigaciones. De ellas, 309 (de las cuales seis eran investigaciones de oficio) se iniciaron en 2007, mientras que 332 (de las cuales nueve eran investigaciones de oficio) se habían iniciado en 2006.
INSTITUCIONES Y ÓRGANOS OBJETO DE INVESTIGACIÓN
(Algunas investigaciones afectan a dos o más instituciones)
Tribunal de Justicia de las Comunidades Europeas (2)Tribunal de Cuentas Europeo (3)Banco Central Europeo (3)Comité de las Regiones (3)Comité Económico y Social Europeo (5)Agencia de Derechos Fundamentales de la Unión Europea (7)Centro Europeo para la Prevención y el Control de las Enfermedades (1)O cina de Publicaciones Oficiales de las Comunidades Europeas (4)Banco Europeo de Inversiones (6)Agencia Europea para la Reconstrucción (2)Centro Europeo para el Desarrollo de la Formación Profesional (3)Agencia Europea de Seguridad Aérea (3)Centro de Traducción de los Órganos de la Unión Europea (1)O cina de Armonización del Mercado Interior (3)Supervisor Europeo de Protección de Datos (2)Europol (2)Agencia Ejecutiva de Energía Inteligente (1)Agencia de Medicamentos (5)Agencia Ferroviaria Europea (3)
TIPO DE MALA ADMINISTRACIÓN DENUNCIADA
(En algunos casos se denuncian dos o más tipos de mala administración)
PROPUESTAS DE SOLUCIÓN AMISTOSA, PROYECTOS DE RECOMENDACIÓNE INFORMES ESPECIALES PRESENTADOS EN 2007
– Propuestas de solución amistosa .......................................................................................................
30– Proyectos de recomendación............................................................................................................... 8– Informes especiales .............................................................................................................................. 1
INVESTIGACIONES ARCHIVADAS .................................................................................................3481
(Las investigaciones se archivaron sobre la base de una o más de las siguientes razones)
No se constató mala administración(de las cuales, 3 fueron de oficio) (25,7 %)
Resolución por la institución (de las cuales,1 fue de oficio)(34,8 %)
Solución amistosa (1,3%)
Con un comentario crítico dirigido a la institución (14,9 %)
Proyectos de recomendación aceptados por la institución (0,8 %)
Tras la presentación de un informe especial (0,3 %)Retirada por el demandante (1,1 %)
Otros (de las cuales, 4 fueron de oficio) (21,1 %)
De las cuales, siete fueron investigaciones de oficio del Defensor del Pueblo.
ORIGEN DE LAS RECLAMACIONES REGISTRADAS EN 2007
¿QUIÉN PRESENTA RECLAMACIONES?
ORIGEN GEOGRÁFICO DE LAS RECLAMACIONES
Número de reclamaciones
% de reclamaciones
España
Rumanía
Suecia
Hungría
Eslovaquia
Países Bajos
Otros
Desconocido
Esta cifra se ha calculado dividiendo el porcentaje de reclamaciones por el porcentaje de población.
Cuando el cociente es superior a 1, indica que el país en cuestión presenta más reclamaciones al Defensor del Pueblo de las que cabría esperar por el tamaño de su población.
Todos los porcentajes de la tabla anterior han sido redondeados a un decimal.
PRESUPUESTO DEL DEFENSOR DELPUEBLO
Un presupuesto independiente
Desde el 1 de enero de 2000, el presupuesto del Defensor del Pueblo constituye una sección
Estructura del presupuesto
El presupuesto del Defensor del Pueblo está dividido en tres títulos.
El título 1 del presupuesto contiene sueldos, indemnizaciones y otros costes relacionados con el personal.
El título 2 del presupuesto cubre inmuebles, mobiliario, material y gastos diversos de funcionamiento.
Por último, el título 3 contiene los gastos resultantes del ejercicio de funciones generales por parte de la institución.
Cooperación con el Parlamento Europeo
Para evitar duplicaciones innecesarias de personal administrativo y técnico, el Parlamento Europeo presta algunos de los servicios técnicos que requiere el Defensor del Pueblo para el desarrollo de sus funciones, o facilita su intermediación para ello.
La cooperación entre el Defensor del Pueblo Europeo y el Parlamento Europeo ha significado un ahorro considerable para el presupuesto comunitario.
El 15 de marzo de 2006, el Presidente del Parlamento y el Defensor del Pueblo Europeo firmaron el acuerdo de cooperación actual, que entró en vigor en abril de 2006.
El objetivo del acuerdo actual es mantener la cooperación con el Parlamento en todos los ámbitos que permitan economías de escala sustanciales y ahorros presupuestarios.
Por consiguiente, el Parlamento Europeo continuará ofreciendo sus servicios al Defensor del Pueblo en una serie de áreas, entre las que se incluyen la inmobiliaria, la tecnología de la información, las comunicaciones, los servicios médicos, la formación, la traducción y la interpretación.
El acuerdo actual permite una mayor claridad en lo concerniente a la política de precios.
Los servicios se abonan en base a una estimación de costes justa, transparente y razonable, a excepción de los costes de auditoría y contabilidad, para los cuales se ha acordado un importe a tanto alzado.
Estos cambios son un reflejo, asimismo, de la autonomía del Defensor del Pueblo en la gestión del personal y en asuntos financieros. financieros.
El presupuesto de 2007 y 2008
El cuadro siguiente muestra el presupuesto del Defensor del Pueblo dividido en tres títulos, así como el uso de los créditos consignados en 2007 y la evolución del presupuesto entre 2007 y 2008.
Además, indica el número de puestos de trabajo del organigrama del Defensor del Pueblo.
Gastos relativos a las personas vinculadas a la institución
Inmuebles, mobiliario, material y gastos diversos de funcionamiento
Gastos resultantes del ejercicio de funciones generales por parte de la institución
Reglamento (CE, CECA, Euratom) nº 2673/1999 del Consejo, de 13 de diciembre de 1999, por el que se modifica el Reglamento financiero, de 21 de diciembre de 1977, aplicable al presupuesto general de las Comunidades Europeas, DO 1999 L 326, p. 1.
Con el fi n de garantizar que la institución pueda llevar a cabo adecuadamente la tramitación de las reclamaciones sobre mala administración en las 23 lenguas del Tratado y que logre llegar a los ciudadanos y residentes en la UE para fomentar la sensibilización sobre su derecho a presentar reclamaciones, el Defensor del Pueblo cuenta con el apoyo de un personal altamente cualificado y multilingüe.
Este anexo contiene una lista completa de los miembros del personal en 2007, en la que figuran los cargos que ocupan y los datos de contacto, así como una descripción del trabajo llevado a cabo por los diferentes departamentos y servicios de la institución.
Al final de la lista figura una breve sinopsis de las reuniones del personal que se celebraron a lo largo del año.
DEFENSOR DEL PUEBLO EUROPEO
P. Nikiforos DIAMANDOUROSDefensor del Pueblo Europeo
Nacido el 25 de junio de 1942 en Atenas, Grecia.
Fue elegido por el Parlamento Europeo el 15 de enero de 2003 y tomó posesión del cargo el 1 de abril de 2003.
Fue reelegido para un mandato de cinco años el 11 de enero de 2005.
De 1998 a 2003 fue el primer Defensor del Pueblo de Grecia.
Desde 1993 fue, asimismo, catedrático de Política Comparativa en el Departamento de Ciencias Políticas y Administración Pública de la Universidad de Atenas (en la actualidad, en excedencia).
Desde 1995 hasta 1998 desempeñó el cargo de director y presidente del Centro Nacional Griego para la Investigación Social (EKKE).
Obtuvo su título de Licenciatura en Ciencias Políticas en la Universidad de Indiana (1963), y las titulaciones de Maestría en Artes (1965), Maestría en Filosofía y Letras (1969) y Doctorado (1972) en esa misma disciplina en la Universidad de Columbia (EE.UU.).
Antes de incorporarse en 1988 al profesorado de la Universidad de Atenas, fue nombrado para el ejercicio de la docencia y la investigación en la Universidad del Estado de Nueva York y en la Universidad de Columbia, respectivamente (1973-78).
Desde 1980 a 1983 desempeñó el cargo de director de Desarrollo en el Athens College, de Atenas, Grecia.
De 1983 a 1988 fue director del Programa para la Europa Occidental, así como el Oriente Medio y el Norte de África en el Consejo de Investigación de Ciencias Sociales, Nueva York.
Desde 1988 hasta 1991 fue director del Instituto Griego de Estudios Internacionales y Estratégicos de Atenas, un laboratorio de ideas de orientación política creado con fondos conjuntos de las Fundaciones Ford y MacArthur.
En 1997 fue profesor invitado de Ciencias Políticas en el Centro de Estudios Avanzados en Ciencias Sociales «Juan March» de Madrid.
Ha desempeñado el cargo de presidente de la Asociación Griega de Ciencias Políticas (1992-98) y de la Asociación de Estudios de Griego Moderno de los Estados Unidos de América (1985-88).
Entre 1999 y 2003 fue nombrado miembro de la Comisión Nacional griega de Derechos Humanos, mientras que entre 2000 y 2003 fue miembro del Consejo Nacional griego para la Reforma Administrativa.
De 1988 a 1995, fue copresidente del Subcomité sobre Europa meridional del Consejo de Investigación de Ciencias Sociales (Nueva York), cuyas actividades son financiadas con fondos de la Fundación Volkswagen.
Ha escrito extensamente sobre política e historia de Grecia, de Europa meridional y del sudeste de Europa, en particular sobre democratización, construcción del Estado y la nación y la relación entre cultura y política.
SECRETARÍA DEL DEFENSOR DEL PUEBLO EUROPEO
La Secretaría del Defensor del Pueblo Europeo se encarga del funcionamiento de la oficina personal del Defensor del Pueblo.
Se ocupa de la gestión de la agenda del Defensor del Pueblo, coordina su correspondencia entrante y saliente, presta asesoramiento relativo a las relaciones con las otras instituciones y órganos comunitarios, trata los aspectos protocolarios de la labor de la institución y se ocupa del cumplimiento de las tareas de secretaría general del Defensor del Pueblo.
Nicholas CATEPHORESAsistente del Defensor del Pueblo Tel. +33 3 88 17 23 83
Kelly KOUNDOURISecretaria del Defensor del Pueblo Europeo Tel. +33 3 88 17 25 28
Tras haber sido nombrado Secretario General el 1 de agosto de 2006, el Sr. Ian HARDEN continuó desempeñando las funciones de Responsable del Departamento Jurídico hasta el 30 de junio de 2007, pues aún no había concluido el procedimiento de selección del nuevo Responsable del Departamento Jurídico.
Estudió Derecho en el Churchill College de Cambridge, donde obtuvo su título de Licenciatura en Filosofía y Letras con la calificación de matrícula de honor («first class honours») en 1975 y el de Licenciatura en Leyes en 1976.
Tras su graduación, ingresó en la Facultad de Derecho de la Universidad de Sheffield como profesor desde 1976 hasta 1990, profesor titular desde 1990 hasta 1993, profesor adjunto desde 1993 hasta 1995 y catedrático de Derecho público en 1995.
En 1996 ingresó en la institución del Defensor del Pueblo Europeo como consejero jurídico principal, convirtiéndose en Responsable de la Secretaría de 1997 a 1999 y, a partir de 2000, en Responsable del Departamento Jurídico.
Fue nombrado Secretario General del Defensor del Pueblo el 1 de agosto de 2006. Ian HARDEN es autor o coautor de numerosas publicaciones sobre Derecho comunitario y Derecho público, entre las que se incluyen The Contracting State (Buckingham: Open University Press, 1992); Flexible Integration: Towards a more effective and democratic Europe (Londres CEPR, 1995), y European Economic and Monetary Union: The Institutional Framework (Kluwer Law International, 1997). Asimismo, es miembro de la Association française de droit constitutionnel y del «Study of Parliament Group» del Reino Unido, y profesor honorario de la Universidad de Sheffield. eld.
El Departamento Jurídico está compuesto fundamentalmente por letrados, cuya principal responsabilidad consiste en analizar las reclamaciones remitidas al Defensor del Pueblo y realizar las correspondientes investigaciones bajo la supervisión del Responsable del Departamento Jurídico y cuatro Responsables de Equipos jurídicos.
El Responsable del Departamento Jurídico también asesora al Defensor del Pueblo en relación con la estrategia y la dirección jurídicas de la institución y dirige el Departamento.
La Asistente del Responsable del Departamento Jurídico garantiza el funcionamiento del control de calidad interno y la gestión de los sistemas de información y coordina la contribución del Departamento al Informe Anual, además de supervisar la Secretaría de Tramitación de Reclamaciones.
En 2007, el Departamento contaba con una plantilla de 23 personas y estaba formado por el Responsable del Departamento Jurídico, siete consejeros jurídicos principales, cuatro de los cuales desempeñan la función de Responsables de Equipos jurídicos, 12 juristas, un jurista lingüista, un asistente jurídico y la Asistente del Responsable del Departamento Jurídico.
Durante el año de referencia, el Departamento Jurídico tuvo 16 becarios a su cargo.
El 1 de julio de 2007, el Sr. João SANT’ANNA fue nombrado Responsable del Departamento Jurídico por procedimiento de contratación abierto.
El Sr. SANT’ANNA se incorporó a la Oficina del Defensor del Pueblo Europeo como Responsable del Departamento de Administración y Finanzas en 2000, y sigue desempeñando sus funciones como Responsable de dicho departamento con carácter provisional.
Nacido el 3 de mayo de 1957 en Setúbal, Portugal.
Estudió Derecho en la Universidad de Lisboa de 1975 a 1980 e ingresó en el colegio de abogados de Lisboa en 1981.
Entre 1980 y 1982 trabajó como abogado en el Departamento Jurídico y Administrativo del Ministerio portugués de Interior para la región de Lisboa.
Entre 1982 y 1984, continuó con sus estudios de Derecho en el ámbito de los derechos de la propiedad intelectual en la Universidad Ludwig-Maximilian y el Instituto Max-Planck de Múnich. Tras regresar a Portugal en 1984, fue nombrado responsable del Departamento Jurídico y Administrativo del Ministerio portugués del Interior para la región de Lisboa.
En 1986, se convirtió en funcionario del Parlamento Europeo, trabajando en las Direcciones Generales de Información y Relaciones Públicas, de Investigación, de Personal y de Finanzas y, por último, en el Servicio Jurídico del Parlamento Europeo.
En 2000, ingresó en la institución del Defensor del Pueblo como responsable del Departamento de Administración y Finanzas.
El 1 de julio de 2007 fue nombrado Responsable del Departamento Jurídico.
Isabelle FOUCAUDAsistente del Responsable del Departamento Jurídico (desde el 1.7.2007)
Los juristas se ocupan de tramitar las reclamaciones, que se pueden enviar al Defensor del Pueblo en cualquiera de las 23 lenguas del Tratado de la Unión Europea.
Asimismo, los juristas proponen y llevan a cabo investigaciones de oficio, responden a las solicitudes de información de los ciudadanos, prestan asistencia al Defensor del Pueblo en relación con cuestiones jurídicas y asesoramiento relativo a las tradiciones, procedimientos y evoluciones en el ámbito jurídico de sus respectivos Estados miembros y representan al Defensor del Pueblo en determinados actos públicos.
Ioannis DIMITRAKOPOULOSResponsable de Equipo jurídico Consejero Jurídico Principal Tel. +33 3 88 17 37 68
Sabina BALAŽIČJurista (hasta el 30.9.2007)
Tea SEVÓNJurista (desde el 1.10.2007)Tel. +32 2 284 21 80
Gerhard GRILLResponsable de Equipo jurídico Consejero Jurídico Principal Tel. +33 3 88 17 24 23
Violetta DIMOVAJurista (desde el 1.2.2007)Tel. +33 3 88 17 25 63
Olivier VERHEECKEConsejero Jurídico Principal Tel. +32 2 284 20 03
Responsable de Equipo jurídico Consejera Jurídica Principal
Responsable de la Oficina de Bruselas Consejera Jurídica Principal
Jurista (desde el 16.4.2007)Tel. +33 3 88 17 31 08
Responsable de Equipo jurídico Consejero Jurídico Principal
Elodie BELFYAsistente jurídica Tel. +32 2 284 39 01
Beatriz MENÉNDEZ ALLERJurista (hasta el 15.11.2007)
Marta ARIAS DIAZ(hasta el 31.8.2007)
Elsa BERNARD(hasta el 30.4.2007)
Zvi RAMAN(hasta el 31.8.2007)
Ramin FARINPOUR(hasta el 31.8.2007)
Brigita SABALIAUSKAITE(hasta el 31.8.2007)
Farah JERAJ(hasta el 31.7.2007)
Axel SCHNEIDER(hasta el 31.7.2007)
Beata KULPACZYNSKA(hasta el 31.8.2007)
DEPARTAMENTO DE ADMINISTRACIÓN Y FINANZAS
El Departamento de Administración y Finanzas lleva a cabo todas las labores de la institución del Defensor del Pueblo no relacionadas directamente con el examen de las reclamaciones y la ejecución de las investigaciones, y se compone de tres servicios: el Servicio de Administración, el Servicio de Finanzas y el Servicio de Comunicaciones.
El responsable del Servicio de Administración y Finanzas coordina el trabajo del Departamento.
Es responsable de la organización general y del funcionamiento de la oficina, de la gestión de personal, de proponer la estrategia presupuestaria y financiera de la institución y supervisar su aplicación, así como de representar al Defensor del Pueblo en una serie de foros internacionales.
En 2007, el Departamento contaba con una plantilla de 34 personas.
João SANT’ANNAResponsable del Departamento de Administración y Finanzas (interino)Tel. +33 3 88 17 53 46
SECRETARÍA DE TRAMITACIÓN DE RECLAMACIONES
La Secretaría de Tramitación de Reclamaciones es responsable del registro, distribución y seguimiento de las reclamaciones que se presentan al Defensor del Pueblo.
La Secretaría se ocupa de que las reclamaciones se registren en una base de datos, de que se acuse recibo de las mismas y de que se transmitan al Departamento Jurídico.
Es responsable de la gestión de toda la correspondencia entrante y saliente, de la actualización de los registros de las reclamaciones en la base de datos a lo largo del proceso de tramitación, de controlar el cumplimiento de los plazos, de elaborar estadísticas relativas a las reclamaciones y de archivar documentos relacionados con las reclamaciones. Está supervisada por la Asistente del Responsable del Departamento Jurídico.
Ana MORAIS GASPARSecretaria (desde el 1.10.2007)Tel. +33 3 88 16 63 10
Christelle THEROUSESecretaria (desde el 16.7.2007)Tel. +33 3 88 16 40 71
SERVICIO DE ADMINISTRACIÓN
Las tareas del Servicio de Administración son amplias.
Entre las labores fundamentales de las que se encarga este Servicio se incluyen las cuestiones relativas al personal y su contratación, la correspondencia entrante y saliente, la centralita telefónica, la infraestructura de la oficina, la coordinación de la traducción de los documentos, la organización y gestión de la biblioteca de referencia jurídica y la aplicación de la política de archivo y documentación de la institución.
Este servicio es también responsable de la política en materia de tecnologías de la información y de cubrir las necesidades informáticas de la institución, tarea que lleva a cabo en estrecha cooperación con el Parlamento Europeo.
Ana MORAIS GASPARSecretaria (hasta el 30.5.2007)
Giovanna FRAGAPANESecretaria (desde el 17.9.2007)Tel. +33 3 88 17 29 62
Emese WALTZSecretaria (hasta el 16.9.2007)
SERVICIO FINANCIERO
El Servicio Financiero es responsable de garantizar que la Secretaría del Defensor del Pueblo cumpla con las normas financieras aplicables destinadas a garantizar que los recursos presupuestarios se aplican de forma económica, eficiente y adecuada.
Estas responsabilidades derivan del hecho de que el Defensor del Pueblo Europeo dispone de un presupuesto independiente.
Cuatro gestores financieros, bajo la autoridad del ordenador delegado, elaboran y ejecutan el presupuesto.
Loïc JULIENResponsable del Servicio Tel. +33 3 88 17 67 79
Emese WALTZGestora financiera (desde el 17.9.2007)Tel. + 33 3 88 16 40 95
SERVICIO DE COMUNICACIONES
El Servicio de Comunicaciones es responsable de ayudar al Defensor del Pueblo a llegar a los ciudadanos e informarles de sus derechos en virtud del Derecho comunitario.
De este modo, desempeña un papel clave en la mejora de las relaciones y la confianza entre los ciudadanos, por un lado, y Europa y sus instituciones, por el otro.
Este Servicio es responsable de mantener y promover las relaciones con los medios de comunicación, de redactar y elaborar las publicaciones del Defensor del Pueblo, de mantener los sitios web del Defensor del Pueblo, de organizar las visitas de información y los actos en los que participa el Defensor del Pueblo, y de coordinar las relaciones en la Red Europea de Defensores del Pueblo.
Rosita AGNEWCojefa del Servicio Tel. +32 2 284 25 42
Ben HAGARDCojefe del Servicio Tel. +33 3 88 17 24 24
Marc AMIR-TAHMASSEBDesarrollador de web Tel. +33 3 88 17 44 10
Raffaella DALLATANASecretaria (desde el 18.6.2007 hasta el 17.11.2007)
Dace PICOT-STIEBRINAEncargada de comunicaciones Tel. +33 3 88 17 40 80
El Defensor del Pueblo Europeo y su equipo.
REUNIONES DE PERSONAL
Con vistas a asegurar la máxima eficiencia y eficacia en los procedimientos que se desarrollan en la Oficina, así como para garantizar un buen flujo de información entre el personal y para promover las oportunidades de desarrollo profesional, el Defensor del Pueblo celebra regularmente reuniones de personal.
Por regla general, en el orden del día de las reuniones se incluye una descripción de las actividades recientes y futuras del Defensor del Pueblo, así como una presentación de los avances administrativos, jurídicos y políticos de la institución.
En línea con la estrategia del Defensor del Pueblo con respecto al desarrollo profesional de sus colaboradores, con frecuencia se invita a oradores externos a asistir a estas reuniones.
En 2007, el Presidente del Tribunal de la Función Pública de la UE, Sr. Paul J. MAHONEY, y el Supervisor Europeo de Protección de Datos, Sr. Peter HUSTINX, se desplazaron a Estrasburgo para presentar su trabajo a los colaboradores del Defensor del Pueblo.
El Presidente del Tribunal de la Función Pública de la UE, Sr. Paul J. MAHONEY, realiza una presentación ante el personal del Defensor del Pueblo.
Estrasburgo, 30 de marzo de 2007.
El Supervisor Europeo de Protección de Datos, Sr. Peter HUSTINX, realiza una presentación ante el personal del Defensor del Pueblo.Estrasburgo, 7 de diciembre de 2007.
POR NÚMERO DE ASUNTO
POR TEMA
El número de página de los asuntos que se enumeran a continuación se puede consultar en el Anexo D1.
Derechos de los ciudadanos
Acceso público
Política de competencia
Salud pública
Educación, formación profesional y juventud
Otras cuestiones
Libre circulación de personas y servicios
Normas internas de las instituciones
POR TIPO DE MALA ADMINISTRACIÓN IMPUTADA
El número de página de los asuntos que se enumeran a continuación se puede consultar en el Anexo D1.
Discriminación
Error relativo al procedimiento en virtud del artículo 226
Otros casos de mala administración
Error de derecho
ASUNTOS DESTACADOS
La negrita en los números de referencia de los asuntos significa que en el capítulo 3 de este Informe se presenta un resumen de la decisión.
El número de página de los asuntos que se enumeran a continuación se puede consultar en el Anexo D1.
En la sección 2.2 se presenta un resumen del asunto 2580/2006/TN, y en la sección 2.3 se incluye uno del asunto 630/2007/WP.
LISTA DE TODOS LOS ASUNTOS CUYO EXAMEN SE ARCHIVÓ CON UN COMENTARIO CRÍTICO EN 2007
La negrita en los números de referencia de los asuntos significa que en la sección 3.4 de este Informe se presenta un resumen de la decisión.
El número de página de los asuntos que se enumeran a continuación se puede consultar en el Anexo D1.
El texto íntegro de las decisiones relativas a todos los asuntos mencionados está disponible en el sitio web del Defensor del Pueblo, en la dirección http://www.ombudsman.europa.eu p://www.ombudsman.europa.eu
Por correo
Defensor del Pueblo Europeo
Por teléfono
Página web http://www.ombudsman.europa.eu
El Defensor del Pueblo Europeo
© Comunidades Europeas, 2009Se permite la reproducción con fines educativos y no comerciales siempre que se indique su procedencia.ISBN 978-92-9212-182-2ISSN1680-3825Este informe se encuentra en la dirección de Internet: http://www.ombudsman.europa.eu Caracteres en Cambria, Calibri y Etelka — Pierre Rœsch typo·graphisme, Strasbourg Todas las fotograf�as © Comunidades europeas, salvo que se indique lo contrario.Printed in Luxembourg Impreso en CyclusPrint, papel de impresión de alta calidad fabricado exclusivamente a partir de fibras recicladas.
ELDEFENSOR DEL PUEBLO
Cambios en el Informe Anual del Defensor del Pueblo a publicación más importante del Defensor del Pueblo Europeo es su Informe Anual.
Para garantizar que responda a las necesidades de sus numerosos lectores, el Defensor del
Pueblo estudia cada año el modo de mejorarla. Las principales innovaciones aportadas recientemente son la introducción de un Resumen, resúmenes de casos y un análisis temático de las investigaciones.
Todos estos cambios se han llevado a cabo para dar un mayor servicio a los ciudadanos.
El resultado se plasma asimismo en un Informe más sucinto, que ha permitido al Defensor del Pueblo extraer el máximo provecho de sus recursos y contribuir al desarrollo sostenible a base de respetar las normas medioambientales más exigentes.
Este año asistimos a la reforma más ambiciosa que se haya practicado en el Informe del Defensor del Pueblo hasta la fecha.
El nuevo Informe Anual es una publicación máspertinente, accesible, respetuosa con el medioambiente y moderna.
Las informaciones facilitadas en la página de Internet y en el presente Informe se complementan mutuamente.
La estructura del nuevo Informe ha sido concebida para guiar de un modo lógico al lector desde una explicación del mandato y los procedimientos del Defensor del Pueblo (capítulo 2), hasta sus actividades de gestión de asuntos concretos en 2008 (capítulo 3), sus actividades de sensibilización (capítulo 4) y la evolución de su personal y de su presupuesto (capítul 5).
El Informe empieza, como anteriormente, por una introducción del Defensor del Pueblo, seguida de un Resumen (capítulo 1).
El contenido del Informe ha sido objeto de una revisión que garantiza al lector un valor añadido real.
En particular, el capítulo 3 contiene una relación completa, ilustrada y exhaustiva de las principales actividades del Defensor del Pueblo en materia de tramitación de asuntos durante 2008.
Dado que los resúmenes de los asuntos serán publicados periódicamente en las 23 lenguas oficiales de la UE en http://www.ombudsman.europa.eu/cases/summaries.faces , en el informe han sido sustituidos por ejemplos más breves que contribuirán a ilustrar las conclusiones del Defensor del Pueblo.
El capítulo incluye gráficos y diagramas, que ya no figuran en un anexo estadístico aparte al final del Informe.
El capítulo 3 contiene asimismo un amplio análisis temático que aporta una explicación sintetizada y en profundidad de los asuntos investigados por el Defensor del Pueblo y de los resultados de sus investigaciones sobre mala administración.
Por último, la lista completa de los miembros del personal y su información de contacto ha sido sustituida en el Informe por una visión general de los diferentes departamentos y unidades, incluida en el capítulo 5.
En la página de Internet del Defensor del Pueblo se puede consultar una lista del personal actualizada periódicamente: http://www.ombudsman.europa.eu/atyourservice/team.faces
En relación con el Informe Anual del año anterior, la Comisión de Peticiones del Parlamento nos alentó a mejorar la presentación de nuestros datos estadísticos.
Como resultado de dicha revisión, las estadísticas incluidas en el presente Informe son
No se justifica la continuación de la inve
��%Ámbito de competencias y procedimientos del Defensor del Pueblo materia de investigaciones).
Por último, hemos comprobado la metodología aplicada para calcular las estadísticas y, cuando lo hemos estimado necesario, las hemos mejorado.
Presentación
= 10 casos ste capítulo contiene una detallada relación de las funciones del Defensor del Pueblo que
E abarca la base jurídica de su labor, una descripción de su mandato e información sobre la admi- sibilidad de las reclamaciones y las razones para incoar investigaciones.
Incluye ejemplos ilustra- tivos de asuntos tramitados en 2008 y destaca novedades concretas, como la revisión del Esta-
La presentación del Informe Anual ha sido íntegramente revisada con el fin de facilitar en lo tuto del Defensor del Pueblo.
El nuevo Informe incluye breves extractos en las reclamaciones.
los que se destacan los principales puntos tratados y cuyo objeto es atraer la aten-
Derecho a presentar una reclamación al Defensor del Pueblo ción del lector.
La presentación de una reclamación al Defensor del Pueblo constituye uno de los derechos de que gozan los ciudadanos europeos (artículo 21 del Tratado constitutivo de la Comunidad Europea) de facilitar su comprensión.
y se encuentra recogido asimismo en la Carta de los Derechos
Fundamentales de la Unión Europea1 (artículo 43).
El Defensor del Pueblo acusa recibo de los presuntos casos de mala adminis- tración principalmente a través de las reclamaciones, cuya tramitación representa el aspecto más destacado de sus prerrogativas.
Asimismo, el Defensor del Pueblo lleva a cabo investigaciones de oficio para, de esta forma, asumir un papel activo en la lucha contra la mala administración (véase la sección siguiente).
El Defensor del Pueblo desempeña su labor con arreglo al artículo 195 del Tratado constitutivo de la Comunidad Europea, con el Estatuto del Defensor del Pueblo (en virtud de la decisión del Parlamento Europeo) y con las disposiciones de ejecución adoptadas por el Defensor del Pueblo en virtud del artículo 14 del Estatuto.
2006 el Defensor del Pueblo llegó a la conclusión de que sigue constituyendo un marco cado exclusivamente a partir de fibras recicladas. El resultado es un menor consumo de energía y de adecuado para sus actividades, pero que con leves retoques podría dotarse de mejor capacidad para trabajar eficazmente en beneficio de los ciudadanos europeos.
En junio de 2008, a raíz de un informe de la Comisión de Asuntos Constitucionales (presentado por agua.
El CyclusPrint cumple las normas medioambientales más exigentes.
Ha obtenido la etiqueta
La Carta fue proclamada por primera vez en diciembre de 2000 y firmada y proclamada de nuevo el 12 de ecológica de la Flor de la UE, así como los certificados de gestión medioambiental de la UE Emas e diciembre de 2007, antes de la firma del Tratado de Lisboa el 13 de diciembre de 2007, DO 2007 C 303, p. 1.
Decisión 94/262 del Parlamento Europeo de 9 de marzo de 1994 sobre el estatuto del Defensor del Pueblo y sobre las condiciones generales del ejercicio de sus funciones, DO 1994 L 113, p. 15.
Introducción
Ámbito de competencias y procedimientos del Defensor del Pueblo
3Reclamacioneseinvestigaciones 3.1 Análisis de las reclamaciones examinadas
3.2 Análisis de las investigaciones 3.3 Resultados de las investigaciones del Defensor del Pueblo 3.4 Asuntos destacados como ejemplo de buenas prácticas 3.5 Análisis temático de las investigaciones archivadas 3.6 Transferencias y consejos
Relacionesconlasinstituciones,defensoresdelpueblo yotrosgruposdeinterés
4.1 Relaciones con las instituciones y órganos de la Unión Europea 4.2 Relaciones con defensores del pueblo y con órganos análogos 4.3 Relaciones con otros grupos de interés
5.2 Presupuesto
Cómo ponerse en contacto con elDefensordelPuebloEuropeo
Introducción
El Defensor del Pueblo Europeo — Informe Anual 2008 e complace presentarles a continuación el Informe Anual del Defensor del Pueblo en un
Como se ha explicado en páginas anteriores, hemos puesto todo nuestro empeño en facilitar su manejo y en permitirle al lector hacerse una idea cabal y exhaustiva del trabajo desarrollado por el Defensor del Pueblo en 2008.
Espero recibir sus comentarios sobre los cambios efectuados.
Como siempre, el Informe Anual recoge el trabajo desarrollado por el Defensor del Pueblo durante el pasado año en pro de los ciudadanos, empresas y organizaciones.
El Informe destaca los hechos más sobresalientes de los asuntos abordados y los resultados obtenidos por los demandantes y pone el acento en las cuestiones políticas de mayor trascendencia para la institución durante el año anterior.
Acercar la Unión a los ciudadanos
Suelo decir que el modo en que una institución responde a las reclamaciones de los ciudadanos constituye un indicador clave de hasta qué punto estos constituyen su objeto de atención principal.
Me complace afirmar que, en 2008, la mayor parte de las instituciones y órganos de la UE han vuelto a poner de manifiesto su interés en resolver las cuestiones notificadas por el Defensor del Pueblo.
En 129 de los asuntos archivados en 2008 (el 36 % del total), la institución afectada aceptó una solución amistosa o resolvió el asunto; en otros 101 casos, el asunto fue aclarado y no fue necesario proseguir las investigaciones, y en 110 casos, el Defensor del Pueblo no constató mala administración.Ocho de los casos archivados en 2008 constituyen ejemplos de buenas prácticas institucionales en materia de respuesta a las cuestiones planteadas por el Defensor del Pueblo.
En consecuencia, se han incluido entre los casos destacados en el presente Informe, para que sirvan de modelo de buen comportamiento administrativo a todas las instituciones y órganos de la UE.
De estos ocho asuntos destacados, tres casos guardan relación con la Comisión, mientras que los cinco restantes están relacionados con el Consejo, el Tribunal de Justicia de las Comunidades Europeas, la Oficina Europea de Selección de Personal (Epso), la Oficina Europea de Lucha contra el Fraude (Olaf) y, por tercer año consecutivo, la Agencia Europea de Seguridad Aérea, respectivamente.Sin embargo, no todas las respuestas a las investigaciones del Defensor del Pueblo han sido ejemplares.
La Comisión se negó a modificar su postura en un caso de discriminación por razón de edad.
Suelo decir que el modo en que una instituciónresponde a las reclamaciones de los ciudadanosconstituye un indicador clave de hasta qué puntoestos constituyen su objeto de atención principal.
Esta negativa me llevó a presentar ante el Parlamento el único informe especial que emití en 2008.
Aunque el número de investigaciones en las que me vi obligado a presentar comentarios críticos a las instituciones de la UE disminuyó (44, frente a las 55 de 2007), sigue tratándose de un número excesivo.
Para ayudar a las instituciones y órganos a obtener mejores resultados, en 2008 publiqué en mi página de Internet dos estudios sobre el seguimiento dado por las instituciones afectadas a los comentarios críticos y adicionales emitidos en 2006 y 2007.
Estos estudios establecen también casos destacados que, una vez más, servirán de ejemplo de buena administración. Publicaré un informe similar en 2009.
En 2008 se archivó el mayor número de investigaciones hasta la fecha (355), la mayor parte inferiores a un año de duración.
En 2009 velaremos por mejorar nuestros resultados y por emplear menos tiempo en archivar los asuntos.
La inmensa mayoría de las investigaciones iniciadas en 2008 giraron en torno a la falta de transparencia (el 36 % de las investigaciones).
Tanto en los asuntos relacionados con contratos como en las peticiones de acceso a documentos, las reclamaciones por infracción y los procedimientos de selección, la negativa a facilitar información o documentos fue
En cada uno de estos asuntos, insté a las instituciones y órganos de la UE a garantizar los niveles más elevados de transparencia en su actividad.
Algunos asuntos guardaban relación con aspectos de la protección de datos que, por necesidad, precisan de un enfoque que equilibre la privacidad con la transparencia.
En varios de estos casos consulté al Supervisor Europeo de Protección de Datos, cuyo asesoramiento me fue de gran ayuda.En 2008 resultó de particular importancia en materia de transparencia la propuesta de la Comisión de reformar las normas comunitarias sobre el acceso del público a los documentos.
Manifesté mi preocupación por ciertos aspectos de esta propuesta, que por lo demás consideré adecuada, y animé al Parlamento a ejercer su función de colegislador en la materia para garantizar el mejor resultado a los ciudadanos.
Con el fin de contribuir al debate, realicé un estudio comparativo entre mis colegas de la Red Europea de Defensores del Pueblo sobre las mejores prácticas de los Estados miembros en relación con el acceso del público a la información contenida en las bases de datos.
Me inspiré en los resultados de este estudio para formular propuestas concretas con vistas a la reforma de las normas de la UE sobre el acceso a los documentos.
Seguiré con suma atención la evolución del debate durante 2009.
En 2008 el Defensor del Pueblo cursó registro de un total de 3 406 reclamaciones.
Como siempre, intentamos por todos los medios que quienes deseen presentar una reclamación dispongan de la
Como siempre, intentamos por todos los mediosque quienes deseen presentar una reclamacióndispongan de la información pertinente sobre losservicios del Defensor del Pueblo.
Con frecuencia se le aconsejó ponerse en contacto con un miembro de la Red Europea de Defensores del Pueblo.
Los Defensores del Pueblo regionales de la Red celebraron una reunión en Berlín, en noviembre, para explorar vías que nos permitan agruparnos y mejorar el servicio que prestamos a los ciudadanos.
Continué en contacto con los miembros y funcionarios de las instituciones y órganos de la UE para animarles a adoptar una cultura de servicio a los ciudadanos.
Algunos de los logros más destacados en este sentido fueron la firma de un Protocolo de Acuerdo con el Presidente del Banco Europeo de Inversiones y un acuerdo con las Agencias de la Unión sobre la adopción del Código Europeo de Buena Conducta Administrativa en sus relaciones con los ciudadanos.Otra novedad importante en 2008 guarda relación con la revisión del Estatuto del Defensor del Pueblo.
Los cambios realizados permiten a los ciudadanos albergar plena confianza en la capacidad del Defensor del Pueblo para llevar a cabo una investigación en profundidad de las reclamaciones y sin restricciones.
En 2009 me gustaría seguir trabajando para los ciudadanos sobre la base de este mandato reforzado.
Estrasburgo, 16 de febrero de 2009
Resumen l DecimocuaRto Informe Anual del Defensor del Pueblo Europeo al Parlamento Europeo
E ofrece un resumen de sus actividades en 2008.
Se trata del sexto Informe Anual presentado por P. Nikiforos DiamanDouRos, que asumió el cargo de Defensor del Pueblo Europeo el 1 de abril de 2003.
El Informe consta de cinco capítulos.
Comienza con una introducción personal del Defensor del Pueblo a la que sigue el presente resumen, que constituye el capítulo 1.El capítulo 2 explica el mandato del Defensor del Pueblo y describe sus procedimientos para tramitar las reclamaciones y llevar a cabo las investigaciones.
Incluye las principales actividades y evoluciones durante el ejercicio.El capítulo 3 ofrece un resumen de las reclamaciones tramitadas durante el ejercicio, junto con un análisis temático de las investigaciones realizadas.
Contiene una sección consagrada a los casos más destacados detectados por el Defensor del Pueblo, así como un análisis temático de las conclusiones más importantes de hecho y de derecho que figuran en las decisiones adoptadas por el Defensor del Pueblo en 2008.
El capítulo finaliza con un examen de los asuntos ajenos al ámbito de competencias del Defensor del Pueblo y del seguimiento dado por éste a tales reclamaciones.El capítulo 4 se refiere a las actividades de sensibilización del Defensor del Pueblo, lo que incluye las relaciones con otras instituciones y órganos de la Unión Europea, las relaciones con la red de Defensores del Pueblo nacionales, regionales y locales de Europa y un resumen de las actuaciones del Defensor del Pueblo en materia de comunicación.
El capítulo 5 ofrece información detallada sobre el presupuesto y el personal del Defensor del Pueblo.
■■El cometido del Defensor del Pueblo Europeo
El Defensor del Pueblo Europeo es una institución consagrada por el Tratado de Maastricht en el marco de la ciudadanía de la Unión Europea.
El Defensor del Pueblo investiga las reclamaciones
El Defensor del Pueblo investiga lasreclamaciones relativas a casos de malaadministración en las actividades de lasinstituciones y órganos comunitarios.
relativas a casos de mala administración en las actividades de las instituciones y órganos comunitarios, con excepción del Tribunal de Justicia y el Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales. Con la aprobación del Parlamento
Europeo, el Defensor del Pueblo ha definido la «mala administración» en términos vinculados al respeto de los derechos fundamentales, el Estado de Derecho y los principios de buena adminis-tración.Además de responder a las reclamaciones de particulares, empresas y asociaciones, el Defensor del Pueblo actúa con autonomía, emprendiendo investigaciones de oficio, se reúne con miembros y funcionarios de instituciones y órganos de la UE e intenta llegar a los ciudadanos para informarles sobre sus derechos y cómo ejercerlos.
El Defensor del Pueblo Europeo — Informe Anual 2008
■■Reclamaciones e investigaciones
Análisis de las reclamaciones examinadas
En 2008, el Defensor del Pueblo registró 3 406 reclamaciones1, en comparación con las 3 211 de 2007.
Casi el 60 % del total de reclamaciones registradas por el Defensor del Pueblo en 2008 se recibió por vía electrónica, bien por correo electrónico, bien mediante el formulario de reclamación disponible en la página de Internet del Defensor del Pueblo.
Se tramitaron un total de 3 346 reclamaciones2, frente a las 3 265 de 2007.
El 24 % del total de reclamaciones tramitadas (802) se consideró incluido en el ámbito de competencias del Defensor del Pueblo Europeo, y el 9 % dio lugar a una investigación.
En casi el 80 % de los casos, el Defensor del Pueblo pudo ayudar al demandante iniciando una investigación sobre el asunto, remitiéndole a un órgano competente o indicándole a quién dirigirse para obtener una solución rápida y eficaz al problema.La principal dirección de correo electrónico del Defensor del Pueblo se utilizó en 2008 para responder a más de 4 300 correos electrónicos de solicitud de información, de los cuales unos 3 300 eran peticiones individuales de información, mientras que unos 1 000 correspondían a correos con múltiple destinatario.
En total, durante el año en cuestión el Defensor del Pueblo tramitó más de 7 700 reclamaciones y solicitudes de información de ciudadanos.
Análisis de las investigaciones iniciadas
En 2008 se iniciaron un total de 293 nuevas investigaciones sobre la base de reclamaciones.
El 26 % fueron presentadas por empresas y asociaciones y el 74 % por particulares.
El Defensor del Pueblo inició asimismo tres investigaciones de oficio.
Dos de ellas correspondían a asuntos presentados por demandantes no autorizados (es decir, el demandante no era un ciudadano o residente de la Unión ni una persona jurídica con oficina registrada en un Estado miembro).
En la tercera, el Defensor del Pueblo se valió de la facultad conferida de iniciar investigaciones de oficio para abordar lo que en principio parecía tratarse de un problema de carácter general relativo al Sistema de alerta rápida de la Comisión Europea (OI/3/2008/FOR).Como en años anteriores, la mayoría de las investigaciones iniciadas por el Defensor del Pueblo en 2008 tenían por sujeto a la Comisión (en concreto 195 investigaciones, o el 66 % del total).
Puesto que la Comisión es la principal institución comunitaria y sus decisiones afectan directamente a los ciudadanos, es normal que sea el principal objeto de las reclamaciones de los ciudadanos.
Se cursaron 28 investigaciones (el 10 % del total) relativas a la administración del Parlamento Europeo, 20 (7 %) a la Oficina Europea de Selección de Personal (Epso), 10 (3 %) al Consejo de la UE, y 7 (2 %) a la Oficina Europea de Lucha contra el Fraude (Olaf).
1.A partir de este año, el Informe Anual del Defensor del Pueblo Europeo sustituye la categoría estadística «reclamaciones recibidas» por «reclamaciones registradas», para distinguir las reclamaciones realmente registradas durante un año natural dado de las recibidas en el mismo periodo pero registradas el año siguiente.2.La categoría estadística «tramitada» significa que se ha llevado a cabo el análisis diseñado para determinar si la reclamación (i) entra en el ámbito de competencias del Defensor del Pueblo, (ii) satisface los criterios de admisibilidad, y (iii) presenta motivos para iniciar una investigación.
Por razones de tiempo, el número de reclamaciones «tramitadas» en un año dado difiere del número de reclamaciones «registradas» ese mismo año.
Conclusiones de las investigaciones del Defensor del Pueblo
En la medida de lo posible, el Defensor del Pueblo intenta obtener un resultado positivo en términos generales que resulte satisfactorio tanto para el demandante como para la institución objeto de reclamación.
La cooperación entre las instituciones y los órganos comunitarios es esencial para obtener resultados de esta índole, que contribuyan a mejorar las relaciones entre dichas instituciones y los ciudadanos y permitan evitar litigios costosos y prolongados.
En 2008 se obtuvo un resultado positivo para el demandante en 129 de los asuntos concluidos (un 36 % del total).
Estos asuntos fueron resueltos por la propia institución o se resolvieron de manera amistosa (frente a 134 asuntos en 2007, cifra que a su vez duplica la obtenida en 2006).
En el 31 % de los asuntos (110), no se constató mala administración, lo cual no representa necesariamente un resultado negativo para el demandante, quien al menos recibe de la institución o el
En la medida de lo posible, el Defensor del Pueblointenta obtener un resultado positivo en términosgenerales que resulte satisfactorio tanto para el demandante como para la institución objeto de reclamación.
órgano competente una explicación exhaustiva sobre su actuación, además de la opinión del Defensor del Pueblo en la materia. El Defensor del Pueblo constató mala administración en el 15 % de los asuntos (53), si bien en ocho obtuvo un resultado positivo para el demandante al haberse aceptado el proyecto de reco- mendación que remitió a la institución afectada.
En un asunto en el que la Comisión no aceptó un proyecto de recomendación relativo a discriminación por razón de edad (185/2005/ELB), el Defensor del Pueblo presentó un informe especial al Parlamento Europeo.
Este tipo de informes constituye el instrumento del Defensor del Pueblo en última instancia y la última medida que adopta en cuanto al fondo en la tramitación de un asunto.
En 44 asuntos, la investigación concluyó con un comentario crítico dirigido a la institución u órgano afectado.
Un comentario de este tipo confirma al demandante que su reclamación está justificada e indica a la institución u órgano en cuestión que ha actuado erróneamente, contribuyendo así a evitar la mala administración en el futuro.
De la misma forma, el Defensor del Pueblo ha hecho un uso cada vez más extendido de los comentarios adicionales cuando detecta una oportunidad de mejorar la calidad de la administración, con vistas a mejorar la actuación de las instituciones de la UE en el futuro.
En 2008, el Defensor del Pueblo formuló comentarios adicionales en un total de 41 asuntos.Es importante que las instituciones y los órganos reaccionen a los comentarios críticos y adicionales del Defensor del Pueblo y adopten medidas para resolver los problemas pendientes. Teniendo todo
Es importante que las instituciones y losórganos reaccionen a los comentarios críticos y adicionales del Defensor del Pueblo y adoptenmedidas para resolver los problemas pendientes.
esto presente, en 2008 el Defensor del Pueblo publicó en su página de Internet dos estudios sobre el seguimiento dado por las instituciones afectadas a todos los comentarios críticos y adicionales formulados en 2006 y 2007.
El Defensor del Pueblo tiene previsto informar anualmente a los ciudadanos sobre sus conclusiones en relación con el seguimiento dado por las instituciones a sus comentarios críticos y adicionales.
Asuntos destacados como ejemplo de buenas prácticas [→→→]
Ocho de los asuntos archivados en 2008 constituyen ejemplos ilustrativos de buenas prácticas.
Estos asuntos sirven de ejemplo para todas las instituciones y órganos de la UE, en lo que se refiere al modo adecuado de responder a las cuestiones planteadas por el Defensor del Pueblo.
La Oficina Europea de Selección de Personal (Epso) accedió a revelar a los candidatos que así lo solicitasen los criterios de evaluación aplicados en los procedimientos de selección, así como el desglose de las puntuaciones individuales.
Obró así a raíz de una investigación de oficio del Defensor del Pueblo, que elogió a Epso por adoptar este enfoque transparente (OI/5/2005/PB).
La Oficina Europea de Lucha contra el Fraude (Olaf) respondió de manera constructiva a una solicitud de acceso a documentación.
La edición de dos versiones de cierto informe, una de ellas con los datos
Tras la intervención del Defensor del Pueblo, la Secretaría remitió a la demandante una carta con información más detallada y confirmó al Defensor del Pueblo que había incluido esas indicaciones adicionales en sus modelos de respuesta a consultas de idéntica naturaleza (2448/2008/WP).
El Defensor del Pueblo elogió el enfoque constructivo de la Comisión en dos asuntos contractuales.
En un asunto relativo a un conflicto provocado por el pago a una empresa italiana en un proyecto comunitario de suministro de agua a personas desplazadas en Liberia, la Comisión actuó meticulosa y constructivamente a lo largo de todo el procedimiento, hasta el punto de aceptar pagos adicionales establecidos por sus propios servicios y la demandante.
Como resultado, la empresa italiana percibió más de 100 000 euR (3490/2005/(ID)PB).
En un asunto relativo a un instituto austriaco participante en un contrato de investigación y desarrollo en el ámbito de la ingeniería química, la Comisión accedió a abonar 54 000 euR a raíz de la petición del Defensor del Pueblo de que reconsiderase su negativa a abonar una suma importante por no haber recibido dentro de plazo las declaraciones finales de gastos (3784/2006/FOR).
En el asunto 2672/2008/VL, el Defensor del Pueblo siguió un procedimiento de investigación simplificado y le alentó constatar la respuesta positiva de la Comisión al resolver, de manera rápida y ejemplar, una disputa vía correo electrónico entre un investigador y una funcionaria de la Comisión.
Otros ejemplos de buenas prácticas incluyen el asunto 1162/2007/FOR, en que el Consejo accedió a efectuar un pago ex gratia de 1 000 euR en reconocimiento por los inconvenientes y molestias que había sufrido el demandante.
El Consejo había ofrecido inicialmente al demandante un contrato de un año, pero modificó sus condiciones al percatarse de que el demandante cumpliría 65 años durante ese periodo.
Por último, por tercer año consecutivo, es encomiable la respuesta de la Agencia Europea de Seguridad Aérea (Aesa) a una reclamación puesta en su conocimiento.
En el asunto 893/2006/BU, la Aesa no sólo se disculpó por un error cometido en un procedimiento de selección, sino que además accedió a facilitar al demandante la información que había solicitado y se comprometió a seguir haciéndolo en procedimientos futuros.
Análisis temático de las investigaciones archivadas
Por lo general, las decisiones relativas al archivo de asuntos se publican en la página de Internet del Defensor del Pueblo (http://www.ombudsman.europa.eu) en inglés y en la lengua del deman-
Por lo general, las decisiones relativas al archivode asuntos se publican en el sitio webdel Defensor del Pueblo (http://www.ombudsman.europa.eu) en inglés y en la lenguadel demandante, si ésta difiere del inglés.
dante, si ésta difiere del inglés.
En 2008, el Defensor del Pueblo modificó el formato y la estructura de sus decisiones, que conservan los principales datos y análisis, pero abrevian los textos, facilitan su lectura y, en consecuencia, los hacen más accesibles.Cierto número de casos se exponen sintetizados en la página de Internet del Defensor del Pueblo en las 23 lenguas oficiales de la UE.
La sección está organizada de acuerdo con una clasificación de los temas principales de las investigaciones y se articula en torno a siete categorías principales3:
3.El desglose de los temas principales de las investigaciones iniciadas en 2008 es: transparencia (26 %), asuntos institucionales y políticos (17 %), la Comisión como guardiana de los Tratados (17 %), oposiciones y procedimientos de selección (14 %), administración y estatuto (10 %), ejecución de contratos (8 %) y adjudicación de contratos o subvenciones (8 %).
Las cuestiones examinadas abarcan desde las dilaciones a la hora de dar acceso a los documentos hasta las interpretaciones divergentes de las excepciones previstas en el Reglamento 1049/2001 relativo al acceso del público a los documentos4.
También se analizan asuntos en los que el Defensor del Pueblo consultó al Supervisor Europeo de Protección de Datos (SepD) sobre aspectos de la protección de datos relacionados con la transparencia.La segunda categoría de asuntos se refiere a las reclamaciones contra la Comisión en su función de guardiana de los Tratados.
El Defensor se ocupa tanto de los aspectos de procedimiento relativos al tratamiento que la Comisión otorga a tales asuntos, como a los aspectos de fondo.
En relación con estos últimos, el trabajo del Defensor del Pueblo está orientado a cerciorarse de que las conclusiones alcanzadas por la Comisión son razonables y de que se exponen adecuadamente y se explican con detalle a los demandantes.
En relación con los aspectos de procedimiento, el principal punto de referencia en las investigaciones del Defensor del Pueblo es la Comunicación de la Comisión sobre las relaciones con el denunciante en materia de infracciones del Derecho comunitario5.
Las alegaciones examinadas en relación con estos casos en 2008 incluían dilaciones, información inadecuada y omisión de registro de reclamaciones.
La tercera sección del análisis temático se centra en las reclamaciones relativas a la adjudicación o no adjudicación de contratos y subvenciones.
La revisión del Defensor del Pueblo en estos casos se limita a comprobar el cumplimiento de las normas que rigen el procedimiento, que los hechos sean correctos y que no se hayan producido errores manifiestos de evaluación o abuso de poder.
También puede comprobar si las instituciones han cumplido su deber de fundamentar su motivación y si ésta es coherente y razonable.
En 2008, el Defensor del Pueblo examinó cuestiones de tratamiento inadecuado de procedimientos de licitación, información inadecuada y acusaciones infundadas.La cuarta categoría examina asuntos en los que los demandantes protestaron contra el incumplimiento por las instituciones de las obligaciones derivadas de contratos.
Respecto a los litigios contractuales, el Defensor del Pueblo considera justificado limitar su investigación al examen de si la institución u órgano comunitario le ha dado una explicación coherente y razonable de la base jurídica de su actuación y de por qué estima justificada su visión de la situación contractual.
En 2008, el Defensor del Pueblo examinó cuestiones relacionadas con la morosidad en los pagos, el trato injustificado y los problemas relativos a subcontratistas.
La quinta categoría examina las reclamaciones relativas a las actividades administrativas de las instituciones, especialmente en cuanto a la aplicación del Estatuto de los funcionarios y otros textos pertinentes.
La índole de estos asuntos varía considerablemente y los asuntos afectan a casi todas las instituciones y órganos.En la sexta sección del análisis temático se examinan reclamaciones relativas a concursos-oposi-ciones y otros procedimientos de selección.
La mayor parte de estos asuntos afectan a la Oficina Europea de Selección de Personal (Epso) y tienen que ver con falta de transparencia, problemas materiales surgidos en relación con las pruebas y alegaciones de trato injustificado.
El Defensor del Pueblo Europeo — Informe Anual 2008
La categoría restante cubre una serie de reclamaciones contra las instituciones relativas a sus actividades de elaboración de políticas o a su funcionamiento en general.
Relaciones con las instituciones, los defensores del pueblo y otros interesados
Para el Defensor del Pueblo es de vital importancia mantener una relación constructiva con las instituciones y órganos de la Unión Europea a fin de obtener los mejores resultados posibles para
Para el Defensor del Pueblo, una relaciónconstructiva con las instituciones y órganos de la UE reviste una gran importancia, ya que facultapara alcanzar los mejores resultados posiblespara los demandantes.
los demandantes.
A raíz de un dictamen positivo de la Comisión y vista la conformidad del Consejo, el 18 de junio el Parlamento adoptó una decisión6 relativa a la revisión del Estatuto.
La reforma en curso del Reglamento 1049/2001 sobre el acceso del público a los documentos7 figuró también en la agenda interinstitucional del Defensor del Pueblo en 2008.
El Defensor del Pueblo Europeo se reúne periódicamente con miembros y funcionarios de las instituciones y órganos de la UE.
En esta fotograf�a el Sr. Diamandouros aparece acompañado por el Sr. Pöttering, Presidente del Parlamento Europeo.
Estrasburgo, 12 de marzo de 2008.
Otros hechos destacados del ejercicio incluyen la firma de un Protocolo de Acuerdo8 con el Presidente del Banco Europeo de Inversiones y un acuerdo con todas las agencias de la Unión sobre la adopción del Código Europeo de Buena Conducta Administrativa.
El Defensor del Pueblo se reunió también periódicamente con representantes de la Oficina Europea de Selección de Personal para ayudarles a promover el máximo nivel de servicio a los ciudadanos en los procedimientos de selección.
En 2008 el Defensor del Pueblo siguió en contacto con las otras instituciones y órganos, reuniéndose con representantes destacados del Tribunal de Justicia Europeo, el Tribunal de Primera Instancia, el Tribunal de la Función Pública y la Agencia de los Derechos Fundamentales de la Unión
Relaciones con defensores del pueblo y organismos similares
Muchos demandantes se dirigen al Defensor del Pueblo Europeo cuando encuentran problemas con una administración nacional, regional o local.
El Defensor del Pueblo Europeo coopera estre-
El Defensor del Pueblo Europeo cooperaestrechamente con sus homólogos en los Estadosmiembros para garantizar que las reclamacionesde los ciudadanos en relación con el Derechocomunitario se tramiten de forma rápida y eficaz.
chamente con sus homólogos en los Estados miembros para garantizar que las reclamaciones de los ciudadanos en relación con el Derecho comunitario se tramiten de forma rápida y eficaz.
Esta cooperación tiene lugar principalmente bajo los auspicios de la Red Europea de Defensores del Pueblo.
En la actualidad componen la Red casi 90 oficinas de 31 países, que cubren los niveles nacional y regional de la Unión, así como el nivel nacional de los países candidatos a la adhesión a la UE más Noruega e Islandia.
La Comisión de Peticiones del Parlamento Europeo también es miembro de pleno derecho de la Red.Una de las finalidades de la Red es facilitar una transmisión rápida de las reclamaciones al defensor del pueblo u órgano análogo competente.
En 2008, las reclamaciones correspondientes a 1 079 asuntos se remitieron a un miembro de la Red Europea de Defensores del Pueblo, o se aconsejó al demandante que se dirigiera a un miembro de la Red.
La sección 4.2 del presente informe ofrece información detallada sobre las actividades de la Red en 2008, cuyo punto descollante fue la celebración en noviembre, en Berlín, del Sexto Seminario de Defensores del Pueblo Regionales de los Estados miembros de la UE.
Su organización correspondió conjuntamente al Defensor del Pueblo Europeo y al Presidente de la Comisión de Peticiones del Parlamento Regional de Berlín, Sr. Ralf HillenbeRg.
Unas 90 personas asistieron al Seminario, que versó sobre las reclamaciones y peticiones de las personas vulnerables.
Por su parte, los oficiales de enlace de la Red también se reunieron en 2008, en Estrasburgo.Las visitas informativas coorganizadas con defensores del pueblo de los Estados miembros y los países candidatos han resultado fundamentales para el desarrollo de la Red.
A lo largo de 2008, el Defensor del Pueblo Europeo visitó a sus homólogos en Chipre (marzo), Grecia (mayo), Letonia (septiembre) y Lituania (octubre).
El Defensor del Pueblo Europeo colabora estrechamente con sus homólogos en los Estados miembros mediante la Red Europea de Defensores del Pueblo.
Los funcionarios de enlace de las oficinas de los defensores del pueblo nacionales son el primer punto de contacto para los miembros de la Red.
Celebraron su sexto seminario bienal del 1 al 3 de junio de 2008 en Estrasburgo.
El Defensor del Pueblo Europeo — Informe Anual 2008
Relaciones con otros interesados
El Defensor del Pueblo Europeo se ha comprometido a garantizar que todo ciudadano u organización que se enfrente a problemas con las instituciones y órganos de la UE conozca su derecho a
El Defensor del Pueblo Europeo se hacomprometido a garantizar que todo ciudadanou organización que se enfrente a problemas conlas instituciones y órganos de la UE conozca suderecho a presentar una reclamación por malaadministración.
presentar una reclamación por mala administración.
La sección 4.3 del presente informe ofrece una visión general de los múltiples modos en que el Defensor del Pueblo intentó en 2008 dar a conocer el derecho a presentar una reclamación.
El Defensor del Pueblo y su personal realizaron en torno a 135 presentaciones a grupos interesados en su labor.
En 2008, las principales activi- dades mediáticas incluyeron conferencias de prensa en Bruselas, Budapest y Estrasburgo, así como en Atenas, Nicosia, Riga, y Vilnius, formando parte de las visitas informativas ya mencionadas.
A lo largo del año se emitieron 17 comunicados de prensa, que se hicieron llegar a periodistas y ciudadanos interesados de toda Europa.
Las cuestiones cubiertas incluían la transparencia en el ámbito de las dietas de los diputados al Parlamento Europeo, la revisión del Estatuto del Defensor del Pueblo y la reforma de las normas de la UE sobre el acceso del público a los documentos.
En 2008 fue de particular interés la publicación en las 23 lenguas oficiales de la UE de una nueva guía sobre la labor del Defensor del Pueblo.
La página de Internet del Defensor del Pueblo se actualizó periódicamente con decisiones, comunicados de prensa e información sobre sus actividades de comunicación.
Entre el 1 de enero y el 31 de diciembre de 2008, la página de Internet registró alrededor de 440 000 visitas, la mayoría de las cuales procedía del Reino Unido, seguidas por las de Alemania, Francia, España e Italia.
El Defensor del Pueblo Europeo realiza visitas informativas periódicas a los Estados miembros y los países candidatos para fortalecer las relaciones con los defensores del pueblo y concienciar sobre su labor.
Durante su visita a Lituania, del 1 al 3 de octubre de 2008, el Sr. Diamandouros ofreció una charla a funcionarios y estudiantes universitarios, y se reunió con representantes del sector empresarial lituano y de distintas Ongs.
En esta fotograf�a aparecen algunos de los asistentes a la reunión en la que también participaron el Colegio de Abogados de Lituania, las Cámaras de Comercio, Industria y Artesanía, así como la Confederación de Empresarios.
La sección 5.1 del Informe presenta una visión general de la estructura de la Secretaría del Defensor del Pueblo y ofrece algunos datos biográficos sobre el Defensor del Pueblo y su personal
Los seminarios del personal forman parte íntegra de la planificación estratégica de la institución, sobre todo porque ofrecen orientaciones útiles para la formulación de políticas y para la elaboración del plan de gestión anual.
Se enmarcan en un ciclo anual de actividades que ofrecen al personal y los becarios del Defensor del Pueblo la oportunidad de intercambiar puntos de vista directamente relacionados con el trabajo de la institución.
La institución llevó a cabo su segundo seminario del 27 al 29 de febrero de 2008.
Las opiniones expresadas posteriormente por el personal revelan claramente que este segundo seminario se consideró una experiencia muy positiva. Los temas y cuestiones debatidos se consideraron muy pertinentes.
En 2008, el número de puestos de plantilla del Defensor del Pueblo era de 57, el mismo que en 2006 y 2007.
El presupuesto ascendió en 2008 a 8 505 770 euR.
Ámbito de competencias y procedimientos del Defensor del Pueblo
Ámbito de competencias y procedimientos del Defensor del Pueblo ste capítulo contiene una detallada relación de las funciones del Defensor del Pueblo que
E abarca la base jurídica de su labor, una descripción de su mandato e información sobre la admisibilidad de las reclamaciones y las razones para incoar investigaciones.
Incluye ejemplos ilustrativos de asuntos tramitados en 2008 y destaca novedades concretas, como la revisión del Estatuto del Defensor del Pueblo.
El capítulo finaliza con una visión general de los procedimientos que el Defensor del Pueblo aplica para tramitar las reclamaciones y llevar a cabo las investigaciones, incluido un mayor recurso a los procedimientos informales con el fin de agilizar la resolución de las reclamaciones.
Derecho a presentar una reclamación al Defensor del Pueblo
La presentación de una reclamación al Defensor del Pueblo constituye uno de los derechos de que gozan los ciudadanos europeos (artículo 21 del Tratado constitutivo de la Comunidad Europea)
La presentación de una reclamación al Defensordel Pueblo constituye uno de los derechos de quegozan los ciudadanos europeos.
y se encuentra recogido asimismo en la Carta de los Derechos Fundamentales de la Unión Europea1 (artículo 43).
El Defensor del Pueblo acusa recibo de los presuntos casos de mala adminis- tración principalmente a través de las reclamaciones, cuya tramitación representa el aspecto más destacado de sus prerrogativas.
Asimismo, el Defensor del Pueblo lleva a cabo investigaciones de oficio para, de esta forma, asumir un papel activo en la lucha contra la mala administración (véase la sección siguiente).
Fundamento jurídico de la actuación del Defensor del Pueblo
El Defensor del Pueblo desempeña su labor con arreglo al artículo 195 del Tratado constitutivo de la Comunidad Europea, con el Estatuto del Defensor del Pueblo (en virtud de la decisión del Parlamento Europeo) y con las disposiciones de ejecución adoptadas por el Defensor del Pueblo en virtud del artículo 14 del Estatuto.
Revisión del Estatuto del Defensor del Pueblo
Tras revisarlo minuciosamente, en 2006 el Defensor del Pueblo llegó a la conclusión de que sigue constituyendo un marco adecuado para sus actividades, pero que con leves retoques podría dotarse de mejor capacidad para trabajar eficazmente en beneficio de los ciudadanos europeos.
En junio de 2008, a raíz de un informe de la Comisión de Asuntos Constitucionales (presentado por
1.La Carta fue proclamada por primera vez en diciembre de 2000 y firmada y proclamada de nuevo el 12 de diciembre de 2007, antes de la firma del Tratado de Lisboa el 13 de diciembre de 2007, DO 2007 C 303, p. 1.2.Decisión 94/262 del Parlamento Europeo de 9 de marzo de 1994 sobre el estatuto del Defensor del Pueblo y sobre las condiciones generales del ejercicio de sus funciones, DO 1994 L 113, p. 15.
El Defensor del Pueblo Europeo — Informe Anual 2008 la diputada al Parlamento Europeo Anneli JäätteeNmäki), el Parlamento Europeo adoptó una decisión3 por la que se revisa el Estatuto, que entró en vigor el 31 de julio de 2008.Las dos modificaciones más importantes potencian las prerrogativas de investigación del Defensor del Pueblo.
En primer lugar, en la actualidad el Defensor del Pueblo tiene pleno acceso durante sus investigaciones a los documentos que se encuentren en poder de las instituciones y órganos de la UE, que ya no pueden negarse a dar a conocer documentos por motivos de secreto «debidamente justificados».
En segundo lugar, los funcionarios de la UE que prestan testimonio ante el Defensor del Pueblo ya no están obligados a expresarse «en nombre de la administración de la que dependan y conforme a sus instrucciones».
También se esclarecen y consolidan las disposiciones adoptadas para que el Defensor del Pueblo mantenga la confidencialidad de los documentos y la información.
Por último, el art�culo 5 del Estatuto sienta las bases de la cooperación del Defensor del Pueblo con las instituciones y órganos de los Estados miembros encargados de promover y proteger los derechos fundamentales.
El 3 de diciembre de 2008, el Defensor del Pueblo revisó las disposiciones de aplicación para reflejar las modificaciones que había sufrido el Estatuto y tener en cuenta la experiencia adquirida desde 2004, año en que las disposiciones fueron modificadas por última vez.
Las nuevas disposiciones de aplicación, que entraron en vigor el 1 de enero de 2009, pretenden mantener y reforzar la confianza que tanto los demandantes como las instituciones depositan en las investigaciones del Defensor del Pueblo.
En particular: — el demandante puede confiar en que: (i) podrá ver todo el material que la institución de que se trate decida enviar al Defensor del Pueblo formando parte de su dictamen sobre la reclamación, o en respuesta a investigaciones adicionales, y (ii) el Defensor del Pueblo tiene pleno acceso a toda la información y documentos que considere pertinentes para la investigación; — las instituciones pueden confiar en que, cuando el Defensor del Pueblo solicite documentos o información adicionales a los facilitados en el dictamen de la institución y las respuestas a investigaciones adicionales, o cuando examine el expediente, ni el público ni el demandante podrán acceder a ninguna información o documentos que la institución considere confidenciales. 
El Estatuto del Defensor del Pueblo y las disposiciones de aplicación se encuentran disponibles en la página de Internet del Defensor del Pueblo (http://www.ombudsman.europa.eu). Las disposiciones de aplicación también están disponibles en copia impresa en la Secretaría del Defensor del Pueblo.
■■Reclamaciones e investigaciones de oficio
El artículo 195 del Tratado CE faculta al Defensor del Pueblo para recibir reclamaciones de cualquier ciudadano de la Unión o de cualquier persona física o jurídica que resida o tenga su domicilio social en un Estado miembro.
El Defensor del Pueblo también puede iniciar investigaciones de oficio.
El Defensor del Pueblo puede hacer uso de su facultad para iniciar investigaciones de oficio con el fin de investigar un presunto caso de mala administración planteado por una persona no autorizada para presentar reclamaciones.
En estos casos, el Defensor del Pueblo concede a la persona en cuestión las mismas oportunidades procesales durante la investigación que en el caso de una reclamación.
Por regla general, el Defensor del Pueblo utiliza la facultad de iniciar investigaciones de oficio de este tipo según un planteamiento «caso por caso».
En 2008 se abrieron dos investigaciones de este tipo.
Ámbito de competencias y procedimientos del Defensor del Pueblo
En su Resolución de 25 de octubre de 2007, el Parlamento Europeo acogió con satisfacción la declaración de intenciones del Defensor del Pueblo y lo invitó a estudiar la posibilidad de celebrar un Protocolo de Acuerdo con el Bei.En diciembre de 2007, el Defensor del Pueblo escribió al Presidente del Bei invitándolo a debatir un proyecto de Protocolo de Acuerdo.
El Defensor del Pueblo y el Presidente del Bei firmaron el Protocolo de Acuerdo4 el 9 de julio de 2008.
El principal objetivo del Protocolo es mejorar la protección de las partes interesadas ante cualquier caso de mala administración en relación con las actividades del Bei.
El Protocolo de Acuerdo aclara que esta protección se hace extensiva a quienes no son ciudadanos o residentes de la UE o no tengan domicilio social en la UE (véase la sección 4.1). 
El Defensor del Pueblo puede asimismo iniciar investigaciones de oficio para abordar lo que aparezca como un problema de carácter general en las instituciones.
En 2008 lo hizo en una ocasión:
Investigación de oficio del Sistema de alerta rápida
El Defensor del Pueblo inició una investigación de oficio acerca del «Sistema de alerta rápida» (Sar) de la Comisión Europea.
Este sistema de información informatizado confecciona una lista de empresas, ONgs, asociaciones u otras entidades que, según la Comisión, suponen una amenaza para los intereses financieros de la UE.
Aunque el Defensor del Pueblo admite la enorme importancia de que la Comisión haga todo lo posible por proteger los intereses financieros de la UE, insiste en que las partes afectadas deben recibir un trato justo y que respete debidamente el principio general de derecho a la presunción de inocencia.Así pues, el Defensor del Pueblo pidió detalles a la Comisión sobre el número de organizaciones incluidas en el Sar, así como sobre el fundamento jurídico de las diferentes categorías de alerta del Sar.
También pidió a la Comisión que aclarase su política de información en relación con las partes afectadas y explicase los mecanismos de recurso contra la confección de listas en el Sar.OI/3/2008/FOR 
En 2008 concluyó la siguiente investigación de oficio:
Investigación de oficio sobre la puntualidad de los pagos por parte de la Comisión
En diciembre de 2007, el Defensor del Pueblo inició su segunda investigación de oficio sobre la puntualidad de los pagos por parte de la Comisión.
La investigación reveló que la morosidad en los pagos sigue constituyendo un problema grave.
Si bien el Defensor del Pueblo elogió a la Comisión por las medidas que ya había adoptado para reducir las
El Defensor del Pueblo Europeo — Informe Anual 2008 demoras en los pagos, la instó a efectuar mejoras adicionales, especialmente en relación con los contratistas más vulnerables, como los particulares y las pequeñas y medianas empresas y organizaciones.
Ámbito de competencias del Defensor del Pueblo
El artículo 195 del Tratado CE faculta al Defensor del Pueblo para recibir reclamaciones relativas a casos de mala administración en la actividad de las instituciones y órganos comunitarios, con la excepción del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales.
En consecuencia, una reclamación quedará al margen de su ámbito de competencias si:(i) la reclamación no se dirige contra una institución u órgano comunitario;(ii) la reclamación se dirige contra el Tribunal de Justicia o el Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales; o(iii) la reclamación no se refiere a un presunto caso de mala administración.A continuación se abordan en profundidad cada uno de estos puntos.
■■Instituciones y órganos comunitarios
El ámbito de competencias del Defensor del Pueblo incluye la tramitación de las reclamaciones presentadas contra las instituciones u órganos comunitarios.
Las reclamaciones presentadas contra lasautoridades públicas de los Estados miembrosno entran en el ámbito de competencias del Defensor del Pueblo Europeo, ni siquiera si serefieren a asuntos recogidos en el ámbito deaplicación del Derecho comunitario.
listado recogido en el artículo 7 del Tratado CE, pero no existe definición ni un listado oficial de los órganos comunitarios.
El término incluye los órganos establecidos por los Tratados, como el Comité Económico y Social Europeo y el Banco Central Europeo, así como los órganos establecidos por los actos adoptados en virtud de los Tratados, incluidas agencias como la Agencia
Europea de Medio Ambiente y la Agencia Europea para la Gestión de la Cooperación Operativa en las Fronteras Exteriores (FRontex).Las reclamaciones presentadas contra las autoridades públicas de los Estados miembros no entran en el ámbito de competencias del Defensor del Pueblo Europeo, ni siquiera si se refieren a asuntos recogidos en el ámbito de aplicación del Derecho comunitario.
No obstante, un gran número de estas reclamaciones se encuentra dentro del ámbito de competencias de los defensores del pueblo nacionales y regionales de la Red Europea de Defensores del Pueblo (véase más adelante la sección 3.6).
Reclamaciones no dirigidas contra una institución u órgano comunitario
Un ciudadano holandés presentó una reclamación relativa al pago mensual de 14 Eur que debía abonar para realizar una transferencia bancaria por medio de Internet de su cuenta bancaria francesa a su cuenta bancaria holandesa.
Dado que la reclamación se dirigía contra un banco francés, no se hallaba dentro del ámbito de competencias del Defensor del Pueblo Europeo.
El Defensor del Pueblo informó al demandante acerca del Reglamento (CE) nº 2560/2001, que tiene por objeto eliminar las diferencias de precios entre los pagos transfronterizos y los nacionales.
Asimismo, el Defensor del Pueblo le facilitó el enlace a la página de Internet de la Comisión Europea consagrado a esta cuestión.
Por último, le informó de que, puesto
Asunto confidencial 
Dado que la reclamación no se dirigía contra una institución ni un órgano comunitario, el Defensor del Pueblo no estaba facultado para tramitarla.
Un demandante se puso en contacto con el Defensor del Pueblo sosteniendo que las sesiones plenarias del Parlamento Europeo en Estrasburgo eran un derroche y que debían ser interrumpidas.
El Defensor del Pueblo explicó que la decisión sobre cómo celebrar las sesiones plenarias la toman exclusivamente los Estados miembros y señaló que tal vez la Comisión de Peticiones del Parlamento Europeo pudiera ocuparse de la queja del demandante. 2759/2008/DH 
■■Los tribunales en el ejercicio de sus funciones jurisdiccionales
El Defensor del Pueblo no puede investigar las reclamaciones presentadas contra el Tribunal de Justicia y el Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales.
El ejemplo siguiente ilustra este punto.
Reclamación contra el Tribunal de Justicia de las Comunidades Europeas (T) en el ejercicio de sus funciones
Un ciudadano alemán presentó una reclamación al Defensor del Pueblo en relación con una sentencia del Tjce relativa a la supresión de la ayuda Eigenheimzulage (asignación de fomento de la adquisición de la propia vivienda) en Alemania.
El Tjce había fallado que Alemania estaba infringiendo la legislación comunitaria al excluir la posibilidad de que esta ayuda se concediese también a las personas que están sujetas a una tributación integral en Alemania pero viven en otro Estado miembro.
El demandante protestaba contra el modo en que esta sentencia estaba siendo aplicada en Alemania.
El demandante afirmaba que el Tjce debía incluir en su sentencia medidas de aplicación.
Por lo tanto, la reclamación se refería al ejercicio de las funciones jurisdiccionales del Tjce y quedaba fuera del ámbito de competencias del Defensor del Pueblo.Se informó al demandante de que podía dirigirse a la Comisión de Peticiones del Parlamento Federal alemán (Bundestag) o presentar una reclamación ante la Comisión Europea (que había incoado una acción judicial contra Alemania ante el Tjce).376/2008/CD 
El hecho de que el Defensor del Pueblo detecte un caso de mala administración no implica necesariamente la existencia de un comportamiento ilegal que pueda ser sancionado por un tribunal5.En su Informe Anual de 1997, en respuesta a un requerimiento del Parlamento Europeo para que se incluyera una definición clara del concepto de mala administración, el Defensor del Pueblo concluyó que:«Se produce mala administración cuando un organismo público no obra de conformidad con las normas o principios a que ha de atenerse obligatoriamente.»En 1998, el Parlamento Europeo aprobó una resolución en la que daba por buena esta definición.
A lo largo de 1999, el Defensor del Pueblo y la Comisión mantuvieron un intercambio de correspondencia del que se deduce que la Comisión también estaba de acuerdo con la definición.Hay límites para el concepto de mala administración.
Por ejemplo, el Defensor del Pueblo siempre ha considerado que la labor política del Parlamento Europeo no puede suscitar problemas de mala administración.
Por lo tanto, las reclamaciones contra las decisiones de las comisiones parlamentarias son ajenas al ámbito de competencias del Defensor del Pueblo.
Reclamaciones contra la labor política del Parlamento Europeo
En 2008, dos diputados del Parlamento Europeo presentaron sendas reclamaciones al Defensor del Pueblo en relación con las sanciones que se les habían impuesto a raíz de las protestas que tuvieron lugar en el pleno durante el periodo parcial de sesiones del Parlamento Europeo de diciembre de 2007.
Los demandantes protestaban contra:(i) los procedimientos establecidos en los art�culos 147 (sanciones) y 148 (vías de recurso internas) del Reglamento del Parlamento Europeo;(ii) la aplicación del art�culo 147 a los episodios que dieron lugar a las sanciones.
Según los demandantes, dichos episodios no correspondían al ámbito de aplicación del art�-culo 147.
También criticaron la conducta del Presidente del Parlamento durante el pleno en cuestión;(iii) la validez de las decisiones adoptadas por la Mesa del Parlamento sobre los recursos contra la decisión del Parlamento de imponer dichas sanciones.El Defensor del Pueblo consideró que la adopción de su Reglamento y la celebración de los plenos forman parte de la labor política del Parlamento.
Por otra parte, aunque determinadas decisiones de la Mesa son de carácter administrativo, cuando la Mesa conoce de un recurso contra la decisión del Presidente de imponer una sanción, actúa como órgano político del Parlamento.
Por lo tanto, los demandantes no plantearon un problema de mala administración del que pudiera ocuparse el Defensor del Pueblo.1156/2008/CHM y 1176/2008/WP 
Ámbito de competencias y procedimientos del Defensor del Pueblo
Disculpas de Europol en un asunto de acceso a documentos
Un periodista danés presentó una reclamación al Defensor del Pueblo en la que afirmaba que en su caso Europol no había aplicado adecuadamente sus nuevas normas sobre el acceso a documentos.
Europol pidió disculpas por los inconvenientes que la falta de respuesta en el tiempo estipulado pudieran haber causado y declaró que asumía toda la responsabilidad por la dilación.
Además, ofreció garant�as de que la respuesta a las futuras peticiones a Europol se efectuaría sin demoras. 111/2008/TS 
En asuntos más complejos en los que el Defensor del Pueblo realiza una apreciación preliminar
El Defensor del Pueblo intenta, en la medida delo posible, alcanzar una «solución amistosa»aceptable tanto para el demandante como para lainstitución o el órgano afectado.
de mala administración, intenta, en la medida de lo posible, alcanzar una «solución amistosa» aceptable tanto para el demandante como para la institución o el órgano afectado.
No obstante, es importante señalar que las disposiciones pertinentes del Esta- tuto (apartado 5 del artículo 36) y las normas de ejecución (apartado 1 del artículo 67) sólo se aplicarán cuando parezca existir un caso de mala administración y parezca posible solventarlo.
■■El Código Europeo de Buena Conducta Administrativa
El 6 de septiembre de 2001, el Parlamento Europeo aprobó un Código de Buena Conducta Administrativa que las instituciones y órganos de la Unión Europea, sus administraciones y sus funcionarios deben respetar en sus relaciones con el público.
El Código recoge los principios del Derecho administrativo europeo contenidos en la jurisprudencia comunitaria, a la vez que se inspira en la legislación de los Estados miembros.
Por otra parte, el Parlamento instó al Defensor del Pueblo a aplicar el Código de Buena Conducta Administrativa.
Por consiguiente, el Defensor del Pueblo tomará en consideración las normas y los principios contenidos en el Código al tramitar las reclamaciones y realizar investigaciones de oficio.El Defensor del Pueblo acogió con gran satisfacción la manifestación unánime de la aceptación del Código Europeo de Buena Conducta Administrativa por parte de los Directores de las Agencias de la UE, reunidos en Lisboa el 24 de octubre de 2008, así como su intención de examinar la mejor manera para dar publicidad a dicho Código (véase la sección 4.1).
6.«En la medida de lo posible, el Defensor del Pueblo buscará con la institución u órgano afectado una solución que permita eliminar los casos de mala administración y satisfacer la reclamación del demandante.»7.«Si el Defensor del Pueblo determina que existe un caso de mala administración, cooperará en la medida de lo posible con la institución afectada para encontrar una solución amistosa que suprima el caso de mala administración y dé satisfacción al demandante.»
El Defensor del Pueblo Europeo — Informe Anual 2008
Admisibilidad de las reclamaciones y motivos para llevar a cabo las investigaciones
Reclamación en la que no se habían hecho previamente gestiones administrativas adecuadas
Un demandante se dirigió al Defensor del Pueblo para informarle de que las autoridades holandesas estaban efectuando controles fronterizos regulares en la frontera de Vetschau entre Holanda y Alemania.
Declaraba que tales controles solían llevarse a cabo en horas punta, lo que provocaba atascos.
Afirmaba que los controles equivalían a una vulneración intencionada de los acuerdos de Schengen y sostenía que en los Países Bajos no se supervisaba la aplicación de tales acuerdos.
Dado que la Comisión Europea es el órgano responsable de supervisar la aplicación de los acuerdos de Schengen, se entendió que la reclamación iba dirigida contra la Comisión.En vista de que, aparentemente, el demandante no se había puesto en contacto con la Comisión, la reclamación se consideró inadmisible por falta de gestiones administrativas previas adecuadas.
Se informó al demandante de que si, tras ponerse en contacto con la Comisión, ésta no le respondía en un plazo razonable o su respuesta no era satisfactoria, podía presentar una nueva reclamación al Defensor del Pueblo.817/2008/BEH 
El artículo 195 del Tratado CE establece que el Defensor del Pueblo «llevará a cabo las investigaciones que considere justificadas». A fin de no suscitar expectativas injustificadas entre los deman-
A fin de no suscitar expectativas injustificadasentre los demandantes y garantizar el mejor usode los recursos, todas las reclamaciones admisibles se estudian cuidadosamente paracomprobar si existen perspectivas razonablesde que una investigación pueda dar lugar a unresultado útil.
dantes y garantizar el mejor uso de los recursos, todas las reclamaciones admisibles se estudian cuidadosamente para comprobar si existen perspectivas razonables de que una investigación pueda dar lugar a un resultado útil.
Si no es el caso, el Defensor del Pueblo archiva el asunto por no existir motivos suficientes para llevar a cabo una investigación.
Por otra parte, el Defensor del Pueblo estima que cuando una reclamación ha sido tramitada con anterioridad como petición por la Comisión de Peticiones del Parlamento Europeo, por lo general no existen razones para iniciar una investigación, a menos que se presenten nuevos elementos de prueba.
Conviene señalar que se consideró que en el 44 % de los asuntos admitidos a trámite en 2008 no existían razones suficientes para iniciar una investigación.
Ámbito de competencias y procedimientos del Defensor del Pueblo
Procedimientos del Defensor del Pueblo
Todas las reclamaciones enviadas al Defensor del Pueblo son registradas, acusándose posteriormente recibo de las mismas en el plazo de una semana a partir de la fecha de su recepción.
En el acuse de recibo se informa al demandante del procedimiento de examen de su reclamación, incluyéndose un número de referencia, así como el nombre y número de teléfono del responsable de la tramitación.
El siguiente paso consiste en evaluar si existe la posibilidad de abrir una investigación y normalmente se informa al demandante sobre el resultado de dicho examen en el plazo de un mes.
Si no se abre una investigación, se informa al demandante sobre los motivos correspondientes.
Siempre que sea posible, se remite la reclamación al órgano competente o bien se aconseja al demandante que recurra a dicho órgano.Durante la investigación, se informa al demandante de cada uno de los pasos dados.
En caso de que el Defensor del Pueblo decida archivar el asunto, informa al demandante de los resultados de la investigación y de las conclusiones relacionadas con la misma.
La decisión del Defensor del Pueblo no es jurídicamente vinculante ni genera derechos u obligaciones jurídicamente exigibles para el demandante ni la institución u órgano afectados.
■■Procedimientos de investigación simplificados
En lugar de iniciar una investigación por escrito de un posible caso de mala administración, y con objeto de resolver con rapidez el problema correspondiente, el Defensor del Pueblo hace uso de procedimientos informales y flexibles, con el consentimiento y la cooperación de la institución u órgano afectado.
En 2008 se resolvieron 101 asuntos en los que la intervención del Defensor del Pueblo permitió que se contestase rápidamente a cartas que no habían tenido respuesta hasta ese momento (para más información sobre el procedimiento utilizado en dichos casos, véase la sección 2.9 del Informe Anual de 1998).
También se aplicó un procedimiento simplificado, por ejemplo, en los casos siguientes, que figuran entre los asuntos destacados del año:
→→→ Resolución rápida y ejemplar por parte de la Comisión de una disputa por correo electrónico
Un investigador presentó una reclamación ante el Defensor del Pueblo tras una disputa por correo electrónico con una funcionaria de la Comisión.
La disputa giraba en torno al deseo del investigador de citar en una publicación académica la respuesta oficial a una serie de preguntas críticas que había formulado a la funcionaria por correo electrónico.
El Defensor del Pueblo Europeo — Informe Anual 2008
La funcionaria de la Comisión se opuso tajantemente. Tras examinar atentamente la reclamación, el Defensor del Pueblo estimó posible llegar a una solución amistosa e informal.
El Defensor del Pueblo archivó el asunto y elogió la rapidez y ejemplaridad con que la Comisión había gestionado el problema.2672/2008/VL 
Una ciudadana austriaca envió una carta al Tjce en la que declaraba que deseaba demandar a Austria por contravenir el Derecho comunitario.
La Secretaría del Tribunal le informó de que el Tribunal sólo era competente para conocer de asuntos que se hubieran presentado previamente a la Comisión o a un Estado miembro.
Le aconsejó que se dirigiese a la Comisión.
La demandante se dirigió al Defensor del Pueblo porque la Secretaría no le había informado sobre dónde debía dirigirse para ponerse en contacto con la Comisión.
Tras una intervención telefónica de los servicios del Defensor del Pueblo, la Secretaría remitió una carta a la demandante brindándole información más detallada.
Además, la Secretaría informó al Defensor del Pueblo de que había incluido esas indicaciones adicionales en sus respuestas tipo a consultas similares. 2448/2008/WP 
Cuando el Defensor del Pueblo decide iniciar una investigación, el primer paso consiste en transmitir la reclamación a la institución u órgano comunitario responsable, con objeto de que dicha institución u órgano remita sus observaciones, normalmente en un plazo de tres meses naturales.
En 2004, el Parlamento Europeo y la Comisión aceptaron un plazo más reducido, de dos meses, para las reclamaciones presentadas contra la negativa a permitir el acceso a documentos.
El principio de procedimiento justo requiere que la decisión del Defensor del Pueblo sobre una reclamación no tome en consideración la información contenida en los documentos facilitados por el demandante o la institución u órgano comunitario correspondiente a menos que la otra parte haya tenido la posibilidad de analizar tales documentos y transmitir sus observaciones al respecto.Por consiguiente, el Defensor del Pueblo remite las observaciones realizadas por la institución u órgano comunitario en cuestión al demandante, a fin de que formule comentarios al respecto.
En caso de que sea necesario realizar investigaciones complementarias en relación con la reclamación, se aplica el mismo procedimiento descrito.Ni el Tratado CE ni el Estatuto contemplan la presentación de recursos u otras vías jurídicas contra las decisiones del Defensor del Pueblo en relación con la tramitación o los resultados de la investigación de una reclamación.
Sin embargo, de conformidad con el artículo 288 del Tratado CE, se pueden presentar demandas por daños y perjuicios en contra del Defensor del Pueblo, al igual que contra las demás instituciones u órganos comunitarios.
En principio, es posible presentar a los
Por consiguiente, es importante garantizar al demandante y al público en general que el Defensor del Pueblo pueda llevar a cabo una investigación exhaustiva y completa.
Una vez más, a raíz de la revisión del Estatuto llevada a cabo en 2008, los funcionarios de la UE que prestan testimonio ante el Defensor del Pueblo ya no están obligados a expresarse «en nombre de la administración de la que dependan y conforme a las instrucciones de ésta».
En virtud del Estatuto revisado, el acceso del Defensor del Pueblo a información o a documentos clasificados, en particular a documentos sensibles en el sentido del artículo 9 del Reglamento (CE) nº 1049/20019, estará sujeto a la observancia de las normas de seguridad de la institución u órgano comunitario de que se trate.
Las instituciones u órganos que faciliten información o documentos clasificados con arreglo a lo anterior informarán al Defensor del Pueblo de dicha clasificación.
Además, el Defensor del Pueblo acordará por adelantado con la institución u órgano de que se trate las condiciones para el tratamiento de la información clasificada o de los documentos o información de otro tipo cubiertos por la obligación de secreto profesional.
■■Procedimiento abierto
El examen de las reclamaciones al Defensor del Pueblo tiene carácter público, a no ser que el demandante solicite su confidencialidad.De conformidad con el artículo 13 de las disposiciones de aplicación, el demandante tiene derecho a examinar el expediente del Defensor del Pueblo relativo a su reclamación.
El artículo 14 permite el acceso del público a documentos custodiados por el Defensor del Pueblo.
La Decisión del Defensor del Pueblo de 3 de diciembre de 2008 por la que se modifican las disposiciones de aplicación, mencionadas en la sección 2.2, incluye modificaciones de los artículos 13 y 14 para adaptar las prácticas del Defensor del Pueblo a las nuevas realidades emanadas de la modificación del Estatuto.
Reclamaciones e investigaciones
Reclamaciones e investigaciones l capítulo 3 ofrece un resumen de las reclamaciones tramitadas en 2008, junto con un
E análisis de las investigaciones realizadas.
Empieza por la presentación de las reclamaciones examinadas y a continuación ofrece una visión general de la labor de investigación realizada, que incluye los resultados obtenidos, así como ejemplos de casos.
Contiene una sección sobre los casos destacados por el Defensor del Pueblo, así como un análisis temático de las conclusiones más importantes de hecho y de derecho que figuran en las decisiones adoptadas por el Defensor del Pueblo en 2008.
El capítulo finaliza con un examen de los asuntos que no corresponden al mandato del Defensor del Pueblo y del seguimiento que éste dio a tales reclamaciones.
Análisis de las reclamaciones examinadas
En 2008 el Defensor del Pueblo registró1 un total de 3 406 reclamaciones, frente a las 3 211 de 2007.
Se tramitaron un total de 3 346 reclamaciones2, frente a las 3 265 de 2007.
El 24 % de todas las reclamaciones tramitadas (802) se consideró incluido dentro del ámbito de competencias del Defensor del Pueblo Europeo.En 2008 se iniciaron un total de 293 nuevas investigaciones sobre la base de reclamaciones, más tres emprendidas de oficio por el Defensor del Pueblo (frente a las 303 y seis, respectivamente, iniciadas en 2007).
Cuadro 3.1: Asuntos tramitados en 2008
Reclamaciones registradas Reclamaciones tramitadas
Reclamaciones dentro del ámbito de competencias del Defensor del Pueblo Europeo
De las cuales: inadmisibles admisibles pero sin motivos suficientes para iniciar una investigación dieron lugar a una investigación
Reclamaciones que dieron lugar a una investigación
Investigaciones de oficio Investigaciones archivadas
1.A partir de este año, el Informe Anual del Defensor del Pueblo Europeo sustituye la categoría estadística «reclamaciones recibidas» por «reclamaciones registradas», para distinguir las reclamaciones realmente registradas durante un año natural dado, de las recibidas en el mismo periodo pero registradas el año siguiente.
2.La categoría estadística «tramitada» significa que se ha llevado a cabo el análisis diseñado para determinar si la reclamación (i) entra en el ámbito de competencias del Defensor del Pueblo, (ii) satisface los criterios de admisibilidad, y (iii) presenta motivos para iniciar una investigación.
Por razones de tiempo, el número de reclamaciones «tramitadas» en un año dado difiere del número de reclamaciones «registradas» ese mismo año.
El Defensor del Pueblo Europeo — Informe Anual 2008
En 2008 el Defensor del Pueblo archivó más investigaciones (355) de las que había archivado hasta el momento en ningún otro año (351 en 2007).
De ellas, 144 se habían registrado en 2008, mientras que 102 databan de 2007 y 109 de años anteriores.Tal como se aprecia en la figura 3.13, a lo largo de los últimos cinco años, el número de reclamaciones que corresponden al ámbito de competencias del Defensor del Pueblo ha pasado de las escasas 603 de 2003 a 802 en 2008.
Alcanzó un máximo de 930 en 2004 y otro, menos pronunciado, de 870 en 2007.
Figura 3.1: Reclamaciones dentro del ámbito de competencias en 2003-2008
En la figura 3.2 vemos4 que en 2008 el número de reclamaciones ajenas al ámbito de competencias del Defensor del Pueblo aumentó hasta alcanzar las 2 544, frente a las 2 401 de 2007.
Aún sigue por debajo de las elevadas cifras de 2004, 2005 y 2006, que fueron, respectivamente, 2 729, 2 673 y 2 768.
Figura 3.2: Reclamaciones fuera del ámbito de competencias en 2003-2008
En conjunto, el número de reclamaciones de 2008 confirma una tendencia general a estabilizarse aproximadamente en los niveles históricamente elevados alcanzados tras la ampliación de la Unión llevada a cabo en 2004.
3.Conviene señalar que, en 2005, 335 reclamaciones incluidas en el ámbito de competencias del Defensor del Pueblo se referían al mismo problema.
Para que la comparación entre años sea más adecuada, en la figura 3.1 estas reclamaciones sólo se han contado hasta la undécima, incluida.
4.Conviene señalar que, en 2006, 281 reclamaciones que no estaban incluidas en el ámbito de competencias del Defensor del Pueblo se referían al mismo problema.
Para que la comparación entre años sea más adecuada, en la figura 3.2 estas reclamaciones sólo se han contado hasta la undécima, incluida.
Reclamaciones e investigaciones
El cuadro 3.2 muestra el origen geográfico de las reclamaciones registradas en 2008.
Alemania, el país más poblado de la UE, fue el que más reclamaciones presentó, seguido de España, Polonia y Francia.
Sin embargo, en proporción al tamaño de su población, los países que más reclamaciones presentaron fueron Malta, Luxemburgo, Chipre y Bélgica.
Cuadro 3.2: Origen geográfico de las reclamaciones registradas en 2008
Número de reclamaciones
% de % de la población reclamacionesde la UE
Malta Luxemburgo Chipre Bélgica Eslovenia Austria Irlanda Grecia Bulgaria Portugal Finlandia España Polonia Letonia Alemania Chequia Suecia Eslovaquia Hungría Países Bajos Estonia Dinamarca
Rumania Francia Italia Reino Unido Lituania Otros Desconocido
Nota Esta cifra se ha calculado dividiendo el porcentaje de reclamaciones por el porcentaje de población.
Un cociente superior a 1 indica que el país en cuestión presenta más reclamaciones al Defensor del Pueblo de las que cabría esperar por el tamaño de su población.
Todos los porcentajes de la tabla anterior han sido redondeados a un decimal.
En 2008, 12 Estados miembros presentaron más reclamaciones de las que cabría esperar por el tamaño de su población, 12 presentaron menos y tres un número de reclamaciones acorde con el tamaño de su población.
El Defensor del Pueblo Europeo — Informe Anual 2008
El mapa siguiente ilustra gráficamente la probabilidad de que los ciudadanos de cada Estado miembro vayan a presentar una reclamación al Defensor del Pueblo Europeo.
Se basa en el número de reclamaciones de cada Estado miembro en relación con el tamaño de su población (véase la explicación anterior del cálculo del índice).
Origen geográfico de las reclamaciones registradas en 2008
Proporción (% reclamaciones / % población)
Países Bajos
Bélgica Luxemburgo
Eslovaquia
Hungría
Las reclamaciones se pueden presentar al Defensor del Pueblo Europeo en cualquiera de las 23 lenguas del Tratado de la UE5.
A resultas de un acuerdo firmado en noviembre de 2006 entre
Las reclamaciones se pueden presentar al Defensor del Pueblo Europeo en cualquierade las 23 lenguas del Tratado de la UE.
el Defensor del Pueblo Europeo y el gobierno español, los ciudadanos también pueden presentar reclamaciones al Defensor del Pueblo Europeo en cualquiera de las lenguas cooficiales de España (catalán/valenciano, gallego y vasco)6.
En la figura 3.3 podemos ver que, en 2008, la lengua por la que optaron la mayor parte de los demandantes para
Reclamaciones e investigaciones presentar su reclamación al Defensor del Pueblo fue el inglés, seguido del alemán, el francés y el español.
Se presentó un reducido número de reclamaciones en letón, maltés, catalán y estonio.
Como se puede apreciar en la figura 3.4, en casi el 80 % de los casos el Defensor del Pueblo pudo ayudar al demandante iniciando una investigación del asunto (9 % de los asuntos) o remitiéndolo a un órgano competente o aconsejándole a quién dirigirse (70 %).
En la sección 3.6 se ofrece una visión general de los asuntos remitidos a un órgano competente o en los que se aconsejó al demandante a quién dirigirse.
En el 21 % de los asuntos tramitados en 2008, se envió una respuesta al demandante pero el Defensor del Pueblo consideró que no era posible llevar a cabo acciones ulteriores.
En algunos casos, se debió a que el demandante no se había identificado o no había dejado patente el tema de su reclamación.
Figura 3.4: Tipo de acción emprendida por el Defensor del Pueblo tras recibir una reclamación
Envío de respuesta sinacciones ulteriores
Investigaciones���
Remisiones y consejos� ���
Se incluyen 158 reclamaciones registradas a finales de 2007 y tramitadas en 2008 y se excluyen 220 reclamaciones registradas a finales de 2008 que al acabar el año se siguen tramitando para determinar qué actuación conviene.
El Defensor del Pueblo Europeo — Informe Anual 2008
Análisis de las investigaciones7
Todas las reclamaciones que se consideraron incluidas dentro del ámbito de competencias del Defensor del Pueblo fueron objeto de un análisis más detallado para determinar su admisibilidad.
De las 802 reclamaciones incluidas en el ámbito de competencias, 281 se consideraron inadmisibles, mientras que en 228 de las admisibles, el Defensor del Pueblo no halló razones suficientes para iniciar una investigación.
Figura3.5:Reclamacionesincluidasenelámbitodecompetencias del Defensor del Pueblo
A lo largo del año se iniciaron un total de 293 nuevas investigaciones sobre la base de reclamaciones.
Asimismo, el Defensor del Pueblo emprendió tres investigaciones de oficio.
Como puede apreciarse en la figura 3.6, el número de investigaciones iniciadas en 2008 (296) es ligeramente inferior al de investigaciones iniciadas en 2007 (309), 2005 (343) y 2004 (351), pero superior al de 2006 (267) y 2003 (253).
Las investigaciones archivadas se analizarán en la sección 3.3.
Figura 3.6: Evolución del número de investigaciones
Con este nuevo enfoque estadístico se conseguirá una mejor indicación anual de las tendencias.
Reclamaciones e investigaciones
El 74 % de las reclamaciones que dieron lugar a investigaciones fue presentado por particulares, mientras que el 26 % fue presentado por empresas y asociaciones.
Cuadro 3.3: Origen de las reclamaciones que dieron lugar a investigaciones
La mayoría de las investigaciones iniciadas por el Defensor del Pueblo en 2008 tenían que ver con la Comisión Europea (66 %).
Puesto que la Comisión es la principal institución comunitaria y toma decisiones que afectan directamente a los ciudadanos, es lógico que sea el principal objeto de las reclamaciones de los ciudadanos.
Los demandantes también presentaron reclamaciones relacionadas con la administración del Parlamento Europeo (10 %), la Oficina Europea de Selección de Personal (7 %), el Consejo (3 %) y la Oficina Europea de Lucha contra el Fraude (Olaf) (2 %)8.
Otras veinte instituciones y órganos de la UE fueron objeto de 37 investigaciones9.
Figura 3.7: Instituciones y órganos objeto de investigación
Consejo de la Unión Europea ��
= 10 casos
Nota En un caso, la misma investigación afectaba a dos instituciones.
Estos porcentajes suman por tanto más del 100 %.
Los principales tipos de mala administración denunciados en 2008 fueron la falta de transparencia, incluida la denegación de información (36 % de las investigaciones), el agravio comparativo o el abuso de poder (20 %), los procedimientos insatisfactorios (9 %), la negligencia (8 %), la demora injustificada (8 %), los errores de derecho (7 %), la discriminación (5 %) y la omisión de
Ese mismo día, el Defensor del Pueblo adoptó una decisión relativa a las condiciones y las modalidades de las investigaciones internas en materia de lucha contra el fraude, la corrupción y toda actividad ilegal que vaya en detrimento de los intereses de las Comunidades.9.Banco Central Europeo (4 investigaciones), Agencia Europea de Medicamentos (4), Tribunal de Justicia de las Comunidades Europeas (3), Comité de las Regiones (3), Europol (3), Agencia Ejecutiva en el Ámbito Educativo, Audiovisual y Cultural (3), Centro Europeo para el Desarrollo de la Formación Profesional (2), Agencia Europea para la Gestión de la Cooperación Operativa en las Fronteras Exteriores de los Estados Miembros de la Unión Europea (2), Oficina de Publicaciones Oficiales de las Comunidades Europeas (2), Supervisor Europeo de Protección de Datos (1), Banco Europeo de Inversiones (1), Comité Económico y Social de las Comunidades Europeas (1), Agencia Europea de Seguridad Aérea (1), Agencia Europea de Sustancias y Preparados Químicos (1), Agencia Europea de Reconstrucción (1), Centro de Traducción de los Órganos de la Unión Europea (1), Agencia Ejecutiva del Consejo Europeo de Investigación (1), Empresa Común Europea para IteR y el desarrollo de la energía de fusión (1), Agencia Ejecutiva de Competitividad e Innovación (1) y Agencia de Abastecimiento de Euratom (1).
El Defensor del Pueblo Europeo — Informe Anual 2008 garantía de cumplimiento de las obligaciones, es decir, la ineficacia de la Comisión en su función de guardiana de los Tratados frente a los Estados miembros (5 %).
Figura 3.8: Tipos de mala administración denunciados
Falta de transparencia, incluida la denegación de información ���
Errores de procedimiento ��
Discriminación ��
Ouisión de la Paran�a de cuupliuiento de sus o l i P a ciones t r�culo ��� ��
Otros ��
= 10 casos
Nota En algunos casos, la misma investigación examinaba dos o más tipos de supuesta mala administración.
Estos porcentajes suman por tanto más del 100 %.
Resultados de las investigaciones del Defensor del Pueblo
Como se ve en la figura 3.6, en 2008 el Defensor del Pueblo archivó un número récord de investigaciones (355).
Esta cifra casi duplica el número de investigaciones archivadas en 2003.
De ellas, 352 guardaban relación con reclamaciones y tres eran investigaciones de oficio.
La mayor parte de las investigaciones (52 %) se concluyeron en el plazo de un año, y más de un tercio (36 %) en un plazo de tres meses.
Estas cifras incluyen los asuntos que el Defensor del Pueblo
En 2008 el Defensor del Pueblo archivó unnúmero récord de investigaciones (355).
La mayorparte de las investigaciones (52 %) se concluyeronen el plazo de un año.
pudo resolver con gran rapidez, por ejemplo, mediante una llamada telefónica a la institución afectada para proponerle una solución10 (véase la sección 2.5).
Casi el 70 % de las investigaciones se archivó en un plazo de 18 meses, si bien los asuntos restantes tardaron más, debido a su complejidad o a dilaciones.
Como promedio, los asuntos tardaron 13 meses en cerrarse. En 2009 el Defensor del Pueblo procurará mejorar los resultados de la institución, acortando el tiempo necesario para archivar los asuntos.
A este respecto, conviene señalar que el trabajo adicional resultante del considerable aumento del número de reclamaciones recibidas desde 2004 ya ha sido completado.
Reclamaciones e investigaciones
Cuadro 3.4: Casos archivados en 2008 tras una investigación
Duración media de la investigación Asuntos archivados en un plazo de meses Asuntos archivados en un plazo de meses Asuntos archivados en un plazo de meses meses % % %
Para calcular estas cifras se ha partido de un mes de 30 días.
Los porcentajes son acumulados.
Como puede apreciarse en la figura 3.9, en 129 de los asuntos archivados en 2008 (el 36 % del total) se alcanzó rápidamente un resultado positivo para el demandante: la institución afectada aceptó una solución amistosa o dio por resuelto el asunto.
La cifra correspondiente a 2007 fue de 134 asuntos.
En otros 101 casos, se clarificó el asunto y no fue necesario seguir investigando, mientras que en 110 casos el Defensor del Pueblo no constató mala administración.
El Defensor del Pueblo constató mala administración en 53 asuntos, si bien en ocho de ellos consiguió un resultado positivo para el demandante mediante la aceptación del proyecto de recomendación que remitió a la institución afectada (véase la figura 3.10).
Estos resultados se detallan a continuación11.
Figura 3.9: Resultados de las investigaciones archivadas
Solucionada por la institución o acuerdo de solución amistosa ���
No se justifica la continuación de la investigación ���
En algunos casos, las investigaciones se cerraron basándose en dos o más motivos.
Estos porcentajes suman por tanto más del 100 %.
■■Asuntos en los que no se constató mala administración
En 2008 se archivaron 110 asuntos en los que no se constató mala administración.
Ello no representa necesariamente un resultado negativo para el demandante, quien al menos recibe de la institución o el órgano competente una explicación completa de su actuación, además de la opinión del Defensor del Pueblo sobre la cuestión.
Al mismo tiempo, este resultado constituye una prueba concreta de que la institución u órgano afectado ha actuado de conformidad con los principios de la buena administración.
Un arquitecto austriaco presentó una reclamación al Defensor del Pueblo relativa al modo en que la Comisión había tramitado su reclamación por incumplimiento.
En su reclamación a la Comisión, el arquitecto afirmó que Austria había infringido la legislación comunitaria relativa a la adjudicación de contratos de servicios públicos en diferentes concursos
Las investigaciones que se ocupan de más de una queja o reclamación pueden dar lugar a diferentes resultados.
El Defensor del Pueblo Europeo — Informe Anual 2008 de proyectos para arquitectos.
Aunque la Comisión confirmó que se había infringido la legislación comunitaria, decidió no adoptar medidas adicionales, remitiéndose a una modificación de la legislación austriaca sobre contratación pública que, a su modo de ver, garantizaba que aquel tipo de casos no se repetirían.
El Defensor del Pueblo comprendió la frustración del demandante por la decisión de la Comisión de no adoptar medidas adicionales, tras casi nueve años ocupándose del tema.
Sin embargo recordó que, de acuerdo con la jurisprudencia establecida, corresponde a la Comisión decidir sobre la posibilidad de elevar o no el asunto a los tribunales.
El Defensor del Pueblo consideró plausible la justificación de la Comisión y archivó el asunto sin constatar mala administración.3570/2005/WP 
■■Asuntos resueltos por la institución y soluciones amistosas
Siempre que es posible, el Defensor del Pueblo trata de llegar a una solución amistosa que satisfaga tanto al demandante como a la institución contra la cual ha presentado la reclamación. La
Siempre que es posible, el Defensor del Pueblotrata de llegar a una solución amistosa que satisfaga tanto al demandante como a la institución contra la cual ha presentado la reclamación.
cooperación de las instituciones u órganos comunitarios resulta esencial para lograr unos resultados positivos, ya que contribuye a mejorar las relaciones entre las instituciones y los ciudadanos y puede evitar litigios costosos y prolongados.En 2008, las propias instituciones u órganos resolvieron
125 asuntos a raíz de una reclamación dirigida al Defensor del Pueblo12.
Resolución de una diferencia entre un instituto de investigación y la Comisión relacionada con un pago
En 2004, un instituto holandés de investigación firmó un acuerdo de subvención con la Comisión relativo a un proyecto de investigación sobre la gripe humana.
En diciembre de 2006, el instituto se puso en contacto con el Defensor del Pueblo afirmando que la Comisión no le había pagado un tramo de 288 000 eur.
La Comisión declaró que no había abonado el pago porque el instituto aún no le había remitido una ejecución presupuestaria adecuada del proyecto.
El Defensor del Pueblo examinó los expedientes correspondientes y observó que, entretanto, la Comisión había cursado al instituto las explicaciones necesarias para que presentase debidamente la ejecución presupuestaria.
Posteriormente, la Comisión anunció que desbloquearía el pago final.
El Defensor del Pueblo elogió a la Comisión por la ayuda que había brindado al instituto y señaló que consideraba esa manera de atender a los demandantes un ejemplo de buena administración.3794/2006/FOR 
Siempre que una investigación apunta a observaciones preliminares de mala administración, el
Siempre que una investigación apunta aobservaciones preliminares de malaadministración, el Defensor del Pueblo intentaalcanzar una solución amistosa.
Defensor del Pueblo intenta alcanzar una solución amistosa.
A lo largo del año se archivaron cuatro asuntos en los que se alcanzó una solución amistosa.
Al final de 2008, seguían pendientes 25 propuestas de solución amistosa.
Reclamaciones e investigaciones
El Defensor del Pueblo alcanza una solución amistosa con la Comisión en un asunto relativo a una ayuda estatal italiana
En 1993, una compañía naviera italiana presentó una reclamación a la Comisión por un régimen de ayudas sardo a compañías navieras.
Según la demandante, el régimen de ayudas discriminaba a las compañías que, pese a estar radicadas en Cerdeña, tuvieran su sede social fuera de la isla.
En 1997, la Comisión concluyó que el régimen de ayudas constituía una ayuda estatal ilegal y por lo tanto era incompatible con el mercado común.
En 2000, el Tribunal de Justicia Europeo anuló la decisión de la Comisión por razones de procedimiento.
Sin embargo, la Comisión no adoptó una nueva decisión.
La empresa italiana presentó una reclamación al Defensor del Pueblo.
El Defensor del Pueblo consideró que el prolongado retraso constituía un caso de mala administración y propuso una solución amistosa.
En diciembre de 2007, la demandante informó al Defensor del Pueblo de que la Comisión había adoptado una nueva decisión.2713/2006/IP (Confidencial) 
En algunos casos se puede llegar a una solución amistosa si la institución u órgano de que se trate
En algunos casos se puede llegar a una soluciónamistosa si la institución u órgano de que se trateofrece una compensación al demandante.
ofrece una compensación al demandante. Tal oferta por parte de la institución se hace ex gratia, es decir, sin admitir ninguna responsabilidad legal y sin sentar precedente.
→→→ El Consejo paga una indemnizaciónen reconocimiento de los inconvenientes causados al demandante
El Consejo accedió a efectuar un pago ex gratia de 1 000 eur en reconocimiento de los inconvenientes y el estrés que había sufrido el demandante.
El Consejo había ofrecido inicialmente al demandante un contrato de un año, pero modificó sus condiciones al darse cuenta de que el demandante cumpliría 65 años durante ese periodo.
Sin embargo, el Defensor del Pueblo no detectó mala administración respecto a la alegación del demandante de discriminación por razones de edad.1162/2007/FOR (Confidencial) 
■■Asuntos en los que se constató mala administración
El Defensor del Pueblo constató mala administración en el 15 % de los asuntos archivados en 2008.
En 44 casos, el asunto se archivó con un comentario crítico dirigido a la institución u órgano afectado (55 asuntos en 2007).
Ocho asuntos se cerraron cuando la institución afectada aceptó un proyecto de recomendación presentado por el Defensor del Pueblo.
En un caso en que la Comisión no aceptó el proyecto de recomendación, el Defensor del Pueblo presentó un informe especial al Parlamento Europeo.
Estos resultados se analizan con más detalle a continuación.
Figura 3.10: Investigaciones en las que se constató mala administración omentario cr_tico dirigido a la institución ��
Wro�ectos de recomendación aceptados por la institución �
= 10 casos
El Defensor del Pueblo Europeo — Informe Anual 2008
Si no es posible una solución amistosa, o si las gestiones para lograr dicha solución no dan resultado, el Defensor del Pueblo archiva el asunto y elabora un comentario crítico que remite a la insti-
Si no es posible una solución amistosa, o si lasgestiones para lograr dicha solución no danresultado, el Defensor del Pueblo archiva el asunto y elabora un comentario crítico queremite a la institución u órgano afectado, o bienredacta un proyecto de recomendación.
tución u órgano afectado, o bien redacta un proyecto de recomendación.
Se formula un comentario crítico (i) cuando a la institución responsable le es imposible poner remedio a dicho caso de mala administración, (ii) cuando la mala administración no parece tener consecuencias generalizadas o (iii) cuando no resulta necesario un seguimiento por parte del Defensor del Pueblo.
También se formula un comentario crítico en aquellos casos en los que el Defensor del Pueblo considera que un proyecto de recomendación no tendría ninguna utilidad o si la institución u órgano afectados no aceptan el proyecto de recomenda- ción pero el Defensor del Pueblo no considera conveniente elaborar un informe especial para el Parlamento.Un comentario crítico confirma al demandante que su reclamación se encuentra justificada e indica a la institución u órgano en cuestión lo que ha hecho mal, para evitar que se produzca otro caso similar de mala administración en el futuro.
Restricción injustificada de las lenguas en que se pueden presentar las propuestas
Una asociación alemana deseaba participar en la convocatoria de propuestas de la Comisión sobre un proyecto de rehabilitación para las víctimas de torturas, enmarcado en la «Iniciativa Europea para la Democracia y los Derechos Humanos».
La ONg se dirigió al Defensor del Pueblo afirmando que la Comisión insist�a en que las reclamaciones se habían de presentar en inglés, francés o español.
Sostenía que la Comisión estaba obligada legalmente a aceptar el uso de cualquiera de las lenguas oficiales de la UE en las solicitudes presentadas en respuesta a sus convocatorias de propuestas.
La Comisión declaró que había optado por un uso restringido de las lenguas por razones prácticas.
El Defensor del Pueblo archivó el asunto con un comentario crítico y concluyendo que la insistencia de la Comisión en el uso del inglés, el francés o el español en las solicitudes presentadas para participar en proyectos constituía un caso de mala administración.259/2005/(PB)GG 
Admisibilidad cuestionable de los costes de personal en un proyecto agrícola
Una universidad alemana que participaba en un proyecto cofinanciado por la Comunidad se dirigió al Defensor del Pueblo Europeo sosteniendo que la Comisión debería haber reclamado los pagos adelantados que había abonado a una universidad española que al principio se encargaba de la coordinación del proyecto.
La investigación del Defensor del Pueblo reveló que exist�an dudas razonables acerca de los costes de personal, valorados en 38 000 eur, que deberían haber inducido a la Comisión a realizar comprobaciones adicionales.
Dado que la Comisión se negó a llevar a cabo tales comprobaciones, el Defensor del Pueblo archivó el asunto con un comentario crítico, afirmando que la institución no había examinado de un modo suficientemente minucioso y adecuado los sólidos argumentos del demandante en relación con los costes de personal aceptados.576/2005/GG 
Supuesta exclusión sistemática de las licitaciones para publicaciones electrónicas
Una empresa holandesa desarrolló un software de navegación y extracción de datos para las publicaciones electrónicas de la UE.
La empresa presentó una reclamación al Defensor del Pueblo porque, tras un cambio de los funcionarios responsables del asunto
Reclamaciones e investigaciones en la Oficina de Publicaciones Oficiales, sus productos habían quedado sistemáticamente excluidos de los procedimientos de selección.
El Defensor del Pueblo concluyó que la Oficina de Publicaciones no había revisado adecuadamente el primer contrato.
También la criticó por haber excluido la posibilidad de prorrogar el segundo contrato basándose en razones claramente infundadas y erróneas.
Sin embargo, el Defensor del Pueblo concluyó que no había pruebas de que la Oficina de Publicaciones hubiera excluido sistemáticamente el producto de la demandante de los procedimientos de licitación.1128/2004/GG 
Acceso del público a las dietas pagadas a los diputados al Parlamento Europeo
En 2005, el Parlamento rechazó una petición de información de un periodista acerca de las dietas cobradas por los cinco diputados malteses en el Parlamento Europeo, por razones de protección de datos.
El periodista presentó una reclamación al Defensor del Pueblo en la que sostenía que los contribuyentes tienen derecho a saber cómo gastan el dinero público los diputados al Parlamento Europeo.
Tras consultar al Supervisor Europeo de Protección de Datos, quien estuvo de acuerdo con el punto de vista del Defensor del Pueblo, éste instó al Parlamento a revelar la información solicitada, a la luz del derecho legal del público a acceder a los documentos.
El Parlamento mantuvo su negativa.
No obstante, anunció que publicaría en su página de Internet información general sobre las dietas de sus diputados y mencionó la posibilidad de volver a considerar el asunto en 2009.
El Defensor del Pueblo emitió un comentario crítico en el que lamentaba que el Parlamento no hubiera cumplido la ley tal como la interpretaba el Tribunal de Primera Instancia.
Sin embargo, acogió con satisfacción la decisión del Parlamento de informar mejor al público sobre las dietas que cobran los diputados del Parlamento Europeo por medio de su página de Internet.3643/2005/(GK)WP 
En algunos asuntos, el demandante sólo reclama, expresa o explícitamente, el reconocimiento público de que hubo mala administración.
En esos casos, un comentario crítico también supone
En algunos asuntos, el demandante sólo reclama,expresa o explícitamente, el reconocimientopúblico de que hubo mala administración.
para el demandante una compensación adecuada.
No obstante, si la propia institución reconoce la mala administración y pide disculpas, desde el punto de vista de la mejora de las relaciones entre los ciudadanos y las instituciones de la Unión el resul- tado es mejor.
Esta actuación deja patente que la institución sabe qué ha hecho mal y, por lo tanto, puede ayudar a evitar que se produzca otro caso similar de mala administración en el futuro.También con vistas a mejorar la actuación de las instituciones de la UE en el futuro, el Defensor del Pueblo ha hecho un uso cada vez mayor de los comentarios adicionales, cuando detecta una oportunidad de aumentar la calidad de la administración.
En 2008 el Defensor del Pueblo formuló comentarios adicionales en un total de 41 asuntos, entre los que se encuentran los siguientes:
Dilación en la tramitación de una reclamación por infracción
El Defensor del Pueblo recibió una reclamación de un ciudadano acerca de la tramitación por la Comisión de una reclamación por infracción relativa a la legislación española sobre los aumentos de la fiscalidad del capital.
El Defensor del Pueblo formuló un comentario crítico relativo al hecho de que la Comisión no informara adecuadamente al demandante cuando éste decidió incoar formalmente un procedimiento de infracción.
El Defensor del Pueblo formuló también un comentario adicional con sugerencias sobre cómo podía la Comisión mejorar sus procedimientos.3737/2006/(BM)JMA 
El Defensor del Pueblo Europeo — Informe Anual 2008
Los ha declarado asuntos destacados, y se resumen a continuación.
El Defensor del Pueblo tiene previsto informar anualmente al público de sus conclusiones sobre el seguimiento que las instituciones dan a sus comentarios críticos y adicionales.
Seguimiento dado a los comentarios críticos y adicionales→→→ Asuntos destacados del estudio de
Seis de las acciones de seguimiento examinadas en el estudio del Defensor del Pueblo de 2007 merecen la mención especial de asuntos destacados.
El Parlamento Europeo adoptó diversas iniciativas para mejorar la aplicación del principio de igualdad de trato de los candidatos en los concursos en relación con el embarazo y el parto (3278/2004/ELB).
La Comisión adoptó una serie de medidas constructivas, incluida la creación de un servicio de consultoría, para garantizar que los cient�ficos de su Centro Común de Investigación reciban información y asesoramiento adecuados acerca de sus derechos y obligaciones contractuales y de la legislación nacional aplicable (272/2005/DK).
Por otra parte, la Comisión introdujo nuevas normas para llenar el vacío existente en la cobertura de los seguros de enfermedad de los ex cónyuges de funcionarios que sufren enfermedades graves y accedió a publicar un folleto explicando las nuevas normas y a darle una amplia difusión (368/2005/BM).
El Banco Central Europeo respondió a las sugerencias del Defensor del Pueblo modificando sus normas sobre contratación pública de modo que especificasen el peso relativo que concede a cada uno de los criterios aplicados para determinar cuál es la oferta económicamente más ventajosa (1137/2005/ID).
El Banco Europeo de Inversiones aclaró las responsabilidades de sus servicios operativos en relación con la documentación sobre medio ambiente, estableció nuevos procedimientos para los préstamos marco, incluido el control medioambiental llevado a cabo por los servicios del Banco, y facilitó numerosos ejemplos concretos de su compromiso constructivo con las ONgs y otras organizaciones de la sociedad civil (1807/2006/MHZ).
La Oficina Europea de Selección de Personal dio una respuesta constructiva a las críticas por las diferencias existentes en los requisitos lingüísticos aplicables en los concursos tras la ampliación de la Unión en 2004, pues decidió aplicar un régimen lingüístico común a los futuros concursos UE11 y UE10 (3114/2005/MHZ). 
→→→ Asuntos destacados del estudio de
El Parlamento Europeo introdujo un nuevo modelo de declaraciones de conflicto de intereses que tiene en cuenta los contactos anteriores con los licitadores o las actividades relacionadas con ellos (3732/2004/GG).
La Comisión adoptó diversas medidas constructivas para (i) mejorar la comunicación con los solicitantes de periodos de prácticas (2471/2005/BU) y (ii) garantizar que sus delegaciones externas disponen de información completa sobre un comentario adicional relativo al papel que desempeña la Comisión a la hora de garantizar que en los procedimientos delegados las autoridades contratantes respetan sus obligaciones en cuanto a la rapidez en la preparación y transmisión de los avisos de adjudicación de contratos (3706/2005/MHZ).
Por otra parte, la Comisión respondió a un comentario crítico ofreciendo una compensación a un demandante, pese a que discrepaba del Defensor del Pueblo en cuanto a la existencia de mala administración (495/2003/ELB).
Otros ejemplos de buenas prácticas incluyen las mejoras de las políticas y procedimientos del Banco Europeo de Inversiones para ocuparse de las peticiones de acceso a información y las reclamaciones (994/2004/IP y 3501/2004/PB)
Proyectos de recomendación
De conformidad con el apartado 6 del artículo 3 del Estatuto del Defensor del Pueblo, la institución u órgano afectado le transmitirá un informe motivado en un plazo de tres meses.
En 2008 se redactaron 23 proyectos de recomendación.
Asimismo, el resultado de cuatro de los elaborados en 2007 se conoció en 2008 y durante este último año se archivaron otros dos asuntos a raíz de proyectos de recomendación redactados en 2004 y 2006.
Por otra parte, durante este último año se archivaron ocho asuntos, en relación con los cuales las instituciones responsables aceptaron los proyectos de recomendación correspondientes (véase ejemplo ilustrativo más abajo).
Un asunto condujo a la elaboración de un informe especial dirigido al Parlamento Europeo.
Otros diez asuntos se archivaron con comentarios críticos.
A finales de 2008 todavía se estaban estudiando 12 proyectos de recomendación, incluidos uno procedente de 2007 y diez procedentes de 2008.
Supuesta denegación de justicia por el Consejo Superior de las Escuelas Europeas
Un abogado presentó una reclamación contra la Comisión relativa a dos decisiones del Consejo Superior de las Escuelas Europeas de aumentar las tasas de la escuela de Luxemburgo.
El demandante sostenía que se había producido una denegación de justicia por parte del Consejo Superior, al no permitir a las asociaciones de padres recurrir ante el Comité de reclamaciones las decisiones del Consejo Superior relativas a las tasas escolares.
La investigación llevó al Defensor del Pueblo a instar a la Comisión a que apoyara, en el contexto de la función que desempeña en el Consejo Superior, la opinión de que la jurisdicción del Comité de reclamaciones debe cubrir los recursos contra ese tipo de actos del Consejo Superior.
La Comisión respondió que tenía previsto pedir al Secretario General, en una de las próximas reuniones del Consejo Superior, que se introdujera una modificación del Reglamento General de las Escuelas para permitir tales recursos.2153/2004/MF 
Si una institución u órgano comunitario no responde satisfactoriamente a un proyecto de recomendación, el Defensor del Pueblo puede remitir un informe especial al Parlamento Europeo. El
Si una institución u órgano comunitario noresponde satisfactoriamente a un proyecto derecomendación, el Defensor del Pueblo puederemitir un informe especial al Parlamento Europeo.
informe especial podrá contener recomendaciones.Tal y como se señaló en el Informe Anual de 1998, la posibilidad de presentar un informe especial al Parlamento Europeo reviste un valor inestimable para el trabajo del Defensor del Pueblo. La elaboración de un informe especial presentado al Parlamento
Naturalmente, el Defensor del Pueblo ofrece toda la información y asistencia que el Parlamento necesite en relación con el informe especial remitido.Con arreglo al Reglamento del Parlamento Europeo, la Comisión de Peticiones es responsable de las relaciones del Parlamento con el Defensor del Pueblo.
En una reunión de la Comisión de
El Defensor del Pueblo Europeo — Informe Anual 2008
En respuesta a su proyecto de recomendación, el Parlamento accedió a cambiar su práctica (asunto 186/2005/ELB).
Por su parte, la Comisión, aunque se negó a cambiar de práctica, no justificó adecuadamente por qué trataba de un modo diferente a los intérpretes mayores de 65 años.
Dado que el asunto planteaba una importante cuestión de principios, el Defensor del Pueblo presentó un informe especial al Parlamento.185/2005/ELB 
Asuntos destacados como ejemplo de buenas prácticas
Ocho de los asuntos archivados en 2008 constituyen ejemplos ilustrativos de buenas prácticas, por lo que merecen considerarse asuntos destacados.
Sirven de ejemplo para todas las instituciones
Ocho de los asuntos archivados en 2008constituyen ejemplos ilustrativos de buenasprácticas, por lo que merecen considerarseasuntos destacados. Sirven de ejemplo para todaslas instituciones y órganos de la UE en lo querespecta al modo adecuado de responder a lascuestiones planteadas por el Defensor del Pueblo.
y órganos de la UE en lo que respecta al modo adecuado de responder a las cuestiones planteadas por el Defensor del Pueblo.La Oficina Europea de Selección de Personal (Epso) accedió a revelar a los candidatos que lo solicitasen los criterios de evaluación aplicados en los procedimientos de selección, así como el desglose de las puntuaciones individuales.
Ello fue a raíz de una investigación de oficio del Defensor del Pueblo, que elogió a Epso por adoptar este enfoque transparente (OI/5/2005/PB).
La Oficina Europea de Lucha contra el Fraude (Olaf) tuvo una reacción constructiva a una petición de acceso a documentos.
Editando dos versiones de cierto informe, una de ellas con los datos personales del demandante y la otra sin éstos, cumplió las normas de acceso a los documentos de la UE a la vez que adoptaba un enfoque centrado en el ciudadano (754/2007/BU).
También en relación con el acceso a documentos e información, una ciudadana austriaca presentó una reclamación al Defensor del Pueblo acerca de la información inadecuada que había recibido de la Secretaría del Tribunal de Justicia Europeo.
Tras la intervención del Defensor del Pueblo, la Secretaría remitió una carta a la demandante con información más detallada y confirmó al Defensor del Pueblo que había incluido esas indicaciones adicionales en sus respuestas tipo a consultas similares (2448/2008/WP, véase también la sección 2.5). El Defensor del Pueblo elogió a la Comisión por el enfoque constructivo que había adoptado en dos asuntos contractuales.
En un asunto relativo a un conflicto relacionado con el pago a una empresa italiana por un proyecto comunitario de abastecimiento de agua a personas desplazadas en Liberia, la Comisión actuó de forma concienzuda y constructiva durante todo el procedimiento y llegó incluso a aceptar pagos adicionales identificados por sus propios servicios y la demandante. De este modo, la empresa italiana cobró más de 100 000 euR (3490/2005/(ID)PB).
En un asunto relativo a un instituto austriaco participante en un contrato de investigación y desarrollo del ámbito de la ingeniería química, la Comisión accedió a abonar 54 000 euR a raíz de la petición del Defensor del Pueblo de que reconsiderara su negativa a pagar una suma importante por no haber recibido a tiempo las declaraciones de gastos finales (3784/2006/FOR).
En el asunto 2672/2008/VL, el
En el asunto 893/2006/BU, la Aesa no sólo pidió disculpas por un error que había cometido en un procedimiento de selección, sino que además accedió a facilitar al demandante la información que había pedido y se comprometió a hacerlo en procedimientos futuros.
Análisis temático de las investigaciones archivadas
Por lo general, las decisiones relativas al archivo de asuntos se publican en la página de Internet del Defensor del Pueblo (http://www.ombudsman.europa.eu) en inglés y en la lengua del deman-
En 2008 el Defensor del Pueblo modificó el formato y la estructura de sus decisiones,que conservan los principales hechos y análisis, pero abrevian los textos, facilitan su lectura y, por tanto, resultan más accesibles.
dante, si es distinta del inglés.
En 2008 el Defensor del Pueblo modificó el formato y la estructura de sus decisiones, que conservan los principales hechos y análisis, pero abrevian los textos, facilitan su lectura y, por tanto, resultan más accesibles.Cierto número de casos se exponen en la página de Internet del Defensor del Pueblo en forma resumida en las 23 lenguas oficiales de la UE.
Estos resúmenes dan una idea del abanico de temas y de instituciones y órganos comunitarios cubierto por las 355 decisiones relativas al archivo de asuntos adoptadas en 2008, así como de las diferentes razones del archivo de asuntos.
En la sección 3.5 del presente informe se analizan las observaciones de iure y de facto contenidas en las decisiones relativas al archivo de asuntos adoptadas por el Defensor del Pueblo en 2008.
La sección está organizada según una clasificación de los temas principales de las investigaciones y se articula en torno a siete categorías principales:• Transparencia, acceso del público y datos personales;• La Comisión como guardiana de los Tratados;• Adjudicación de contratos y subvenciones;• Ejecución de contratos;• Administración y Estatuto de los funcionarios;• Oposiciones y procedimientos de selección; y• Asuntos institucionales y políticos y otros. Cabe señalar que existe un gran solapamiento entre estas categorías.
Por ejemplo, las cuestiones de la transparencia y el acceso del público se plantean con frecuencia en las reclamaciones relativas a la contratación de personal o a la función de la Comisión como guardiana de los Tratados.
También conviene advertir que las categorías no se enumeran en el orden en que aparecen en la figura 3.1114.
La gráfica se incluye en esta sección para que el lector pueda hacerse una idea de la importancia de los temas dentro del conjunto de los asuntos tratados por el Defensor del Pueblo.
El Defensor del Pueblo Europeo — Informe Anual 2008
Figura 3.11: Temas de las investigaciones
Peticiones de información y acceso a documentos (transparencia)
Asuntos institucionales y políticos �
La Comisión como guardiana de los Tratados (art�culo 226 del Tratado CE) ��
Oposiciones y procedimientos de selección (incluidas las prácticas) ��
Administración y Estatuto del personal ��
Ejecución de contratos
Adjudicación de contratos y subvenciones �
= 10 casos
■■Transparencia, acceso del público y datos personales
Como se menciona en la introducción del presente informe, el Defensor del Pueblo actúa como guardián de la transparencia.
Como se menciona en la introducción delpresente informe, el Defensor del Pueblo actúacomo guardián de la transparencia.
Defensor del Pueblo acerca de (i) el acceso del público a los documentos, (ii) el acceso del público a la información, y (iii) la protección de los datos personales y el derecho de los titulares a tener acceso a sus datos.
Acceso del público a los documentos
El artículo 1 del Tratado de la Unión Europea establece que las decisiones en la Unión serán tomadas «de la forma más abierta posible», mientras que el artículo 255 del Tratado CE establece el derecho de acceso a los documentos del Parlamento Europeo, del Consejo y de la Comisión.
Este derecho se rige por el Reglamento 1049/200115.
El 30 de abril de 2008, la Comisión presentó una propuesta16 de modificación y sustitución del Reglamento 1049/2001.
En el capítulo 4 se hace referencia a la participación del Defensor del Pueblo en el debate público sobre la propuesta de la Comisión.
Otras muchas instituciones y órganos comunitarios también adoptaron normas sobre acceso a los documentos, a raíz de las investigaciones de oficio realizadas por el Defensor del Pueblo en 1996 y 1999.El Reglamento 1049/2001 ofrece a los solicitantes de información dos tipos de solución en caso de que dicho acceso les sea denegado: interponer recurso judicial en virtud del artículo 230 del Tratado CE o presentar una reclamación al Defensor del Pueblo.
En 2008, el Defensor del Pueblo archivó las investigaciones iniciadas a raíz de 12 reclamaciones relativas a la aplicación del Reglamento 1049/2001, seis de las cuales se presentaron contra la Comisión, dos contra el Parlamento Europeo, dos contra Olaf y una contra la Agencia Europea de Medicamentos (Emea).Cinco reclamaciones contenían alegaciones de dilación indebida. La Comisión pidió disculpas por su demora en la tramitación de dos solicitudes.
En el asunto 255/2007/PB, explicó que el servicio encargado se encontraba sobrecargado de trabajo con la reforma del Reglamento 1049/2001 y aseguró al Defensor del Pueblo que se reorganizaría y se fortalecería con la contratación de más
Reclamaciones e investigaciones personal.
El demandante aceptó su explicación de por qué no podía dar acceso al documento en cuestión.
El Defensor del Pueblo criticó a la Comisión en el asunto 3208/2006/GG por no haber creado un registro completo de los documentos que produce y recibe, tal como exige el Reglamento 1049/2001.
Dado que dicho registro ya debería existir en 2002, el Defensor del Pueblo instó a la Comisión a actuar con rapidez, y el Parlamento Europeo apoyó, en una resolución, al Defensor del Pueblo.
El asunto 1161/2007/TN se refería a las solicitudes presentadas a la Agencia Europea de Medicamentos (Emea).
El Defensor del Pueblo consideró que la distinción y la categorización efectuadas por la Emea entre las peticiones de acceso a documentos y las de acceso a información era razonable.
Aunque estimó que se había producido una ligera dilación en la respuesta a dos peticiones de información, el Defensor del Pueblo no constató mala administración en general.
En el asunto 111/2008/TS, abordado mediante el procedimiento de investigación simplificado, la Europol pidió disculpas por su retraso en la tramitación de una solicitud y dio acceso al documento solicitado.En el asunto 2681/2007/PB, el Defensor del Pueblo criticó a la Comisión por haber negado, durante una investigación anterior, la existencia de cierto documento.
Posteriormente, la institución reconoció la existencia del documento, después de que el demandante recibiera una copia de otra fuente.
El Defensor del Pueblo señaló que la presunción de veracidad de la comprobación realizada por la administración de que determinado documento solicitado no existe implica una obligación de diligencia especialmente estricta para garantizar la exactitud de tales afirmaciones.
El Defensor del Pueblo se ocupó de seis reclamaciones relativas a denegaciones de acceso.
En el asunto 3824/2006/IP, la Comisión aceptó la propuesta de solución amistosa formulada por el Defensor del Pueblo, que implicaba dar acceso a los documentos solicitados.
La Comisión resolvió también el asunto 1452/2007/PB permitiendo el acceso.
En el asunto 3398/2006/PB, la Oficina Europea de Lucha contra el Fraude (Olaf) accedió a dar un acceso parcial al documento en cuestión.
Tres asuntos estuvieron relacionados con la letra (b) del apartado 1 del artículo 417 del Reglamento 1049/2001.
El Defensor del Pueblo consultó al Supervisor Europeo de Protección de Datos (SepD) acerca de las reclamaciones correspondientes, en virtud del Memorándum de Acuerdo firmado el 30 de noviembre de 2006.En el asunto 152/2007/GG, Olaf denegó la solicitud del demandante de acceso a un documento relativo a la prórroga de la comisión de servicios de un funcionario nacional adscrito a Olaf.
Tras examinar el documento, el Defensor del Pueblo consideró posible que el acceso del público a la totalidad del documento supusiera un perjuicio concreto y efectivo para la protección de la intimidad y la integridad de las personas afectadas.
Dado que el demandante declaró que no deseaba seguir adelante con la reclamación, el Defensor del Pueblo estimó que no había motivos para seguir investigando.Los otros dos asuntos se referían a reclamaciones presentadas contra el Parlamento Europeo derivadas de peticiones que el Parlamento decidió tramitar en el marco del Reglamento 1049/2001.
Las decisiones por las que se archivaron ambos asuntos se adoptaron el mismo día.El asunto 3643/2005/WP se refería a la petición de información de un periodista acerca de las dietas cobradas por los diputados al Parlamento Europeo malteses.
El Parlamento rechazó la petición por razones de protección de datos.
El SepD consideró que, si bien no se ha de denegar a los diputados al Parlamento Europeo la protección de su intimidad, convenía tener presente la consideración básica de que el público tiene derecho a estar informado de su conducta, y en especial de cómo gastan los fondos públicos que se les confían.
El Defensor del Pueblo redactó un proyecto de recomendación de que tal información se revelase.
El Parlamento únicamente aceptó una parte del proyecto de recomendación y rechazó el resto basándose en una interpretación jurídica de
El Defensor del Pueblo Europeo — Informe Anual 2008 la relación que existe entre el Reglamento 1049/2001 y el Reglamento 45/200118 que el Defensor del Pueblo estimó contradictoria con la sentencia del Tribunal de Primera Instancia en el asunto Bavarian Lager19.En el asunto 655/2006/ID, el Parlamento se negó a dar al demandante acceso a la lista de los miembros del régimen de pensiones complementario de sus diputados.
El Defensor del Pueblo hizo una apreciación preliminar de mala administración y propuso una solución amistosa, que el Parlamento rechazó.
El Defensor del Pueblo realizó nueve investigaciones relacionadas con reclamaciones por supuestas denegaciones de acceso a información20.
En dos de los asuntos, el Defensor del Pueblo consideró que en realidad el Parlamento había facilitado la información solicitada.
Los siete restantes se archivaron cuando las instituciones y órganos afectados facilitaron la información a resultas de la investigación del Defensor del Pueblo.
Cuatro de las reclamaciones se presentaron contra la Comisión, una contra Olaf y las dos restantes contra el Tribunal de Justicia.
Cuatro de los asuntos se tramitaron mediante un procedimiento de investigación simplificado.
Protección de datos
Además de los casos ya mencionados relativos a la aplicación de la letra (b) del apartado 1 del artículo 4 del Reglamento 1049/2001, en 2008 el Defensor del Pueblo adoptó tres decisiones sobre reclamaciones relacionadas con la protección de datos.En el asunto 1129/2007/MF, la demandante pidió a la Comisión detalles del salario de su ex esposo (un funcionario de la Comisión) para utilizarlos en el procedimiento de divorcio.
Si bien la Comisión se negó a facilitar la información por motivos de protección de datos, explicó que aceptaría la petición si la formulaba una autoridad judicial competente.
El Defensor del Pueblo consideró que la postura de la Comisión era razonable.
De conformidad con la disposición explícita del apartado 7 del artículo 2 de su Estatuto, el Defensor del Pueblo archivó el asunto 2585/2006/BU, en el que el demandante afirmaba que el Comité de las Regiones estaba tratando ilegalmente datos personales relativos a sus finanzas privadas, cuando el demandante inició un procedimiento judicial contra el Comité.
Sin embargo, la investigación permitió que el SepD aclarara cuestiones importantes relativas al derecho de acceso de los titulares a su expediente personal y a que se rectifiquen los datos inexactos o incompletos. →→→ En el asunto 754/2007/BU, el demandante afirmaba que Olaf debía remitirle el informe final de una investigación que esta institución había iniciado basándose en información que él le había facilitado.
Olaf facilitó una copia del informe final, tras suprimir información que, en virtud del Reglamento 1049/2001, no podía revelarse, incluidos los datos personales del demandante.
Asimismo, facilitó una segunda copia que se había de transmitir únicamente al demandante, en la que los datos personales de éste no se habían suprimido.
El Defensor del Pueblo consideró que Olaf había actuado adecuadamente, archivó el asunto y lo incluyó en la lista de casos destacados de 2008. ←←←
Reclamaciones e investigaciones
■■La Comisión como guardiana de los Tratados
El Estado de Derecho constituye uno de los principios fundacionales de la Unión Europea.
Una de las obligaciones más importantes de la Comisión es actuar como «guardiana de los Tratados»21.
El art�culo 226 del Tratado CE establece un procedimiento general, en virtud del cual la Comisión puede investigar y remitir al Tribunal de Justicia los casos de presuntos incumplimientos del Derecho comunitario por parte de los Estados miembros.
El artículo 226 del Tratado CE establece un procedimiento general, en virtud del cual la Comisión puede investigar y remitir al Tribunal de Justicia los casos de presuntos incumplimientos del Derecho comunitario por parte de los Estados miembros.
La Comisión puede actuar por propia iniciativa, sobre la base de reclamaciones o en respuesta a la solicitud del Parlamento Europeo de tramitar las peticiones de los ciudadanos dirigidas a él en virtud del artículo 194 del Tratado CE.
En relación con asuntos específicos, como por ejemplo ayudas estatales ilegales, se aplican otros procedimientos.El Defensor del Pueblo Europeo recibe y tramita las reclamaciones contra la Comisión, en su calidad de guardiana de los Tratados.
Si el Defensor del Pueblo abre una investigación a raíz de una reclamación de este tipo, se cuidará siempre de explicar al demandante, en caso necesario, que en el marco de dicha investigación no se examinará si existe un caso de infracción, dado que el Defensor del Pueblo Europeo no tiene competencia para investigar las acciones de las autoridades de los Estados miembros.
La investigación del Defensor del Pueblo tiene por único objeto examinar la conducta de la Comisión en relación con el análisis y el tratamiento de la reclamación por infracción que se le ha presentado.
El Defensor del Pueblo puede ocuparse de los aspectos de fondo y forma de la actuación de la Comisión.
No obstante, las investigaciones que realiza y las conclusiones que extrae respetan plenamente el poder discrecional de la Comisión, sancionado por los Tratados, y la jurisprudencia de los órganos jurisdiccionales comunitarios, al resolver si conviene o no incoar un procedimiento de infracción y demandar al Estado miembro afectado ante el Tribunal de Justicia.Por lo que se refiere a las obligaciones de procedimiento de la Comisión con respecto a los demandantes, el principal punto de referencia del Defensor del Pueblo es una Comunicación publicada por la Comisión en 200222.
La Comunicación establece diversas obligaciones de procedimiento relativas al registro de las reclamaciones presentadas a la Comisión y las excepciones a dicha obligación, así como los plazos que se imponen para tramitar las reclamaciones e informar a los demandantes.
Esta Comunicación fue publicada en 2002, en respuesta a las investigaciones previas del Defensor del Pueblo y a sus críticas hacia la Comisión en relación con estas cuestiones.
El Defensor del Pueblo considera que esta Comunicación constituye un paso muy importante para aumentar la confianza que los ciudadanos depositan en la Comisión como guardiana de los Tratados.
En 2008, el estudio realizado por el Defensor del Pueblo de cómo aplica la Comisión sus propias normas reveló cierto número de defectos en la aplicación de la Comunicación.
A continuación se presenta y analiza un ejemplo ilustrativo.Tal como se explica en el seguimiento de un comentario crítico formulado en el marco de la decisión relativa al asunto 880/2005/TN, existen diferentes versiones lingüísticas del punto 8 de la Comunicación.
Mientras que las versiones inglesa y sueca prevén que la institución informe al demandante cuando no haya podido adoptar una decisión sobre el objeto de la reclamación en el plazo de un año23, las versiones lingüísticas restantes añaden que esta obligación sólo existe si el demandante lo solicita.
La Comisión considera que las versiones lingüísticas correctas son las que prevén la necesidad de una petición explícita del demandante.
El Defensor del Pueblo considera que, a la luz de la segunda frase de este punto, cuando la Comisión adoptó la Comunicación su intención
Si se sobrepasare este plazo, el servicio de la Comisión responsable del expediente informará de ello al denunciante por escrito.»
El Defensor del Pueblo Europeo — Informe Anual 2008 no era ésa.
El mismo problema surgió en la investigación del asunto 3737/2006/(BM)JMA, sobre la legislación española relativa a los aumentos de la fiscalidad del capital.
El Defensor del Pueblo formuló un comentario crítico y un comentario adicional sugiriendo a la Comisión la posibilidad de adoptar el enfoque siguiente: podía informar a los ciudadanos de las normas de buena administración que han de cumplir sus servicios cuando tramitan procedimientos de infracción.
Tales normas podrían incluir estimaciones del tiempo necesario para investigar las reclamaciones tras enviar el escrito de requerimiento, o la información que se había de dar a los demandantes una vez enviado dicho escrito.La cuestión de la información inadecuada constituye un problema recurrente detectado en las investigaciones del Defensor del Pueblo sobre el modo en que la Comisión se ocupa de las reclamaciones mencionadas en el artículo 226 presentadas por los ciudadanos.
En el asunto 885/2007/JMA, el Defensor del Pueblo criticó a la Comisión por no haber respondido a la carta del demandante, tras anunciarle su intención de archivar la investigación relativa al asunto.
La Comisión tampoco le informó de que el asunto se había archivado oficialmente.
El mismo tipo de omisión se detectó en el asunto 2697/2006/(ID)MF, pero el Defensor del Pueblo cerró la investigación sin formular un comentario crítico, pues la Comisión pidió disculpas.También está relacionado con las obligaciones de procedimiento establecidas en la Comunicación el asunto 1512/2007/JMA, en el que el Defensor del Pueblo formuló un comentario adicional en que, pese a confirmar que la Comisión no había incurrido en mala administración al tramitar la reclamación, invitaba a la institución a intentar aplicar el apartado 5 del punto 4 de su Comunicación explicando a los demandantes las distintas posibilidades existentes en los asuntos de supuesta infracción del Derecho comunitario por los Estados miembros.Otro problema que aparece a menudo en las investigaciones del Defensor del Pueblo en este ámbito está relacionado con el registro de las reclamaciones.
La Comunicación de la Comisión establece la obligación de registrar en el registro central de denuncias las reclamaciones que recibe (apartado 1 del punto 3 de la Comunicación).
Las excepciones a esta obligación se enumeran en el párrafo siguiente: «En caso de duda sobre la naturaleza de un escrito, la Secretaría General de la Comisión consultará al servicio o servicios competentes en un plazo de quince días naturales a partir de su recepción.
A falta de respuesta del servicio o servicios competentes en un plazo de quince días hábiles, el escrito se registrará de oficio en el registro central de denuncias.»
Esta obligación claramente establecida ha dado lugar a numerosos problemas.
Por ejemplo, el Defensor del Pueblo descubrió que las cartas de los ciudadanos no se registraban como reclamaciones, aunque no cupiese duda de que pretendían serlo.
Por otra parte, la Comisión no apeló a motivos específicos para no hacerlo.
Así sucedió en la investigación 2152/2006/OV, en la que la Comisión aceptó una propuesta de solución amistosa de registrar la reclamación.
En cambio, en el asunto 2914/2006/WP, relativo al Derecho de competencia, la Comisión se negó a admitir su error.
Aunque identificó e invocó una excepción particular de la obligación de registro, mantuvo su opinión de que no estaba obligada a hacerlo.
Del mismo modo, consideró que no estaba obligada a informar al demandante de las razones por las que no había registrado la reclamación.
El mismo tipo de problema relativo al hecho de no haber registrado una reclamación y no haber informado al demandante de las razones de esta omisión se produjo en el asunto 431/2008/ELB.
Sin embargo, archivó el asunto con un comentario adicional en el que recordaba a la Comisión las obligaciones previstas en la Comunicación.
El Defensor del Pueblo examinó también el fondo de los análisis y conclusiones correspondientes a las investigaciones de las reclamaciones por infracción que realiza la Comisión.
El objetivo del examen del Defensor del Pueblo es cerciorarse de que las conclusiones alcanzadas por la Comisión son razonables, están bien argumentadas y se han explicado minuciosamente a los demandantes.
Si el Defensor del Pueblo fuera a disentir esencialmente de la valoración de la Comisión, lo diría, si bien señalaría que la máxima autoridad a la hora de interpretar el Derecho comunitario es el Tribunal de Justicia.
En cualquier caso, los desacuerdos de este tipo son excepcionales. En la mayor
Reclamaciones e investigaciones parte de los asuntos mencionados, el Defensor del Pueblo consideró que la postura de la Comisión respecto del fondo del asunto era correcta.
El Defensor del Pueblo consideró que la postura de la Comisión era razonable, teniendo en cuenta que los Estados miembros disfrutan de una facultad de apreciación en relación con las excepciones previstas en el artículo 30 del Tratado CE.
El asunto 1551/2007/JMA también se refería a esta disposición del Tratado, y más concretamente a la investigación llevada a cabo por la Comisión respecto de una decisión de las autoridades francesas de prohibir la importación de huevos españoles a raíz de un caso de salmonela.
El Defensor del Pueblo concluyó que la Comisión había respetado todos los requisitos de procedimiento establecidos en la Comunicación y consideró razonable la postura adoptada por la Comisión, según la cual correspondía a los Estados miembros decidir sobre el nivel adecuado de protección de la salud pública, teniendo en cuenta los efectos adversos potenciales de un producto y los datos científicos disponibles.El asunto885/2007/JMA se centraba en un proyecto en las Islas Canarias que podía tener un impacto medioambiental negativo en dos zonas clasificadas como «lugares de importancia comunitaria».
El demandante afirmaba que la Comisión no había tenido en cuenta cierta información acerca de lugares alternativos.
El Defensor del Pueblo consideró que la Comisión había analizado detalladamente las inquietudes del demandante y había explicado las razones que la llevaban a concluir que, bajo ciertas condiciones, el proyecto podía seguir adelante.
No obstante, criticó a la Comisión por no haber respondido a la última carta del demandante, para abordar las razones concretas que en ella se presentaban, y por no haber informado al demandante de que su reclamación de había archivado oficialmente.
El asunto 789/2005/(GK)ID se refería a una supuesta infracción, por parte de las autoridades griegas, de la Directiva comunitaria relativa a los estudios de evaluación del impacto ambiental (Eia) por la construcción del tranvía de Atenas.
El Defensor del Pueblo propuso que la Comisión considerara la posibilidad de volver a examinar los argumentos del demandante centrándose en la adecuación del Eia.
También sugirió que volviera a plantearse si se había dado a la consulta pública una publicidad adecuada.
La Comisión no quiso seguir la recomendación del Defensor del Pueblo y éste cerró el asunto con dos comentarios críticos.En el asunto 2152/2006/OV, un pensionista holandés residente en Francia se quejó a la Comisión de que los Países Bajos estaban infringiendo las normas comunitarias sobre las prestaciones de la seguridad social.
Como ya se ha mencionado en esta sección, en un principio la Comisión no registró la reclamación y no respondió a algunas de las cuestiones esenciales planteadas por el demandante.
Sin embargo lo hizo más adelante, tras la intervención del Defensor del Pueblo, aunque mantuvo su opinión sobre el fondo del asunto.
Cuando archivó el asunto, el Defensor del Pueblo declaró que confiaba en que, al examinar el caso, la Comisión tuviera debidamente en cuenta los últimos argumentos presentados por el demandante y manifestó que éste podía presentar una nueva reclamación si no quedaba satisfecho con la decisión final de la Comisión.En el asunto 3249/2006/(PB)WP, un ciudadano alemán presentó una reclamación al Defensor del Pueblo porque la Comisión se había negado a emprender acciones contra Alemania por haber violado su libertad de circulación.
Este hecho se produjo después de una disputa por motivos fiscales.
El Defensor del Pueblo recordó que el principal propósito de los procedimientos de infracción es garantizar el futuro cumplimiento del Derecho comunitario por parte de los Estados miembros, y que dichos procedimientos no tienen por objetivo compensar a los demandantes por hechos pasados.
El Defensor del Pueblo consideró que no estaba justificado seguir investigando.
El asunto 1962/2005/IP se centraba en un proyecto de una carretera de circunvalación formada por tres secciones individuales.
El demandante afirmaba que antes de lanzar el proceso no se siguieron las normas medioambientales previstas en el Derecho comunitario.
Cuando la Comisión archivó el procedimiento de infracción declaró que no se había producido violación del Derecho comunitario.
El Defensor del Pueblo estimó que la explicación de las razones del cierre del asunto dada por la Comisión no era suficiente ni coherente y formuló un comentario crítico.
El Defensor del Pueblo Europeo — Informe Anual 2008
■■Adjudicación de contratos y subvenciones
El Defensor del Pueblo tramita reclamaciones relativas a la adjudicación y a la no adjudicación de contratos y concesiones.
Sin embargo, considera que las instituciones y, en particular, los comités
El Defensor del Pueblo tramita reclamacionesrelativas a la adjudicación y a la no adjudicaciónde contratos y concesiones.
de evaluación y los poderes adjudicadores tienen un amplio margen de apreciación respecto a los factores que tienen en cuenta al decidir sobre la adjudicación de un contrato tras la aper- tura de una licitación.
Opina que su examen de tales casos se debería limitar a cerciorarse de la observancia de las normas, de la exactitud material de los hechos y de la inexistencia de error de apreciación manifiesto y de desviación de poder.
Por otra parte, puede examinar si las instituciones han observado su obligación de motivación y si ésta es coherente y razonable. En diversos asuntos en que los demandantes sostenían que se habían quebrantado normas de licitación y cuestionaron las decisiones de los poderes adjudicadores, el Defensor del Pueblo concluyó sus investigaciones sin constatar mala administración24.
No obstante, en un asunto formuló un comentario adicional con vistas a mejorar la calidad de los procedimientos futuros25, y en otro un comentario crítico porque la institución afectada no había indicado los mecanismos de recurso contra las decisiones adoptadas26.El asunto 546/2007/JMA se refería a la exclusión de una empresa de diversas licitaciones convocadas para la ejecución de cierto proyecto.
El demandante había realizado previamente un estudio de viabilidad de dicho proyecto y la institución consideró que se podía producir un conflicto de intereses.
El Defensor del Pueblo estimó que los motivos presentados por la institución eran razonables y no constató mala administración.En el asunto 3113/2007/ELB, un licitador quedó excluido por estimarse que no poseía la capacidad económica y financiera necesaria para ejecutar el contrato.
El Defensor del Pueblo recordó que correspondía a la administración organizar la licitación para valorar si los candidatos satisfacían las condiciones pertinentes y que no debía anteponer su propia evaluación a la de la administración.
El Defensor del Pueblo consideró que la institución había dado una explicación razonable de su postura en el asunto.En el asunto 3346/2005/MHZ, relativo a una licitación para suministrar un sistema de TI, el demandante aseguró que la Comisión no había dado razones adecuadas para rechazar su oferta, había aplicado incorrectamente los criterios de adjudicación y había cancelado el concurso por razones no válidas.
El Defensor del Pueblo confirmó que el procedimiento de licitación se había tramitado de un modo inadecuado.
Criticó a la Comisión por rechazar su propuesta de solución amistosa y destacó que sus posibilidades de conseguir un resultado aceptable para ambas partes dependen de la voluntad de la institución de mostrarse más cordial con los ciudadanos.
El asunto 2283/2004/GG se refería a una Ong alemana de apoyo a los refugiados y víctimas de la guerra.
Dicha Ong solicitó a la Comisión la cofinanciación de diversos proyectos.
Entre otras cosas, el Defensor del Pueblo constató que la Comisión no había sido imparcial y objetiva al tramitar las solicitudes del demandante y que había formulado contra el demandante acusaciones infundadas de fraude.
La Comisión se disculpó por no especificar las razones de sus decisiones hasta casi tres años después de adoptarlas y se mostró arrepentida por haberse extralimitado en su reacción en lo referente a la acusación de fraude.
Por otra parte, declaró que había mejorado considerablemente su sistema de control de la elegibilidad y se disculpó también por algunas de sus actuaciones.
En cambio, no abordó adecuadamente los aspectos más graves de mala administración constatados por el Defensor del Pueblo, quien criticó a la institución e insistió en que no era probable que su reacción inspirase confianza entre los ciudadanos y ni entre las partes interesadas.
Reclamaciones e investigaciones
■■Ejecución de contratos
El Defensor del Pueblo considera que se produce mala administración cuando un organismo público no obra con arreglo a las normas o principios a que ha de atenerse obligatoriamente.
El Defensor del Pueblo considera que se produce mala administración cuando un organismo público no obra con arreglo a las normas o principios a que ha de atenerse obligatoriamente.
También puede haber mala administración en lo que se refiere al cumplimiento de las obligaciones derivadas de los contratos celebrados con las instituciones u órganos comunitarios.
También puede haber mala administración en lo que se refiere al cumplimiento de las obligaciones derivadas de los contratos celebrados con las instituciones u órganos comunitarios.Sin embargo, el examen que el Defensor del Pueblo puede llevar a cabo en tales casos es, obviamente, limitado.
El Defensor del Pueblo opina que, en caso de conflicto, no es a él a quien compete averiguar si alguna de las partes ha incumplido el contracto.
Esta cuestión sólo puede abordarla eficazmente un órgano jurisdiccional competente que tenga la posibilidad de oír los argumentos de las partes en relación con el Derecho nacional pertinente y de evaluar las pruebas contradictorias de todos los elementos de hecho.En los asuntos relacionados con litigios contractuales, el Defensor del Pueblo considera justificado limitar su investigación al examen de si la institución u órgano comunitario le ha dado una explicación coherente y razonable de la base jurídica de su actuación y de las razones que le inducen a creer que su enfoque de la posición contractual está justificado.
De ser éste el caso, el Defensor del Pueblo concluirá que su investigación no ha revelado la existencia de mala administración.
Esta conclusión no afectará al derecho de las partes a que un órgano jurisdiccional competente examine el litigio y lo resuelva con autoridad.
Si las partes lo hacen, el Defensor del Pueblo dará inmediatamente por concluida su investigación, en virtud de lo dispuesto en el apartado 7 del artículo 2 de su Estatuto27.Sobre la base de dicho examen, el Defensor del Pueblo ha archivado diversas investigaciones sin constatar mala administración o ha estimado que no existían motivos para seguir investigando.
Tales casos incluyen conflictos acerca de las jornadas de trabajo computadas y aceptadas para calcular la base de pago28, los conflictos relativos a los costes subvencionables y las cantidades por cobrar o pagar tras una auditoría29, la negativa a pagar intereses de demora30 o la dilación excesiva a la hora de abonar los pagos de prefinanciación de una subvención31.Respecto a la dilación en los pagos, diferentes investigaciones se archivaron considerándose resueltas cuando la institución afectada (la Comisión) pudo pagar a los demandantes y satisfacer sus reivindicaciones, después de que el Defensor del Pueblo iniciará sus investigaciones32.
Cabe señalar que en 2008 el Defensor del Pueblo archivó una investigación de oficio (OI/5/2007/GG) sobre la dilación en los pagos de la Comisión en la que llegaba a la conclusión de que había que seguir trabajando en la cuestión.Otro tipo de problema al que el Defensor del Pueblo se enfrentó en los asuntos contractuales está relacionado con los contratos particulares que celebra la Comisión para ejecutar acciones o
En 2008, las instituciones, y en particular la Comisión, hicieron un verdadero esfuerzo poraceptar las soluciones amistosas propuestaspor el Defensor del Pueblo en las disputascontractuales.
La Comisión establece una relación contractual con una empresa o consorcio determinado que, a continuación, recurre a subcontratistas, expertos o sus propios empleados para ejecutar el proyecto.
Algunos de estos contratos y los correspondientes programas marco dan a la Comisión ciertos derechos en relación con los expertos o empleados del contratista.
Este entorno contractual puede dar lugar a conflictos entre los contratistas de la Comisión y sus empleados o expertos, en lo
El Defensor del Pueblo Europeo — Informe Anual 2008 cual el Defensor del Pueblo considera que la Comisión tiene cierto grado de responsabilidad33.
El asunto 193/2007/JMA se refiere al despido de un jefe de proyecto después de que la Comisión manifestase su descontento con el trabajo que había realizado.
Aunque el Defensor del Pueblo no constató mala administración, llamó la atención sobre el hecho de que la institución debe expresar su postura por escrito, para que la persona afectada pueda presentar sus observaciones a la empresa, que es el contratista de la Comisión.
El Defensor del Pueblo formuló la misma observación en el asunto 1084/2006/MHZ, relativo a las relaciones entre el contratista y el subcontratista.Al Defensor del Pueblo le gustaría hacer hincapié en que, en 2008, las instituciones, y en particular la Comisión, hicieron un verdadero esfuerzo por aceptar las soluciones amistosas propuestas por el Defensor del Pueblo en las disputas contractuales. →→→ En el asunto 3490/2005/(ID)PB, que figura entre los asuntos destacados del año, el Defensor del Pueblo consideró ejemplar la respuesta de la Comisión.
La institución actuó de forma concienzuda y constructiva durante todo el procedimiento y llegó incluso a aceptar pagos adicionales identificados por sus propios servicios y la demandante.
La resolución conllevó que el saldo de la cuenta del proyecto se cerrara con pagos de 48 486,79 euR y 101 938,40 usD a la demandante.
El asunto 3784/2006/FOR, que también se encuentra entre los destacados de 2008, se refería a un instituto austriaco que afirmaba que la Comisión no le había abonado 97 000 euR pendientes por un contrato de investigación y desarrollo del ámbito de la ingeniería química.
Para justificar su negativa a pagar, la Comisión explicó que no había recibido a tiempo las declaraciones de gastos finales.
El Defensor del Pueblo juzgó que esta reacción era desproporcionada y le pidió que reconsiderara su postura.
La Comisión accedió a pagar 54 000 euR.
El instituto aceptó la propuesta y agradeció al Defensor del Pueblo su intervención. ←←←La Comisión también resolvió el asunto 2273/2007/MF accediendo a pagar una indemnización a la demandante, a cuyo contrato había puesto término tras detectar una irregularidad en el procedimiento de adjudicación.
Dado que el motivo de la rescisión del contrato no era imputable al demandante, la Comisión reconoció que la empresa tenía derecho a una indemnización.
La demandante informó posteriormente al Defensor del Pueblo de que había participado en una nueva licitación y figuraba en la lista restringida de licitadores.
■■Administración y Estatuto de los funcionarios
Cada año, el Defensor del Pueblo recibe cierto número de reclamaciones relativas a las actividades administrativas de las instituciones (31 investigaciones, es decir, el 10 % de las que se iniciaron
Cada año, el Defensor del Pueblo recibe ciertonúmero de reclamaciones relativas a lasactividades administrativas de las instituciones.
Los asuntos presentan características muy diversas y afectan a casi todas las instituciones y órganos.
En 2008, el Defensor del Pueblo archivó cuatro casos referidos a funcionarios o a familiares de funcionarios que le presentaron reclamaciones acerca de lo que consideraban órdenes de ingreso injustas de cantidades indebidamente abonadas por las instituciones.
El enfoque que el Defensor del Pueblo adopta en estos asuntos se basa en la jurisprudencia de los tribunales comunitarios34 y en consideraciones de equidad y racionalidad en relación con esas notas de adeudo.
Evidentemente, el hecho de que se realicen pagos indebidos a funcionarios o a terceras personas que están menos informadas sobre las normas y regulaciones comunitarias interviene en la cuestión.
El Defensor del Pueblo aprecia y destaca que, en general, las instituciones afectadas se han esforzado por responder positivamente a estas propuestas de soluciones amistosas o proyectos de recomendación.
En el asunto 902/2007/(MHZ)RT, el Parlamento aceptó el proyecto de recomendación de reducir parcialmente la orden de ingreso.
En otro asunto, 3464/2004/(TN)TS, el Defensor
Una vez que el Defensor del Pueblo hubo decidido proseguir investigando el asunto 3778/2005/ELB, relativo a una demora de ocho años en la emisión de una orden de ingreso, la Comisión canceló dicha orden, reconociendo, por otra parte, la posibilidad de que los costes asociados a la recuperación superaran a la propia deuda.
En el asunto 2879/2008/BU, la Comisión accedió, después de que el Defensor del Pueblo iniciara un procedimiento simplificado, a anular una orden de ingreso por un importe inferior a 200 euR y relativa a intereses devengados.El Defensor del Pueblo archivó en 2008 nueve asuntos centrados en las relaciones exteriores (Relex) en el ámbito de las actividades de la Comisión.
Tres de los asuntos se referían a diferentes problemas del programa «Junior Experts» para las Delegaciones de la Comisión.
Los problemas estaban relacionados con la selección35, la contratación y las condiciones de trabajo36 y las adaptaciones de los subsidios de subsistencia37.
El Defensor del Pueblo archivó asimismo varios asuntos relativos a las decisiones sobre la clasificación de los agentes locales38, el despido de consultores que trabajan para proyectos financiados por la UE39, la negativa a prever disposiciones especiales en relación con la participación de agentes locales en concursos organizados por Epso40 y los procedimientos de contratación de los gestores de TI en las Delegaciones de la Comisión41.
Los resultados de estas investigaciones son muy heterogéneos, pero el número relativamente elevado de reclamaciones recibidas por el Defensor del Pueblo parece indicar que en este ámbito de actividad de la Comisión tan descentralizado hay margen de mejora.
Al Defensor del Pueblo le satisface reconocer que, en el ámbito de las reclamaciones del personal, un número considerable de asuntos obtuvieron resultados positivos gracias a la actitud proactiva
Al Defensor del Pueblo le satisface reconocer que,en el ámbito de las reclamaciones del personal,un número considerable de asuntos obtuvieronresultados positivos gracias a la actitud proactivade la administración.
de la administración. En el asunto 1918/2007/ELB, correspondiente a una reclamación por los retrasos sufridos en la aplicación de una serie de resoluciones judiciales sobre la carrera profesional del demandante, la Comisión resolvió el problema a satisfacción de éste.
En el asunto 693/2006/(BM)FOR, relativo a un conflicto por el importe de los complementos pagaderos a un agente empleado en el ámbito de la ayuda alimentaria humanitaria y la cooperación en terceros países, se aceptó una solución amistosa propuesta por el Defensor del Pueblo. El Defensor del Pueblo pudo también archivar el asunto 2331/2007/RT, relativo a un pago de gastos funerarios.
También se consiguió un resultado positivo en el asunto 2465/2004/(TN)DK, si bien en un principio la Comisión rechazó una propuesta de solución amistosa consistente en dar a un funcionario, que cuestionaba el grado que se le había concedido, acceso al formulario utilizado por el comité de calificación para decidir cuál había de ser dicho grado.
En el asunto 3579/2006/TS, sobre la falta de reembolso, por parte de la Comisión, de los costes de unos exámenes médicos realizados en un procedimiento de contratación, durante la investigación del Defensor del Pueblo la institución accedió a abonar dichos costes.
El Defensor del Pueblo formuló un comentario adicional relativo a la tramitación global de la solicitud del demandante por la Comisión.En el asunto 2782/2006/(MHZ)RT, aunque la Comisión abonó al demandante las prestaciones del seguro de responsabilidad a que tenía derecho, el Defensor del Pueblo formuló dos comentarios críticos al archivar el asunto, relativos al tiempo que la institución había tardado en realizar el pago y a la conducta que había tenido con el demandante, que el Defensor del Pueblo consideró descortés.
Otras dos investigaciones se archivaron sin que el Defensor del Pueblo constatara mala administración por parte de la Comisión.
Se referían a la transferencia de los derechos de pensión
El Defensor del Pueblo Europeo — Informe Anual 2008 de un agente temporal del régimen comunitario al nacional (743/2007/(BM)MF) y al cambio de cargo de un agente (2393/2007/RT).
El Defensor del Pueblo archivó también cuatro asuntos relacionados con el personal del Parlamento.
En tres de ellos no constató mala administración.
Se referían a (i) la contratación y la clasificación de los candidatos tras un concurso-oposición, iniciados antes de la entrada en vigor del nuevo Estatuto de los funcionarios42, (ii) la contratación de un intérprete independiente43 y (iii) el hecho de no haber ascendido a una funcionaria que había obtenido cierto número de puntos por méritos44.
En otro asunto (3051/2005/(PB)WP), también relativo a la falta de evaluación comparativa de los méritos del demandante, el Defensor del Pueblo constató mala administración y, dado que el Parlamento no aplicó adecuadamente su proyectos de recomendación, archivó el asunto con un comentario crítico.En 2008 se adoptó una decisión relativa a los asuntos relacionados con personal del Consejo.→→→ En el asunto 1162/2007/FOR, que figura entre los asuntos destacados del año, el Consejo accedió a efectuar un pago ex gratia de 1 000 euR en reconocimiento de los inconvenientes y el estrés que había sufrido el demandante.
El Consejo había ofrecido inicialmente al demandante un contrato de un año, pero modificó sus condiciones al darse cuenta de que el demandante cumpliría 65 años durante ese periodo.
Sin embargo, el Defensor del Pueblo no detectó mala administración respecto a la alegación del demandante de discriminación por razones de edad (véase también, en la sección siguiente, el asunto 185/2005/ELB, relativo a una discriminación por razones de edad en la Comisión). ←←←El asunto 1473/2006(SAB)TS contra el Comité Económico y Social Europeo (Cese) estaba relacionado con una traductora húngara que pidió acceso al informe sobre su caso redactado por el panel de acoso de la institución, así como información acerca del seguimiento dado a su caso por el Cese.
También presentó una reclamación por irregularidades administrativas y denunció problemas graves de discriminación antisemita.
Cuando el Defensor del Pueblo inició la investigación, el Cese proporcionó a la demandante el informe y le dio detalles sobre el seguimiento del caso.
El Defensor del Pueblo criticó al Comité por la demora.
El Defensor del Pueblo archivó también cierto número de investigaciones relativas al personal de las agencias.
En el asunto 524/2005/BB, la Agencia Europea de Medicamentos (Emea) pagó una indemnización cuando el Defensor del Pueblo constató que no había facilitado a la demandante información precisa, clara y adecuada sobre la situación contractual en que se hallaba a raíz de la adopción del nuevo Estatuto de los funcionarios.
En el asunto 2209/2007/VIK, relativo al reembolso de los gastos de viaje a un candidato, la Agencia de los Derechos Fundamentales resolvió el problema durante la investigación del Defensor del Pueblo.
Del mismo modo, en el asunto 2467/2007/MF, sobre acoso moral y abuso de poder, la Agencia Ferroviaria Europea (Afe) trató la cuestión con eficacia.
El asunto 1180/2006/ID contra el Centro Europeo para el Desarrollo de la Formación Profesional (CeDefop) se refería a la rescisión de un contrato y el cambio de destino de un agente.
El Defensor del Pueblo constató mala administración, pues la agencia no había motivado su decisión, y archivo el asunto con un comentario crítico.
Desde la creación de la Oficina Europea de Selección de Personal (Epso), la mayor parte de las investigaciones que el Defensor del Pueblo realiza sobre concursos-oposiciones y otros procedi-
Muchos de los ejemplos citados a continuación ilustran la muy positiva actitud que Epso ha mostrado en relación con la necesidad de reconciliar estas cuestiones.En 2005 el Defensor del Pueblo inició una investigación de oficio (OI/5/2005/PB) sobre la posibilidad de que Epso diera a conocer los criterios de evaluación y puntuación aplicados en las pruebas que gestiona.
En 2008 redactó un proyecto de recomendación en el que instaba a Epso a revelar a los candidatos que así lo solicitasen los criterios de evaluación, cuando los haya, adoptados por los tribunales de concurso en las pruebas escritas y orales, así como el desglose de sus puntuaciones individuales, en su caso.
La respuesta positiva de Epso constituye un importante paso adelante en cuanto a la transparencia de los procedimientos de selección y debería ayudar a afianzar la confianza de los ciudadanos en el trabajo de Epso.
Respecto a las reclamaciones concretas, en el asunto 1000/2006/TN Epso dio una respuesta positiva al proyecto de recomendación del Defensor del Pueblo, al aceptar que debía revelarse a una candidata el desglose parcial de la puntuación que había obtenido en un examen oral.
En el asunto 50/2007/DK, el Defensor del Pueblo no constató mala administración en la negativa de Epso a facilitar a un candidato el desglose de su puntuación en un examen oral, puesto que el tribunal no había recogido la información relativa a la evaluación de los candidatos en ningún documento.
No obstante, el Defensor del Pueblo recordó a Epso el proyecto de recomendación que le había presentado tras la investigación de oficio ya mencionada, e hizo lo mismo en algunos otros asuntos46 archivados en 2008.
En otros, el Defensor del Pueblo concluyó que la información facilitada por Epso en las fichas de evaluación presentadas a los candidatos era lo bastante clara como para informarles de que no habían aprobado determinados exámenes47.
El Defensor del Pueblo archivó estos asuntos sin haber constatado en ellos mala administración.Otra cuestión relacionada con el trabajo de Epso llevó al Defensor del Pueblo a iniciar otra investigación de oficio (OI/4/2007/(ID)MHZ).
Se trata del acceso de los candidatos que no han aprobado un examen por ordenador a las preguntas y a las respuestas que dieron.
Epso niega el acceso a esta información por considerar, entre otras cosas, que revelar estas preguntas impediría la posibilidad de volver a utilizarlas en otros concursos.
Tras recibir un número considerable de reclamaciones de particulares acerca de esta práctica y concluir que se trataba de un caso de mala administración48, el Defensor del Pueblo inició la investigación.
Desde entonces ha recibido otras muchas reclamaciones sobre esta cuestión y ha comunicado a los demandantes que los mantendrá
El Defensor del Pueblo Europeo — Informe Anual 2008 informados sobre el resultado de su investigación de oficio y que pueden informarse de la evolución en esta materia consultando su página de Internet49.Otro tipo de asunto presentado al Defensor del Pueblo respecto de los procedimientos de selección de Epso guarda relación con problemas materiales surgidos durante las pruebas, y que se suponen una desventaja para los candidatos.
También podría explicar con más exactitud cómo pueden los candidatos acreditar su experiencia profesional, a fin de evitar reclamaciones y peticiones de que los tribunales reconsideren las decisiones que han tomado54.
Cabe destacar una reclamación.
En el asunto 2826/2004/PB, el Defensor del Pueblo concluyó que el tribunal de concurso había excluido ilícitamente a una candidata de una oposición para secretarios anglófonos porque su diploma no daba acceso a estudios universitarios.
Tras una larga investigación, Epso seguía mostrándose reaciaa admitir el error, pese a que, entretanto, las autoridades nacionales pertinentes habían confirmado por escrito que la decisión del tribunal era errónea en esencia, e incluso después de que el Tribunal de Primera Instancia anulara otras decisiones erróneas similares del mismo tribunal de concurso.
La reacción inicial de Epso fue que sólo aplicaría las resoluciones de los órganos jurisdiccionales en los asuntos en que los candidatos optaran por acudir a los tribunales.
El Defensor del Pueblo insistió en que diera a la demandante el mismo tipo de reparación, a lo que Epso finalmente accedió.Otros dos casos relacionados con Epso resultan dignos de consideración.
Uno de ellos se refiere a una supuesta discriminación en relación con el uso de determinadas lenguas en los concursos (asunto3147/2006/IP), y el otro con la supuesta falta de imparcialidad de un miembro de un tribunal de concurso, que previamente había sido instructor en un curso de preparación de exámenes organizado por Epso en que el demandante había participado (asunto 688/2008/RT).
Aunque la mayor parte de las reclamaciones relativas a la contratación se dirigen contra Epso, en ocasiones el Defensor del Pueblo recibe reclamaciones contra otras instituciones u órganos, y en particular contra agencias de creación reciente que aún están consolidando sus procedimientos de contratación.
El Defensor del Pueblo desearía hacer hincapié en el enfoque por lo general positivo que las agencias adoptan en relación con sus investigaciones y recomendaciones.
Por ejemplo, el asunto 1678/2005/(ID)MF se refería a una serie de procedimientos de selección organizados por la Agencia Europea de Medicamentos (Emea).
Tras analizar minuciosamente las pruebas presentadas, el Defensor del Pueblo confirmó que se había producido mala administración y pidió a la Emea que presentase disculpase y abonase 1 000 euR al demandante en concepto de indemnización por los daños morales que había sufrido.
La Emea accedió e informó al Defensor del Pueblo de que en futuros procedimientos de selección tomaría en cuenta sus observaciones y conclusiones.
En el asunto1332/2007/(BM)MF contra el Centro Europeo para la Prevención y el Control
El Defensor del Pueblo consideró que la Comisión no había justificado adecuadamente por qué trataba de un modo diferente a los intérpretes de conferencias auxiliares de más de 65 años.
Dado que el asunto planteaba una importante cuestión de principios, el Defensor del Pueblo presentó un informe especial al Parlamento.
Fue el único informe especial presentado por el Defensor del Pueblo en 2008.
■■Asuntos institucionales y políticos y otros
Los asuntos restantes corresponden a una serie de reclamaciones presentadas contra las instituciones en relación con sus actividades de elaboración de políticas o su funcionamiento general.
En el asunto 284/2006/PB, un demandante danés presentó una reclamación acerca de la aplicación del Derecho comunitario sobre la introducción de los tacógrafos digitales en los vehículos.
Concretamente, afirmó que la Comisión no tenía facultad legal para establecer una moratoria sobre la instalación obligatoria de dichos tacógrafos en todos los vehículos.
El Defensor del Pueblo consideró que la alegación estaba justificada y formuló un comentario crítico.
En el asunto 2487/2006/DK, el demandante presentó una reclamación por considerar que se le había negado sin razón el acceso a los edificios de la Comisión.
El Defensor del Pueblo consideró que no se le había denegado el acceso, sino que más bien se había supeditado a ciertas condiciones, y concluyó que la decisión de la Comisión reflejaba un ejercicio razonable de su autoridad para regular el acceso a los locales de las Comunidades.
En el asunto 2819/2005/BU, el Defensor del Pueblo criticó al Parlamento Europeo por la brusquedad con que sus servicios de seguridad trataron a la demandante, antigua asistente de un diputado al Parlamento Europeo, cuando éste decidió dar por terminado su contrato.
El Defensor del Pueblo concluyó que el trato violaba el principio de proporcionalidad y redactó un proyecto de recomendación.
El Parlamento se negó a disculparse ante la demandante y a ofrecerle la indemnización propuesta por el Defensor del Pueblo.
El asunto 2235/2005/(TN)TS se centraba en ciertas alegaciones de que la Comisión no había supervisado adecuadamente el régimen del seguro de pensiones de los expertos individuales y había gestionado mal los procedimientos de licitación iniciados para encontrar un nuevo asegurador.
El Defensor del Pueblo concluyó que la Comisión no había sobrepasado los límites de su facultad de apreciación, ni había actuado de un modo manifiestamente irrazonable.Aunque las Escuelas Europeas no son un órgano comunitario, el Defensor del Pueblo ha realizado algunas investigaciones relacionadas con su marco general de funcionamiento.
Tales investigaciones se dirigen contra la Comisión, que tiene un representante en el Consejo Superior de las
El Defensor del Pueblo Europeo — Informe Anual 2008
El asunto 2153/2004/MF se refería a dos decisiones del Consejo Superior de las Escuelas de aumentar las tasas escolares. El demandante sostenía que se había producido una denegación de justicia al no permitir a las asociaciones de padres recurrir ante el Comité de reclamaciones tales decisiones.
Si la reclamación es ajena al ámbito de competencias del Defensor del Pueblo, éste intenta asesorar al demandante sobre otros órganos que puedan admitirla a trámite, especialmente si los
Si la reclamación es ajena al ámbito decompetencias del Defensor del Pueblo, ésteintenta asesorar al demandante sobre otrosórganos que puedan admitirla a trámite.
asuntos guardan relación con el Derecho de la UE.
Si ello es posible, y siempre que la reclamación parezca motivada, el Defensor del Pueblo, previo consentimiento del demandante, remite la reclamación directamente al órgano competente.Las reclamaciones ajenas al ámbito de competencias del
Defensor del Pueblo se refieren a menudo a supuestas infracciones del Derecho comunitario por parte de los Estados miembros.
Muchos de estos asuntos puede tramitarlos mejor otro miembro de la Red Europea de Defensores del Pueblo.
El Defensor del Pueblo Europeo coopera estrecha-
El Defensor del Pueblo Europeo cooperaestrechamente con sus homólogos nacionales yregionales de los Estados miembros a través de la Red Europea de Defensores del Pueblo.
mente con sus homólogos nacionales y regionales de los Estados miembros a través de la Red Europea de Defensores del Pueblo (véase la sección 4.2).
Una de las finalidades de la Red es facilitar una transferencia rápida de las reclamaciones al Defensor del Pueblo nacional o regional u órgano similar competente. La
Como puede apreciarse en la figura 3.12, en 1 079 asuntos la reclamación fue remitida a un miembro de la Red Europea de Defensores del Pueblo o se aconsejó al demandante que se pusiera en contacto con un miembro de la misma (888 se remitieron a un defensor del pueblo nacional o regional y 191 a la Comisión de Peticiones del Parlamento Europeo). Otros 325 demandantes fueron remitidos a la Comisión Europea55, mientras que 708 asuntos fueron transferidos a otras instituciones u órganos, como Solvit o defensores del pueblo u organismos especializados encargados de la tramitación de reclamaciones en los Estados miembros.
El resto del presente capítulo contiene ejemplos de asuntos remitidos o en los que se aconsejó al demandante que acudiera a otros organismos.
Figura3.12:Reclamacionesremitidasaotrasinstitucionesuórganos Demandantes a los que se aconsejó ponerse en contacto con otras instituciones u órganos
Un miembro de la Red Europea de Defensores del Pueblo
Un defensor del pueblo nacional o regional u organismo similar
La Comisión de Peticionesdel Parlamento Europeo
Otras instituciones u órganos
Se incluyen 158 reclamaciones registradas a finales de 2007 y tramitadas en 2008 y se excluyen 220 reclamaciones registradas a finales de 2008 que al acabar el año se siguen tramitando para determinar qué actuación conviene.
En algunos casos se dio al demandante más de un tipo de asesoramiento.
Estos porcentajes suman por tanto más del 100 %.
Reclamaciones en las que intervino la Red Europea de Defensores del Pueblo
Un ciudadano francés presentó una reclamación contra una oficina regional francesa de la seguridad social por las dificultades con las que se había encontrado al solicitar los pagos de su pensión.
El Defensor del Pueblo Europeo se puso en contacto con su homólogo francés para asegurarse de que podía encargarse del asunto.
A continuación se puso en contacto con el demandante, quien se mostró de acuerdo en que la reclamación fuese remitida al Defensor del Pueblo francés.
Éste investigó la reclamación y confirmó que el demandante cobraría la pensión con efecto retroactivo.1617/2008/CHM 
El Defensor del Pueblo Europeo recibió reclamaciones de ciudadanos búlgaros en relación con empresas búlgaras del sector de la energía (proveedoras de calefacción central y agua caliente).
Los demandantes declaraban que la legislación comunitaria sobre la eficiencia del uso final de la energía y los servicios energéticos no había sido transpuesta adecuadamente, por lo que el Defensor del Pueblo les aconsejó que presentaran una reclamación por infracción ante la Comisión e informaran del asunto a la Comisión.El Defensor del Pueblo búlgaro había recibido cientos de reclamaciones similares, con supuestos que iban desde la violación de los derechos del consumidor hasta el método
El Defensor del Pueblo Europeo — Informe Anual 2008 aplicado para calcular las facturas individuales.
Puesto que aún no se había puesto en contacto con la institución para comunicarle sus inquietudes, el Defensor del Pueblo Europeo aconsejó al demandante que presentase una reclamación ante la Comisión. 3009/2007/SMG 
Un demandante residente en Hungría presentó una reclamación al Defensor del Pueblo Europeo.
El demandante paga una pensión alimenticia a su ex esposa, que vive en Francia.
La reclamación se refería a que en Hungría no puede deducir la pensión alimenticia de su renta imponible.
Según el demandante, si viviera en Francia podría deducir la pensión.
El demandante consideraba que la UE debería actuar en relación con esta cuestión.El Defensor del Pueblo remitió la reclamación al Parlamento Europeo, para que la tratara como una petición.
La Comisión de Peticiones empezó a estudiarla y pidió al Defensor del Pueblo Europeo que llevara a cabo un estudio preliminar de los diferentes aspectos del problema.2592/2007/LR 
Reclamaciones remitidas a la Comisión Europea
El Defensor del Pueblo Europeo recibió una reclamación del Defensor del Pueblo andaluz referente a un vertido de petróleo provocado por la colisión de dos buques en las cercanías de la costa de Cádiz, en la zona de Gibraltar.
En opinión del demandante, el vertido de petróleo estaba afectando gravemente a la zona circundante y las autoridades responsables no habían tomado las medidas adecuadas.
En concreto, el demandante consideraba que la situación constituía una clara violación de la legislación comunitaria sobre responsabilidad medioambiental.Dado que el asunto implicaba una posible infracción de la legislación comunitaria por parte de un Estado miembro, el Defensor del Pueblo procedió a remitirlo a la Comisión.
La Comisión informó al Defensor del Pueblo de que había escrito a su homólogo andaluz para explicarle que las autoridades de Gibraltar todavía no habían traspuesto la Directiva pertinente y que se estaba ocupando de este aspecto del asunto mediante un procedimiento de infracción.
Respecto al problema concreto, la Comisión mencionó que había pedido a las autoridades del Reino Unido que facilitasen más información sobre el carácter del
Reclamaciones e investigaciones material transportado y les había preguntado si las autoridades del Reino Unido habían cumplido o no las obligaciones que les impone la legislación comunitaria.
Reclamación remitida a S
Una demandante presentó una reclamación al Defensor del Pueblo afirmando que la Comisión de la Función Pública de Chipre no había reconocido sus años de servicio en el Reino Unido a la hora de calcular su pensión de jubilación, alegando que en aquel momento Chipre no era un Estado miembro de la Unión Europea.
La demandante se sent�a discriminada, pues ello la obligaba a trabajar más tiempo que otros funcionarios para poder cobrar la pensión íntegra.La reclamación fue remitida a Solvit, que se puso en contacto con el Ministerio de Trabajo y Seguridad Social de Chipre.
El Ministerio confirmó que no debería existir problema alguno para reconocer el periodo de tiempo trabajado por la demandante en el Reino Unido.
Como quiera que, en sus posteriores contactos con Solvit, la demandante aclaró que su reclamación iba dirigida contra la Comisión de la Función Pública por no reconocer el periodo en que había trabajado en el Reino Unido con fines de promoción y que había llevado su caso ante los tribunales nacionales, Solvit le informó que no podía admitir a trámite su caso específico.796/2008/TIS 
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés l DefensoR del Pueblo Europeo dedica bastante tiempo a las tareas de sensibilización
E respecto a su trabajo de lucha contra la mala administración y de fomento de la transparencia y la buena administración.
En este capítulo se ofrece un resumen de sus esfuerzos por intensificar los contactos con las instituciones y órganos de la Unión Europea, los defensores del pueblo y otros interlocutores clave.
Relaciones con las instituciones y órganos de la Unión Europea
Mantener unas relaciones constructivas con las instituciones y órganos de la Unión Europea reviste una especial importancia para el Defensor del Pueblo, que trata de obtener los mejores resul-
Para el Defensor del Pueblo, es de vitalimportancia mantener una relación constructivacon las instituciones y órganos de la Unión Europea a fin de obtener los mejores resultadosposibles para los demandantes.
tados posibles para los demandantes. A tal fin, se reúne periódicamente con miembros y funcionarios de las instituciones para examinar el modo de mejorar la calidad de la administración de la Unión Europea.
Seguidamente se detallan sus actividades en este ámbito.
El Defensor del Pueblo es elegido por el Parlamento Europeo, a quien está obligado a rendir cuentas, especialmente mediante de la presentación de su Informe Anual y la elaboración de informes especiales.
En concreto, mantiene una excelente relación de trabajo con la Comisión de Peticiones del Parlamento, que es la responsable de las relaciones de esta institución con él y que elabora, a su vez, un informe sobre el Informe Anual del Defensor.
A instancias de esta comisión, estuvo representado por alguno de sus colaboradores en todas las reuniones que celebró la misma durante 2008.
El Parlamento Europeo elige al Defensor del Pueblo y responde ante él, principalmente a través de la presentación del Informe Anual.
En esta fotograf�a aparece el Defensor del Pueblo presentando su Informe de 2007 al Sr. Pöttering, Presidente del Parlamento Europeo.
Estrasburgo, 12 de marzo de 2008.
El Defensor del Pueblo Europeo — Informe Anual 2008
El 12 de marzo de 2008, el Defensor del Pueblo presentó su Informe Anual de 2007 al Presidente del Parlamento Europeo, Hans-Gert PötteRing.
Al día siguiente lo presentó al Presidente de la Comisión de Peticiones, Marcin Libicki, y el 19 de mayo tuvo ocasión de presentarlo a la propia comisión.
A su vez, el informe de ésta sobre las actividades del Defensor del Pueblo fue redactado por la diputada Dushana ZDRavkova.
La correspondiente Resolución fue aprobada por el Parlamento en su sesión plenaria del 23 de octubre, por 465 votos a favor y 1 en contra.
En ella, el Parlamento manifestó su satisfacción por el trabajo del Defensor del Pueblo, su constructiva cooperación con las instituciones y su perfil público.En el ámbito de las relaciones con el Parlamento en 2008 cabe destacar también la revisión del Estatuto del Defensor del Pueblo Europeo.
Los cambios propuestos en dicho Estatuto, incluidos en un proyecto de informe elaborado por la diputada Anneli Jäätteenmäki como ponente, fueron examinados a finales de 2007 por la Comisión de Asuntos Constitucionales del Parlamento.
El 24 de enero de 2008 tuvo lugar la segunda presentación ante esa comisión de las propuestas de revisión del Sr. DiamanDouRos y el 10 de marzo se aprobó en la misma el informe de la Sra. Jäätteenmäki, por 19 votos a favor y 0 en contra.
Tal como se señala en el capítulo 2 de este Informe Anual, el 18 de junio se aprobó en el Parlamento la Decisión1 de revisión del Estatuto (por 576 votos a favor y 8 en contra).
La versión revisada del Estatuto entró en vigor el 31 de julio de 2008.También formaba parte del programa interinstitucional del Defensor del Pueblo para 2008 la reforma en curso del Reglamento (CE) nº 1049/2001 relativo al acceso del público a los documentos2.
El Defensor del Pueblo expuso sus puntos de vista sobre la propuesta correspondiente de la Comisión Europea ante la Comisión de Libertades Civiles, Justicia y Asuntos de Interior del Parlamento Europeo en una reunión que tuvo lugar en Bruselas el 2 de junio y asimismo el 11 de diciembre en un seminario organizado por el Parlamento de Finlandia y el Ministerio de Justicia finlandés y celebrado en Bruselas.
En ambos casos, instó al Parlamento Europeo a ejercer su función de colegislador en relación con este Reglamento para garantizar el acceso más amplio posible de los ciudadanos a los documentos.
Como contribución al debate de la cuestión, el Defensor del Pueblo realizó un estudio comparativo de la legislación y las prácticas de los Estados miembros en materia de acceso del público a la información almacenada en bases de datos.
Basándose en ese estudio, aprovechó además para presentar propuestas concretas para la reforma de las normas sobre el acceso a los documentos.
En el primer semestre de 2008, la revisión del Estatuto del Defensor del Pueblo Europeo ocupó un lugar destacado en el orden del día de la mayoría de las reuniones que el Sr. DiamanDouRos celebró con representantes de los Estados miembros en el Consejo.
El 16 de mayo, el Defensor del Pueblo Europeo hizo una presentación al Grupo de Asuntos Generales del Consejo para explicar el propósito de la revisión del Estatuto y responder a las posibles preguntas de las delegaciones de los Estados miembros.
El Consejo dio su aprobación al Estatuto revisado en una declaración del Sr. Janez LenaRčič, Presidente en ejercicio, en la sesión plenaria del Parlamento el 18 de junio.
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés
La Comisión Europea es la institución sobre lacual el Defensor del Pueblo realiza mayor númerode investigaciones.
de investigaciones. Por ello resulta especialmente importante mantener reuniones periódicas con los Comisarios y altos funcionarios, a fin de garantizar unas relaciones de trabajo construc- tivas y asimismo la obtención de respuestas satisfactorias a las investigaciones del Defensor del Pueblo.
Para garantizar el mejor servicio posible a los demandantes, el Defensor del Pueblo colabora estrechamente con los responsables de otras vías de recurso, incluidas las coordinadas por la Comisión.
Así, durante un seminario que tuvo lugar en Luxemburgo el 20 de noviembre, el Sr. DiamanDo-uRos tuvo la ocasión de presentar su trabajo a la Red Solvit, creada por la Comisión Europea para ayudar a las personas que encuentran obstáculos para ejercer sus derechos en el mercado interior de la Unión.
Ambas partes acordaron la necesidad de intensificar los esfuerzos para mejorar la orientación que reciben los demandantes, de forma que puedan elegir de forma inmediata la vía de recurso más adecuada.
En este sentido, el Defensor del Pueblo mencionó la elaboración de una Guía interactiva para su inclusión en la nueva página de Internet de su institución.
■■Banco Europeo de Inversiones (B)
En 2008, el Defensor del Pueblo dedicó bastante tiempo a afianzar sus relaciones con el Bei, para lo cual se reunió con su Presidente, Philippe MaystaDt, con el Vicepresidente, Plutarchos SakellaRis, y con otros altos funcionarios.
También se organizaron visitas de intercambio sumamente instructivas entre los miembros del personal de ambas instituciones.De particular importancia fue en 2008 la firma de un protocolo de acuerdo3 el 9 de julio entre el Defensor del Pueblo y el Presidente del Bei.
Su objeto es mejorar la protección de los interesados frente a cualquier posible caso de mala administración en relación con las actividades del Bei.
Asimismo, se prevé hacer extensiva esta protección a quienes no sean ciudadanos o residentes de la UE o no tengan un domicilio social en un Estado miembro de la UE.
Por otra parte, en caso de presunta mala administración y antes de acudir al Defensor del Pueblo Europeo, los demandantes deberán agotar un procedimiento interno de reclamación del Bei, el cual se define en la Política de gestión de reclamaciones publicada por el Banco y que se someterá a consulta pública en 20094.
Dado su importante papel en las actividades de contratación en la UE y, por consiguiente, en las rela-
Dado su importante papel en las actividades de contratación en la UE y, por consiguiente, en las relaciones con los ciudadanos europeos, la Epso es objeto de una proporción relativamenteelevada de las investigaciones del Defensor del Pueblo.
ciones con los ciudadanos europeos, Epso es objeto de una proporción relativamente elevada de las investigaciones del Defensor del Pueblo.
Para contribuir a garantizar un servicio de calidad a los ciudadanos en este ámbito, en 2008 el Defensor del Pueblo y sus colaboradores se reunieron con el Director de Epso, David BeaR-fielD, y su equipo en varias ocasiones. El 15 de abril, el Sr. Diaman-
El Defensor del Pueblo Europeo — Informe Anual 2008
El Defensor del Pueblo se reúne periódicamente con sus homólogos de otras instituciones de la UE para intercambiar información y buenas prácticas.
En esta fotograf�a aparece conversando con el Supervisor Europeo de Protección de Datos, el Sr. Hustinx, y el Asistente del Supervisor, el Sr. Bayo Delgado.
El Defensor del Pueblo ofreció sus impresiones sobre las relaciones que mantiene con el Supervisor Europeo de Protección de Datos en un acto celebrado el 17 de diciembre de 2008, para conmemorar los cinco años de andadura del Supervisor y la salida del Sr. Bayo Delgado.
El Secretario General del Defensor del Pueblo, Ian HaRDen, asistió a la reunión de los Directores de las Agencias comunitarias celebrada el 24 de octubre en Lisboa.
En ella, las Agencias manifestaron su aceptación unánime del Código Europeo de Buena Conducta Administrativa y su intención de examinar el mejor modo de darle publicidad en su seno.
El Defensor del Pueblo acogió con gran satisfacción tal compromiso, que debe contribuir a aclarar a los ciudadanos qué pueden esperar cuando se dirigen a las Agencias comunitarias.
El Código debe servir también de guía al personal de las Agencias responsable de las relaciones con el público.
■■Otras instituciones y órganos de la UE
En 2008, el Defensor del Pueblo celebró un elevado número de reuniones de distintos tipos con representantes de las instituciones y órganos de la UE.
El 24 de enero mantuvo una de ellas, con los presidentes de los Comités de personal de las instituciones comunitarias, para exponerles su papel en la mejora de la calidad de la administración de la UE.
El 5 de septiembre, participó en un taller organizado en Viena por el Director de la Agencia de los Derechos Fundamentales de la Unión Europea, Morten KjaeRum.
Los días 20 y 21 de noviembre, el Defensor del Pueblo viajó a Luxemburgo para entrevistarse con los Presidentes del Tribunal de Justicia de las Comunidades Europeas, Vassilios SkouRis, del Tribunal de Primera Instancia, Marc JaegeR, y del Tribunal de la Función Pública de la Unión Europea, Paul J. Mahoney.
Por último, el 17 de diciembre resumió las relaciones entre su institución y la del Supervisor Europeo de Protección de Datos, Peter Hustinx, en un seminario organizado por este último en Bruselas.
El seminario se celebró tras cinco años de andadura del Supervisor Europeo de Protección de Datos y supuso también el inicio de la labor de Joaquín Bayo DelgaDo como Supervisor Adjunto.
Relaciones con defensores del pueblo y con órganos análogos
El Defensor del Pueblo Europeo coopera estrechamente con sus homólogos, tanto nacionales como regionales o locales, para garantizar que las reclamaciones de los ciudadanos se tramiten de
El Defensor del Pueblo Europeo cooperaestrechamente con sus homólogos, tanto nacionales como regionales o locales, para garantizar que las reclamaciones de los ciudadanos se tramiten de forma rápida y eficaz.
Este tipo de cooperación es igualmente fundamental para el intercambio de información sobre el Derecho comunitario, para conocer las novedades más importantes en el ámbito de los defensores del pueblo y para compartir buenas prácticas.
Dicha cooperación tiene lugar en su mayor parte bajo los auspicios de la Red Europea de Defensores del Pueblo, si bien el Defensor del Pueblo Europeo también participa en conferencias, seminarios y reuniones celebrados fuera de la Red.
La Red Europea de Defensores del Pueblo agrupa a cerca de 90 instituciones de 31 países europeos, de ámbito nacional y regional dentro de la Unión y de ámbito nacional en los países candi-
La Red constituye un mecanismo eficazde cooperación en la tramitación de las reclamaciones.
datos a la adhesión a la UE, más Noruega e Islandia. La Red constituye un mecanismo eficaz de cooperación en la tramitación de las reclamaciones.
Sus experiencias y buenas prácticas se inter- cambian en seminarios y reuniones, en un boletín periódico, en un foro de Internet y en una publicación electrónica diaria.
En este sentido, tuvo especial importancia en 2008 un estudio comparativo realizado por el Defensor del Pueblo Europeo sobre la legislación y las prácticas de los Estados miembros en materia de acceso del público a la información almacenada en bases de datos, elaborado tras recoger información de los homólogos de la Red sobre las buenas prácticas al respecto existentes a escala nacional.
El estudio, por otra parte, dio pie al Defensor del Pueblo para presentar propuestas concretas de reforma de las normas comunitarias sobre acceso del público a los docu-mentos.Cabe destacar la declaración adoptada en Estrasburgo, en octubre de 2007, en el sexto seminario de defensores del pueblo nacionales, dirigida a facilitar la difusión de la dimensión europea de la labor de los defensores del pueblo y a aclarar los servicios que ofrecen a los ciudadanos que presentan reclamaciones sobre cuestiones que entran en el ámbito de aplicación del Derecho comunitario.
Durante 2008, el Defensor del Pueblo Europeo trató de utilizar todas las vías, incluidas sus publicaciones y presentaciones, para difundir la declaración, que también se encuentra disponible en su página de Internet en 23 lenguas.
El Sr. DiamanDouRos llamó especialmente la atención sobre ella durante sus visitas informativas a los Estados miembros, coordinadas por sus homólogos nacionales y regionales.
Cooperación en la tramitación de reclamaciones
Son muchos los demandantes que se dirigen al Defensor del Pueblo Europeo cuando tienen problemas con una administración nacional, regional o local.
Son muchos los demandantes que se dirigenal Defensor del Pueblo Europeo cuando tienenproblemas con una administración nacional,regional o local.
En muchos casos, un Defensor del Pueblo del país en cuestión puede ofrecer una solución efectiva.
En la medida de lo posible, el Defensor del Pueblo Europeo remite los asuntos de forma directa a los defensores del pueblo nacionales y regionales, o bien asesora adecuadamente al demandante.
El capítulo 3 ofrece más información sobre esta cooperación.Los defensores del pueblo nacionales y regionales pueden pedir al Defensor Europeo que responda por escrito a las preguntas que le hagan sobre el Derecho comunitario y su interpretación, incluidas las relativas a cuestiones surgidas en su tramitación de reclamaciones específicas.
El Defensor del Pueblo Europeo da la respuesta directamente o, en su
El Defensor del Pueblo Europeo — Informe Anual 2008 caso, remite la pregunta a otra institución u órgano de la UE.
En 2008 se recibieron ocho nuevas solicitudes de información (cinco de defensores del pueblo nacionales y tres de defensores del pueblo regionales).
Este número representa un aumento significativo sobre el de años anteriores e indica la mayor sensibilización acerca del procedimiento de solicitud de información tras la publicación de la declaración antes mencionada.
Las preguntas se referían a cuestiones que abarcaban desde la interpretación en los Países Bajos de las normas comunitarias sobre indemnizaciones a los pasajeros del transporte aéreo hasta la interpretación por las autoridades españolas de las normas comunitarias sobre transporte público.
Se celebran seminarios dirigidos a defensores del pueblo nacionales y, en años alternos, a defensores del pueblo regionales, organizados conjuntamente por el Defensor del Pueblo Europeo y un organismo homólogo de ámbito nacional o regional.
El Sexto Seminario de Defensores del Pueblo de los Estados miembros de la UE se celebró en Berlín del 2 al 4 de noviembre.
Más de noventa participantes, aquí fotografiados, asistieron al acto.
El tema del seminario fue «Proteger a los más vulnerables de la sociedad: la función de las reclamaciones y peticiones».
El sexto seminario de defensores del pueblo regionales de los Estados miembros de la UE se celebró en Berlín del 2 al 4 de noviembre.
Su organización estuvo a cargo del Presidente de la Comisión de Peticiones del Parlamento Regional de Berlín, Ralf HillenbeRg, y el Defensor del Pueblo Europeo, con el apoyo de la Europäische Akademie Berlin.
Asistieron unos 90 participantes de los países de la UE que cuentan con defensores del pueblo regionales, es decir, Bélgica, Alemania, España, Italia, Austria y el Reino Unido5.
El tema elegido fue «Protección de los más vulnerables de la sociedad: función de las reclamaciones y las peticiones».
El discurso inaugural, pronunciado por el antiguo Presidente del Tribunal Supremo alemán y actual Mediador de Seguros alemán (Versicherungsombudsman), Günter HiRsch, versó sobre «La función de los defensores del pueblo en la protección jurídica nacional y europea».
A continuación se celebraron sesiones temáticas sobre: la independencia de los defensores del pueblo y las comisiones de peticiones, cómo trabajar con eficacia para los ciudadanos, y las reclamaciones sobre atención sanitaria, personas mayores, asuntos sociales y migración.
Los debates fueron animados y esclarecedores, y las opiniones manifestadas después por los participantes confirmaron que los defensores del pueblo consideraron la elección de los temas tratados muy relevante para su trabajo diario.En el marco de la Red se celebró asimismo en 2008 el sexto seminario de funcionarios de enlace, del 1 al 3 de junio, en Estrasburgo.
Los funcionarios de enlace constituyen el primer punto de contacto de la Red con las instituciones de los defensores del pueblo nacionales.
En el sexto seminario se debatió una amplia gama de temas, como la libertad de expresión, el acceso a la información y los documentos, la promoción de la buena administración y la tramitación efectiva de las
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés reclamaciones.
Los trabajos se iniciaron con un discurso del Presidente del Tribunal de la Función Pública de la Unión Europea, Paul J. Mahoney, sobre «La Carta de los Derechos Fundamentales de la UE y la libertad de expresión de los funcionarios».
A continuación, la jueza Helena JäDeRblom , presidenta del Grupo de especialistas sobre el acceso a los documentos oficiales del Consejo de Europa y Presidenta del Tribunal Administrativo de Apelación (Kammarrätten) de Estocolmo, Suecia, hizo una presentación del proyecto de Convenio del Consejo de Europa sobre el acceso a los documentos oficiales.
Defensores del Pueblo de Europa — Boletín
El Boletín de información de los Defensores del Pueblo resume el trabajo de los miembros de la Red Europea de Defensores del Pueblo y de los miembros europeos del Instituto Internacional del Ombudsman (Ioi).
Publicado en inglés, francés, alemán, italiano y español, está dirigido a las más de 400 oficinas de defensores del pueblo de ámbito europeo, nacional, regional y local. Aparece dos veces al año, en abril y en octubre.
En 2008, en los dos números se trataron una amplia gama de temas, como la discriminación racial, los obstáculos a la libre circulación, las cuestiones de migración y asilo, el Derecho comunitario de medio ambiente, la función de los defensores del pueblo en la supervisión de los centros penitenciarios, los derechos de las personas con discapacidad, los derechos de la infancia y el derecho de manifestación.
Un tema recurrente en muchos de los artículos fue el papel de los defensores del pueblo en relación con la garantía de la plena aplicación del Derecho comunitario.
Los participantes del seminario mantuvieron debates sobre distintos asuntos, como la libertad de expresión, el acceso a la información y los documentos, el fomento de una buena administración y la tramitación eficaz de las reclamaciones.
Herramientas de comunicación electrónica
El foro en Internet del Defensor del Pueblo para el debate e intercambio de documentos entre los defensores del pueblo y su personal en Europa ha resultado ser una herramienta extremadamente útil para la Red.
Más de 230 personas tienen acceso al foro, que ofrece a las oficinas la oportunidad de cooperar a diario.La sección del foro a la que los usuarios acceden con mayor frecuencia es el periódico virtual Ombudsman Daily News, que se publica todos los días laborables y contiene noticias sobre las diferentes oficinas de los defensores del pueblo, así como de la Unión Europea.
Casi todas las oficinas de los defensores del pueblo nacionales y regionales de toda Europa consultan actualmente el Daily News y colaboran con él periódicamente.
El Defensor del Pueblo Europeo — Informe Anual 2008
Relaciones con otros grupos de interés
El Defensor del Pueblo Europeo tiene el compromiso de asegurar que cualquier persona u organización que tenga un problema con las instituciones y órganos de la UE conozca su derecho a
El Defensor del Pueblo Europeo tiene elcompromiso de asegurar que cualquier personau organización que tenga un problema con lasinstituciones y órganos de la UE conozca suderecho a presentar una reclamación por malaadministración.
presentar una reclamación por mala administración.
En 2008, intensificó junto con su personal sus esfuerzos de sensibilización, para lo que se llevaron a cabo unas 135 presentaciones.
Asimismo, se creó una nueva unidad, la Unidad de Medios de Comunicación, Empresa y Sociedad Civil, en la antena de Bruselas, con objeto de llegar a los ciudadanos, Ongs, asociaciones y empresas.
■■Conferencias y reuniones
Iniciativas en las que participó el Defensor del Pueblo
En 2008 el Defensor del Pueblo dedicó bastante tiempo a reunirse con los principales interesados para informarles de sus servicios.
Así, presentó su trabajo en más de 60 actos a profesionales del sector jurídico, asociaciones empresariales, grupos de expertos, Ongs, representantes de las administraciones locales y regionales, grupos de interés, universitarios, representantes políticos de alto nivel y funcionarios.
Estas conferencias, seminarios y reuniones se organizaron en Bruselas y en el territorio de los Estados miembros, a menudo en el marco de las visitas informativas del Defensor del Pueblo (véase más abajo).
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés
El Sr. Diamandouros viajó a Budapest el 15 de septiembre para participar en un acto informativo que organizaron sus homólogos del Defensor del Pueblo húngaro, los Sres. Szabó, Fülöp y Kállai.
Acudieron al acto numerosos periodistas, y se contó además con la presencia de diversas Ongs, empresarios y ciudadanos interesados.
Iniciativasenlasqueparticiparonloscolaboradores del Defensor del Pueblo
Los colaboradores del Defensor del Pueblo también trabajan intensamente para dar a conocer mejor la institución.
En 2008, se realizaron más de 75 presentaciones a unos 2 500 ciudadanos de toda la UE.
El grupo más numeroso de visitantes fue el procedente de Alemania, seguida por Francia.
Entre sus componentes había estudiantes y becarios, abogados y jueces, empresarios y miembros de grupos de interés, funcionarios y personal de las oficinas de los defensores del pueblo.
Aunque la disponibilidad de recursos limita el número de presentaciones realizables cada año, el Defensor del Pueblo intenta, en la medida de lo posible, aceptar invitaciones de ciertos grupos específicos.
Todas estas presentaciones revisten una enorme importancia para dotar a la administración de la UE de un «rostro humano».
A lo largo del año se hizo una amplia difusión de distintas publicaciones sobre el Defensor del Pueblo, especialmente durante la Conferencia anual de la Red Europea de Empresas (Enterprise Europe Network), celebrada en Estrasburgo, así como en las Jornadas de puertas abiertas organizadas por el Parlamento Europeo en mayo, en Bruselas y en Estrasburgo.
Varios miles de visitantes se acercaron al stand del Defensor del Pueblo en las Jornadas de puertas abiertas, y muchos de ellos mantuvieron largas conversaciones con el personal del Defensor del Pueblo.
En 2003, para sensibilizar a los ciudadanos sobre su derecho a presentar reclamaciones y para reforzar sus relaciones de trabajo con sus homólogos nacionales y regionales, el Defensor del Pueblo
En 2008, las visitas informativas del Defensordel Pueblo le llevaron a Chipre, Grecia, Letonia y Lituania.
inició un programa intensivo de visitas informativas a los Estados miembros y los países en vías de adhesión a la Unión Europea.
Desde entonces, el ritmo de las visitas no se ha ralentizado.
En 2008, las visitas informativas del Defensor del Pueblo le llevaron a Chipre, Grecia, Letonia y Lituania.(i) En Chipre, la Comisaria para la Administración (Defensora del Pueblo), Eliana Nicolaou, organizó un programa intensivo para la visita del Defensor del Pueblo, de cuatro días de duración,
El Defensor del Pueblo Europeo — Informe Anual 2008 entre el 17 y el 20 de marzo.
Durante su estancia en Nicosia, el Defensor del Peblo ofreció dos conferencias públicas sobre su trabajo, se reunió con el Consejo de Cámaras de Comercio de Chipre, y fue galardonado con el premio «Yannos Kranidiotis» al servicio público.(ii) Durante su visita a Grecia, del 23 al 28 de mayo, el Defensor del Pueblo Europeo se reunió con el Presidente, Karolos Papoulias, el Primer Ministro, Kostas KaRamanlis, el Presidente del Parlamento, Dimitris Sioufas, el Presidente del Consejo de Estado, Georgios Panagiotopoulos, tres ministros del gobierno, los dirigentes de los partidos políticos y un ex Presidente y dos ex Primeros Ministros.
También se entrevistó con abogados, Ongs, funcionarios y empresarios, para explicar sus servicios.
La visita fue coordinada por el Defensor del Pueblo griego, Yorgos Kaminis, y sus colaboradores. (iii) El Defensor del Pueblo Europeo visitó Letonia del 28 al 30 de septiembre.
La visita fue organizada por el Defensor del Pueblo letón, Romāns Apsītis, y durante ella el Defensor del Pueblo
Europeo presentó su trabajo a representantes del gobierno local, Ongs, empresarios y estudiantes universitarios.
Asimismo, se entrevistó con las autoridades judiciales y explicó su trabajo a una serie de comisiones parlamentarias.
Por último, durante su estancia en Riga, el Sr. DiamanDouRos se reunió con el Presidente de Letonia, Valdis ZatleRs, así como con tres ministros del gobierno. (iv) El Defensor del Pueblo visitó Vilnius del 1 al 3 de octubre, en el marco de una visita informativa organizada por los Defensores del
Lituania— El Defensor del Pueblo Europeo realizó una visita informativa a Lituania, del 1 al 3 de octubre de 2008, organizada conjuntamente con los Defensores del Pueblo parlamentarios (del Seimas).
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés en c y s A g w th en s Ne © A
Grecia — Durante su visita informativa a Grecia, del 23 al 28 de mayo, el Defensor del Pueblo Europeo se reunió con numerosos altos funcionarios, incluidos el Presidente, el Primer Ministro y el Portavoz del Parlamento.
Aquí aparece fotografiado con la Sra. Papademetriou, Presidenta de la Comisión Parlamentaria para Asuntos Europeos.
Durante su visita, el Sr. Diamandouros también se reunió con abogados, varias Ongs, funcionarios y empresarios para explicarles su labor.
El Defensor del Pueblo griego, el Sr. Kaminis, coordinó la visita informativa del Sr. Diamandouros.
Letonia — El Defensor del Pueblo Europeo visitó Letonia del 28 al 30 de septiembre de 2008 con el propósito de informar sobre su labor.
Dicha visita fue organizada conjuntamente con el Defensor del Pueblo nacional, el Sr. Apsītis.
El Sr. Diamandouros aparece aquí fotografiado con el Sr. Apsītis a su derecha y con el Presidente de Letonia, el Sr. Valdis Zatlers, a su izquierda.
Letonia — Durante su visita a Letonia del 28 al 30 de septiembre de 2008, el Defensor del Pueblo Europeo presentó su trabajo a representantes y funcionarios del gobierno local, Ongs, empresarios y estudiantes universitarios.
Aquí aparece fotografiado con el Defensor del Pueblo de Letonia, el Sr. Apsītis, a su izquierda, el Presidente del Tribunal Constitucional a su derecha, Sr. Gunārs Kūtris, así como jueces y funcionarios del Tribunal Constitucional.
El Defensor del Pueblo Europeo — Informe Anual 2008
El Defensor del Pueblo reconoce el importante papel que los medios de comunicación desempeñan para informar a la opinión pública, enriquecer el debate y mejorar la visibilidad de sus servi-
Las ruedas de prensa con periodistas interesados de diferentes diarios y agencias brindaron también al Defensor del Pueblo Europeo la oportunidad de exponer su labor a los ciudadanos y sus puntos de vista sobre ciertos temas.
En 2008 se emitieron 17 comunicados de prensa, que se hicieron llegar a los periodistas y partes interesadas de toda Europa. Entre las cuestiones tratadas en ellos cabría mencionar la transparencia de los complementos salariales de los diputados al PE, las demoras en los pagos de la Comisión Europea, la revisión de Estatuto del Defensor del Pueblo y la revisión de las normas comunitarias sobre acceso del público a los documentos.
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés
En 2008 se hizo una amplia difusión de distintas publicaciones sobre el trabajo del Defensor del Pueblo, especialmente durante la Conferencia anual de la Red Europea para las Empresas (Enter-
■■Comunicación en línea
Comunicación por correo electrónico
En 2008, cerca del 60 % del total de reclamaciones recibidas por el Defensor del Pueblo se presentaron a través de Internet.
Una elevada proporción de ellas utilizaron el formulario en versión elec-
En 2008, cerca del 60 % del total dereclamaciones recibidas por el Defensor del Pueblo se presentaron a través de Internet.
trónica, disponible en la página de Internet del Defensor del Pueblo en 23 lenguas.En 2008, la cuenta principal de correo electrónico del Defensor del Pueblo Europeo fue utilizada para responder a un total de 4 300 solicitudes de información.
De ellas, alrededor de 3 300 eran solicitudes individuales, a las que los correspondientes colaboradores del Defensor del Pueblo remitieron una respuesta personal.
En 2007 y 2006 se recibieron unas 4 100 y 3 500, respectivamente, solicitudes individuales de este tipo.
De los 4 300 correos electrónicos recibidos, alrededor de 1 000 eran multitudinarios, relativos a las supuestas dificultades a las que se enfrentaban ciertas cadenas de televisión catalanas para emitir sus programas en la Comunidad Valenciana.
Evolución de la página en Internet
La página en Internet del Defensor del Pueblo se creó en julio de 1998.
En 2008, su creador siguió colaborando estrechamente con el Jefe de la Unidad de Comunicación, así como con los servicios técnicos del Parlamento Europeo, para preparar la transformación de esta página en un servicio para los ciudadanos moderno, dinámico, informativo, interactivo y en constante evolución.
El lanzamiento de la nueva página en Internet se prevé para comienzos de 2009.La página en Internet del Defensor del Pueblo se actualizaba regularmente con decisiones, comunicados de prensa e información sobre actividades de comunicación.
Entre el 1 de enero y el
Entre el 1 de enero y el 31 de diciembre de 2008la página en Internet del Defensor del Pueblorecibió alrededor de 440 000 visitas.
31 de diciembre de 2008, esta página en Internet recibió alrededor de 440 000 visitas.
La versión en inglés de la página en Internet fue la más visitada, seguida de las versiones francesa, alemana, española e italiana.
Entre los distintos enlaces que contiene esta página están incluidos aquellos dirigidos a las páginas en Internet de los defensores nacionales y regionales en Europa.
Más de 97 000 visitas a estos enlaces fueron efectuadas durante 2008, lo que demuestra el valor añadido que supone para los ciudadanos el servicio prestado por la Red Europea de Defensores del Pueblo.
A fin de garantizar que la página en Internet del Defensor del Pueblo Europeo esté en la vanguardia de la UE este tipo de servicios, la Secretaría del Defensor del Pueblo colaboró a lo largo de 2008 con el Comité Editorial Interinstitucional de Internet (CEiii).
Para tramitar adecuadamente las reclamaciones sobre mala administración en las 23 lenguas del Tratado y fomentar la sensibilización sobre el derecho a presentar reclamaciones, la institución del Defensor del Pueblo cuenta con el apoyo de un personal muy cualificado y multilingüe.
En este apartado se describe el trabajo desarrollado por los diferentes departamentos y unidades de la institución.
Antes se da una explicación de la reestructuración efectuada en 2008 y se ofrece una breve sinopsis del retiro anual del personal del Defensor del Pueblo y de las reuniones del personal que se celebraron a lo largo del año.
■■ Reestructuración
En 2008 se llevó a cabo un ambicioso programa de reestructuración interna, que entró en vigor el 1 de julio.
La reestructuración supuso la creación de cuatro Unidades en cada uno de los dos
En 2008 se llevó a cabo un ambicioso programade reestructuración interna, que entró en vigor el 1 de julio.
Departamentos existentes: el Departamento Jurídico y el Departamento de Administración y Finanzas.
Con ello se consiguió una estructura basada en dos Jefes de Departamento, correspon- dientes al rango de directores y que dependen del Secretario General, ambos asistidos por cuatro Jefes de Unidad con mayores facultades de gestión.Esta reorganización interna se puso en marcha sin contratar nuevo personal: el número de puestos siguió siendo de 57.
La autoridad presupuestaria ha autorizado un aumento de seis puestos de trabajo en el presupuesto de 2009.
El Defensor del Pueblo aparece aquí fotografiado con su equipo en el segundo retiro que tuvo lugar del 27 al 29 de febrero de 2008.
El retiro de la institución forma parte de un ciclo anual de actividades que proporcionan al personal y los becarios la oportunidad de intercambiar sus puntos de vista de manera informal sobre asuntos directamente vinculados con la labor del Defensor del Pueblo.
Las conclusiones que se extraen de los retiros ayudan a definir los objetivos estratégicos del Defensor del Pueblo que, a su vez, sirven para guiar las actividades de la institución.
El Defensor del Pueblo Europeo — Informe Anual 2008
Los retiros del personal del Defensor del Pueblo Europeo forman parte integrante de la planificación estratégica de la institución, sobre todo porque ofrecen orientaciones útiles para la formulación de políticas y para la preparación del plan de gestión anual.
Los retiros constituyen un foro de debate y diálogo abierto, así como un laboratorio de ideas.
Se enmarcan en un ciclo anual de actividades que ofrecen al personal y los becarios del Defensor del Pueblo la oportunidad de compartir los puntos de vista directamente relacionados con el trabajo de la institución.
Las conclusiones extraídas en ellos contribuyen a conformar los objetivos estratégicos del Defensor del Pueblo que, a su vez, orientan las actividades de cada una de sus Unidades.La institución llevó a cabo su segundo retiro del 27 al 29 de febrero de 2008.
Como preparación, se invitó al personal a responder a un cuestionario sobre los objetivos de la institución, la percepción exterior del Defensor del Pueblo y el funcionamiento de la oficina.
Las respuestas al cuestionario, junto con otros materiales informativos, sirvieron de base para articular los debates del retiro.
Se invitó al personal a participar activamente en estos debates, que se centraron en los objetivos y prioridades de la institución, las percepciones exteriores y la labor reactiva y anticipatoria del Defensor del Pueblo.Las opiniones ofrecidas posteriormente por el personal ponen de manifiesto con claridad que este segundo retiro se consideró una experiencia muy positiva.
Los temas y cuestiones debatidos se consideraron muy pertinentes.
El auténtico interés, entusiasmo y apertura de todos los participantes contribuyeron a la creación de un excelente entorno de trabajo.
■■Reuniones de personal
Para contribuir a garantizar un buen flujo de información entre el personal y promover las oportunidades de desarrollo profesional, la institución del Defensor del Pueblo celebra regularmente reuniones de personal.
Por regla general, en el orden del día se incluye una descripción de las actividades recientes y futuras de la institución, así como una presentación de su evolución administrativa, jurídica y política.
En 2008, las reuniones de personal se celebraron el 3 de julio y el 12 de diciembre y constituyeron un foro útil de debate y de intercambio de información.
La última de ellas fue la primera en la que, a raíz de la reorganización antes mencionada, los Jefes de Unidad adoptaron un papel más activo y explicaron las actividades de sus correspondientes unidades y otras iniciativas pertinentes.
El Defensor del Pueblo y su personal
A continuación se ofrece un resumen de la estructura de la institución e información de referencia sobre el Defensor del Pueblo y sus colaboradores.
El apartado concluye con una breve descripción del papel del Comité de personal del Defensor del Pueblo y del responsable de la protección de datos de la institución.
P. Nikiforos D — DefensoR Del Pueblo EuRopeo Nacido el 25 de junio de 1942 en Atenas, Grecia.
Fue elegido Defensor del Pueblo Europeo el 15 de enero de 2003 y tomó posesión de su cargo el 1 de abril de 2003.
Fue reelegido para un mandato de cinco años el 11 de enero de 2005.De 1998 a 2003 fue el primer Defensor del Pueblo de Grecia.
Desde 1993 fue, asimismo, catedrático de Política Comparada en el Departamento de Ciencias Políticas y Administración Pública de la Universidad de Atenas (en la actualidad, en excedencia).
Desde 1995 hasta 1998 desempeñó el cargo de director y presidente del Centro Nacional Griego para la Investigación Social (Ekke).
De 1980 a 1983 desempeñó el cargo de director de Desarrollo en el Athens College de Atenas, Grecia.
De 1983 a 1988 fue director del Programa para Europa occidental, así como Oriente Próximo y Norte de África, del Consejo de Investigación de Ciencias Sociales, Nueva York.
Desde 1988 hasta 1991 fue director del Instituto Griego de Estudios Internacionales y Estratégicos de Atenas, un laboratorio de ideas de orientación política creado con fondos conjuntos de las Fundaciones Ford y MacArthur.
En 1997 fue profesor invitado de Ciencias Políticas en el Centro de Estudios Avanzados en Ciencias Sociales «Juan March» de Madrid.Ha desempeñado el cargo de presidente de la Asociación Griega de Ciencias Políticas (1992-98) y de la Asociación de Estudios de Griego Moderno de los Estados Unidos de América (1985-88).
Entre 1999 y 2003 fue miembro de la Comisión Nacional griega de Derechos Humanos, mientras que entre 2000 y 2003 fue miembro del Consejo Nacional griego para la Reforma Administrativa.
De 1988 a 1995, fue copresidente del Subcomité sobre Europa meridional del Consejo de Investigación de Ciencias Sociales (Nueva York), cuyas actividades son financiadas con fondos de la Fundación Volkswagen.
También es coeditor general de la Serie sobre la Nueva Europa meridional y beneficiario de becas de investigación de la Fundación Fulbright y la Neh (National Endowment for the Humanities).Ha escrito numerosos trabajos sobre política e historia de Grecia, de Europa meridional y del sudeste de Europa, en particular sobre la democratización, la construcción del Estado y la nación y la relación entre cultura y política. 
— Secretaría del Defensor del Pueblo Europeo
La Secretaría del Defensor del Pueblo Europeo se encarga del funcionamiento de la oficina personal del Defensor del Pueblo.
Lleva la agenda del Defensor del Pueblo, coordina su correspon-
La Secretaría del Defensor del Pueblo Europeo seencarga del funcionamiento de la oficina personaldel Defensor del Pueblo.
dencia entrante y saliente, presta asesoramiento relativo a las relaciones con las otras instituciones y órganos comunitarios, trata los aspectos protocolarios de la labor de la institución y se ocupa de las tareas de secretaría general del Defensor del Pueblo.
El Secretario General se encarga de la planificación estratégica en la institución y de la supervisión de su administración general.
Asimismo, asesora al Defensor del Pueblo sobre la estructura y
El Secretario General se encarga de laplanificación estratégica en la institución y de lasupervisión de su administración general.
la gestión de la institución, la planificación de sus actividades y el control de su trabajo y sus resultados.
En lo que respecta concretamente al trabajo del Departamento Jurídico, el Secretario General asiste y asesora al Defensor del Pueblo en la tramitación de reclamaciones y en las investigaciones.
Por último, el Secretario General coordina las relaciones entre la institución del Defensor del Pueblo y las demás instituciones europeas y desempeña un papel fundamental en el desarrollo de las relaciones con las oficinas de los defensores del pueblo de toda Europa y el acercamiento a los ciudadanos europeos.
Ian H — SecRetaRio GeneRal Nacido el 22 de marzo de 1954 en Norwich, Inglaterra.
Estudió Derecho en el Churchill College de Cambridge, donde obtuvo la Licenciatura en Filosof�a y Letras con la calificación de matrícula de honor («first class honours») en 1975 y la Licenciatura en Derecho en 1976.
Tras su graduación, ingresó en la Facultad de Derecho de la Universidad de Sheffield como profesor desde 1976 hasta 1990, profesor titular desde 1990 hasta 1993, profesor adjunto desde 1993 hasta 1995 y catedrático de Derecho público en 1995.
En 1996 ingresó en la institución del Defensor del Pueblo Europeo como consejero jurídico principal, convirtiéndose en Jefe de la Secretaría de 1997 a 1999 y, a partir de 2000, en Jefe del Departamento Jurídico.
Fue nombrado Secretario General del Defensor del Pueblo el 1 de agosto de 2006. Ian HardeN es autor o coautor de numerosas publicaciones sobre Derecho comunitario y Derecho público, entre las que se incluyen The Contracting State (Buckingham: Open University Press, 1992); Flexible Integration: Towards a more effective and democratic Europe (Londres Cepr, 1995), y European Economic and Monetary Union: The Institutional Framework (Kluwer Law International, 1997). Asimismo, es miembro de la Association française de droit constitutionnel y del «Study of Parliament Group» del Reino Unido, y profesor honorario de la Universidad de Sheffield. 
El Defensor del Pueblo Europeo — Informe Anual 2008
El Departamento Jurídico está compuesto fundamentalmente por letrados cuya principal responsabilidad consiste en analizar las reclamaciones presentadas al Defensor del Pueblo y realizar las
El Departamento Jurídico está compuestofundamentalmente por letrados cuyaprincipal responsabilidad consiste en analizarlas reclamaciones presentadas al Defensor del Pueblo y realizar las correspondientesinvestigaciones.
correspondientes investigaciones bajo la supervisión del Jefe del Departamento Jurídico y los cuatro Jefes de las Unidades jurídicas.
El Jefe del Departamento Jurídico también asesora al Defensor del Pueblo en relación con la estrategia y la dirección jurídicas de la institución, y dirige el Departamento.En 2008, el Departamento contaba con una plantilla de
24 personas y estaba formado por el Jefe del Departamento Jurídico, cuatro Jefes de Unidades jurídicas, tres Asesores jurídicos principales, 14 letrados, un jurista-lingüista y una asistente del Jefe del Departamento Jurídico.
Durante el año de referencia, el Departamento Jurídico tuvo 23 becarios a su cargo.
Nacido el 3 de mayo de 1957 en Setúbal, Portugal.
Estudió Derecho en la Universidad de Lisboa de 1975 a 1980 e ingresó en el colegio de abogados de esta ciudad en 1981. Entre 1980 y 1982 trabajó como letrado en la División Jurídica y Administrativa del Ministerio de Interior portugués para la región de Lisboa.
Entre 1982 y 1984, continuó con sus estudios de Derecho de la propiedad intelectual en la Universidad Ludwig-Maximilian y el Instituto Max-Planck de Munich.
Tras regresar a Portugal en 1984, fue nombrado Jefe de la División Jurídica y Administrativa del Ministerio del Interior portugués para la región de Lisboa.
En 1986, se convirtió en funcionario del Parlamento Europeo y trabajó en las Direcciones Generales de Información y Relaciones Públicas, de Estudios y de Personal y Finanzas y, por último, en el Servicio Jurídico del Parlamento Europeo.
En 2000 ingresó en la institución del Defensor del Pueblo como Jefe del Departamento de Administración y Finanzas.
El 1 de julio de 2007 fue nombrado Jefe del Departamento Jurídico. 
— Jefes de las Unidades jurídicas
Cada Jefe de Unidad jurídica tiene bajo su mando un equipo de letrados y becarios para garantizar una elevada calidad en la tramitación de las reclamaciones, y asiste al Jefe del Departamento
Cada Jefe de Unidad jurídica tiene bajo su mandoun equipo de letrados y becarios para garantizar una elevada calidad en la tramitación de lasreclamaciones.
Jurídico para garantizar que el trabajo del Departamento es adecuado, oportuno y coherente.
Se incluye en estas tareas la difusión y supervisión del cumplimiento de los procedimientos, normas y plazos internos.
Los Jefes de las Unidades jurídicas tienen asimismo tareas propias, similares a las de los letrados que se describen más adelante.
Por otra parte, acuden a ciertos actos públicos en representación del Defensor del Pueblo.
Todos ellos dependen del Jefe del Departamento Jurídico, con el que se reúnen periódicamente.Actualmente existen cuatro Jefes de Unidad jurídica: Gerhard GRill, de nacionalidad alemana, que empezó a trabajar en la institución del Defensor del Pueblo en 1999, Marta HiRsch-Ziembinska, de nacionalidad polaca, quien se unió a la institución en 2003, y Fergal Ó Regan, irlandés, que lo hizo en 2006.
Peter BonnoR, de nacionalidad danesa y que trabaja en la institución desde 1998, es Jefe de Unidad jurídica interino.
— Letrados
Los letrados se ocupan de tramitar las reclamaciones, que se pueden enviar al Defensor del Pueblo en cualquiera de las 23 lenguas del Tratado de la Unión Europea. Asimismo, proponen y llevan a
Los letrados se ocupan de tramitar lasreclamaciones, que se pueden enviar al Defensordel Pueblo en cualquiera de las 23 lenguas del Tratado de la Unión Europea.
cabo investigaciones de oficio, responden a las solicitudes de información de los ciudadanos, prestan asistencia al Defensor del Pueblo en relación con cuestiones jurídicas y asesoramiento relativo a las tradiciones, procedimientos y evoluciones en el ámbito jurídico de sus respectivos Estados miembros y realizan presentaciones del trabajo del Defensor del Pueblo.
Departamento de Administración y Finanzas
El Departamento de Administración y Finanzas lleva a cabo todas las labores de la institución no relacionadas directamente con el examen de las reclamaciones y la realización de las investigaciones.
Desde el 1 de julio de 2008 se compone de cuatro Unidades, que se describen más adelante, así como de la Secretaría de Tramitación de Reclamaciones.
El Jefe del Departamento coordina el trabajo de éste.
Es responsable de la organización general y del funcionamiento de la oficina, de la gestión del personal, de proponer la estrategia presupuestaria y financiera de la institución y supervisar su aplicación, así como de representar al Defensor del Pueblo en una serie de foros internacionales.
En 2008, el Departamento contaba con una plantilla de 31 personas.
João S'A Jefe Del DepaRtamento De ADministRación y Finanzas (inteRino) 
— Secretaría de Tramitación de Reclamaciones
La Secretaría de Tramitación de Reclamaciones se encarga del registro, distribución y seguimiento de las reclamaciones que se presentan ante el Defensor del Pueblo.
La Secretaría de Tramitación de Reclamaciones seencarga del registro, distribución y seguimiento de las reclamaciones que se presentan ante el Defensor del Pueblo.
se registren en una base de datos, de que se acuse recibo de ellas y de que se transmitan al Departamento Jurídico.
Gestiona toda la correspondencia entrante y saliente, actualiza los registros de las reclamaciones en la base de datos durante todo el proceso de tramitación, controla el cumplimiento de los plazos, elabora estadísticas relativas a las reclamaciones y archiva documentos relacionados con ellas.
Peter BonnoR es el Jefe de la Secretaría de Tramitación de Reclamaciones.
— Unidad de Administración y Personal
Las tareas de la Unidad de Administración y Personal son muchas y muy distintas. Entre ellas se incluyen las cuestiones relativas al personal y su contratación, la correspondencia entrante y
Las tareas de la Unidad de Administracióny Personal son muchas y muy distintas. Entre ellasse incluyen las cuestiones relativas al personal y su contratación.
saliente, la centralita telefónica, la infraestructura de la oficina, la coordinación de la traducción de los documentos, la organización y gestión de la biblioteca de consulta jurídica y la aplicación de la política de archivo y documentación de la institución.
Esta Unidad es también responsable de la política de tecnologías de la información y de atender las necesidades informáticas de la institución, tarea que lleva a cabo en estrecha cooperación con el Parlamento Europeo.
El Jefe de la Unidad es Alessandro Del Bon, de doble nacionalidad alemana e italiana, que ingresó en la institución en 1998.
— Unidad Presupuestaria y Financiera
La Unidad Presupuestaria y Financiera se encarga de garantizar el cumplimiento por parte de la Oficina del Defensor del Pueblo de las normas financieras aplicables y de asegurar asimismo que
La Unidad Presupuestaria y Financiera se encargade garantizar el cumplimiento por parte de la Oficina del Defensor del Pueblo de lasnormas financieras aplicables y de asegurarasimismo que los recursos presupuestarios se utilizan eficientemente y que se protegen de forma adequada.
los recursos presupuestarios se utilizan eficientemente y que se protegen de forma adequada.
Esta Unidad también se encarga de establecer y aplicar los correspondientes mecanismos de control interno necesarios para lograr tales objetivos.
Estas funciones son consecuencia del hecho de que el Defensor del Pueblo Europeo disponga de un presupuesto independiente.
Los gestores financieros, bajo la autoridad del ordenador delegado, elaboran y ejecutan el presupuesto.
El Jefe de la Unidad es Loïc Julien, de nacionalidad francesa, quien comenzó a trabajar en la institución en 2005.
El Defensor del Pueblo Europeo — Informe Anual 2008
— Unidad de Comunicación
La Unidad de Comunicación elabora las publicaciones y el material promocional del Defensor del Pueblo, mantiene la página de Internet y establece la identidad visual de la institución. También
La Unidad de Comunicación elabora laspublicaciones y el material promocional del Defensor del Pueblo, mantiene la página de Internet y establece la identidad visual de la institución.
coordina la Red de Defensores del Pueblo y, de forma más general, las relaciones con las asociaciones de defensores del pueblo dentro y fuera de Europa.
El Jefe de la Unidad es Ben HagaRD, de nacionalidad británica, que se incorporó a la institución en 1998.
— Unidad de Medios de Comunicación, Empresa y Sociedad Civil
La Unidad de Medios de Comunicación, Empresa y Sociedad Civil ayuda al Defensor del Pueblo a llegar a los ciudadanos y organizaciones que puedan necesitar sus servicios. Contribuye a las
La Unidad de Medios de Comunicación, Empresay Sociedad Civil ayuda al Defensor del Puebloa llegar a los ciudadanos y organizaciones quepuedan necesitar sus servicios.
tareas de sensibilización respecto al trabajo del Defensor del Pueblo en toda la Unión Europea.
La Unidad mantiene y promueve las relaciones con los medios de comunicación y organiza las visitas informativas y los actos en los que participa el Defensor del Pueblo.
Su personal también se encarga de redactar las publi- caciones y los discursos del Defensor del Pueblo.
Rosita Agnew, de nacionalidad irlandesa y que trabaja para la institución desde 2001, es la Jefa de esta Unidad.
El Comité de Personal del Defensor del Pueblo representa los intereses del personal y promueve un diálogo continuo entre la institución y éste.
El Comité de Personal ha contribuido enormemente al adecuado funcionamiento del servicio, al ofrecer al personal un canal para la expresión de sus opiniones y llamar la atención de la administración sobre cualesquiera dificultades relativas a la interpretación y la aplicación de los reglamentos en vigor.
El Comité de Personal presenta sugerencias sobre la organización y funcionamiento del servicio, así como propuestas para mejorar las condiciones de vida y de trabajo del personal.
En este contexto, desempeñó un importante papel en los retiros del personal de 2006 y 2008.
— Responsable de la Protección de Datos
Cada institución y órgano comunitario cuenta con un responsable de la protección de datos, que coopera con el Supervisor Europeo de Protección de Datos y vela por que el tratamiento de los datos no tenga efectos adversos sobre los derechos y las libertades de los interesados.
El responsable de la protección de datos también garantiza que los responsables del tratamiento y los interesados sean informados de sus derechos y obligaciones de conformidad con el Reglamento (CE) nº 45/20011.
Desde marzo de 2006, Loïc Julien es el responsable de la protección de datos en la institución del Defensor del Pueblo Europeo.
■■El presupuesto en
Esta cooperación y la facturación de estos servicios al Defensor del Pueblo Europeo ha permitido un ahorro considerable para el presupuesto comunitario.
El Defensor del pueblo coopera en este sentido especialmente con:(i) el Parlamento Europeo, que ofrece sus servicios técnicos al Defensor del Pueblo en una serie de ámbitos, entre los que se incluyen el inmobiliario, la tecnología de la información, las comunicaciones, los servicios médicos, la formación, la traducción y la interpretación;(ii) la Oficina de Publicaciones de las Comunidades Europeas, sobre diversos aspectos de las publicaciones;(iii) el Centro de Traducción de los Órganos de la UE, que se encarga de muchas de las traducciones requeridas por el Defensor del Pueblo en su trabajo para los ciudadanos.
■■Control presupuestario
Para garantizar una gestión efectiva de los recursos que se ponen a disposición del Defensor del Pueblo, un auditor interno, funcionario del Parlamento Europeo, lleva a cabo una serie de comprobaciones periódicas de los sistemas de control interno y las operaciones financieras efectuadas por la institución.La institución del Defensor del Pueblo también es fiscalizada por el Tribunal de Cuentas Europeo.
Cómo ponerse en contacto con el Defensor del Pueblo Europeo
Por teléfono
Por correo electrónico eo@ombudsman.europa.eu
Página de Internet http://www.ombudsman.europa.eu
ElDefensordelPuebloEuropeo investiga reclamaciones contra las instituciones y órganos de la Unión Europea.
El Defensor del Pueblo Europeo
Estrasburgo, 19 de abril de 2010
De conformidad con el apartado 1 del artículo 228 del Tratado de Funcionamiento de la Unión Europea y el apartado 8 del artículo 3 de la Decisión del Parlamento Europeo sobre el Estatuto del Defensor del Pueblo y sobre las condiciones generales del ejercicio de sus funciones, le adjunto el informe relativo al año 2009.
Le saluda atentamente,
Introducción n u l l
Introducción
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Introducción n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Ámbito de competencia y procedimientos del Defensor del Pueblo
Ámbito de competencia y procedimientos del Defensor del Pueblo n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Ámbito de competencia y procedimientos del Defensor del Pueblo n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Ámbito de competencia y procedimientos del Defensor del Pueblo n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Ámbito de competencia y procedimientos del Defensor del Pueblo
Admisibilidad de las reclamaciones y motivos para llevar a cabo las investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009
Ámbito de competencia y procedimientos del Defensor del Pueblo n u l l
Reclamaciones e investigaciones
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009
Análisis de las investigaciones iniciadasnull
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Reclamaciones e investigaciones n u l l
Reclamaciones e investigaciones n u l l
Relaciones con las instituciones, Defensores del Pueblo y otrosgrupos de interés
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
Relaciones con las instituciones, defensores del pueblo y otros grupos de interés n u l l
El Defensor del Pueblo Europeo — Informe Anual 2009 n u l l
El Defensor del Pueblo y su personal n u l l
© Comunidades Europeas, 2008.
Se permite la reproducción con fines educativos y no comerciales siempre que se indique su procedencia.
Fotografía de la cubierta: © iStockphoto.com/Silence
El texto íntegro del Informe se encuentra en la dirección de Internet: h4 p://www.ombudsman.europa.eu
El año 2007 fue importante para el derecho a una buena administración reconocido a los ciudadanos europeos.
El 12 de diciembre, los Presidentes de las tres instituciones principales de la Unión Europea (Parlamento Europeo, la Comisión Europea y el Consejo de la UE) volvieron a firmar y proclamar la Carta de los Derechos Fundamentales de la Unión Europea, inicialmente proclamada en diciembre de 2000.
El compromiso contraído para que la Carta sea jurídicamente vinculante, contenido en el Tratado de Lisboa, refleja la idea, cada vez más importante, de que se debería colocar a los ciudadanos en el centro de las preocupaciones de Europa.
Desde el punto de vista del Defensor del Pueblo, la Carta de los Derechos Fundamentales constituye una iniciativa pionera, pues consagra por primera vez el derecho a una buena administración como uno de los derechos fundamentales de los ciudadanos de la Unión (artículo 41).
Buena administración
Desde que ocupé mi cargo el 1 de abril de 2003, la promoción de una buena administración ha constituido una prioridad absoluta del Defensor del Pueblo Europeo.
Recuerdo constantemente a las instituciones y órganos de la Unión Europea que la buena administración exige a los funcionarios mucho más que la simple omisión de comportamientos ilícitos.
Los funcionarios deben guiarse por la idea de servicio y procurar que el público sea tratado de forma correcta y ejerza plenamente sus derechos.
Este mensaje parece estar dando resultados concretos.
Me complace constatar que las instituciones y órganos de la Unión Europea trabajaron mucho en 2007 para resolver reclamaciones, reparar injusticias y rectificar errores.
Durante el año se duplicó el número de asuntos resueltos por las correspondientes instituciones: el 35 % de nuestras investigaciones (una proporción sin precedentes) se archivó después de que la institución en cuestión acordase resolver la cuestión.
No deberíamos subestimar la importancia de este éxito de las reclamaciones y, en general, de los ciudadanos.
Creo firmemente que estamos haciendo progresos significativos en el acercamiento a una auténtica cultura de servicio.
Los siete asuntos destacados que recoge el presente Informe son un claro ejemplo de este cambio de actitud.
Cabe destacar que cuatro de ellos afectan a la Comisión Europea, que actuó rápidamente y de forma constructiva para resolver una amplia serie de quejas.
Debo destacar asimismo el ejemplo de la Agencia Europea de Seguridad Aérea, que durante su segundo año de funcionamiento demostró en un asunto destacado su voluntad de cooperar de forma constructiva con el Defensor del Pueblo para resolver los problemas.
El Consejo presentó sus disculpas a un demandante después de que el Defensor del Pueblo llamase su atención sobre una cuestión lingüística y confirmó su voluntad de evitar problemas similares en el futuro.
Por último, el Banco Central Europeo ofreció una respuesta muy útil a una ciudadana preocupada, en la que subrayaba que concedía gran importancia a la aclaración de las cuestiones expuestas y le invitaba a remitir cualquier otra cuestión a sus expertos.
Al hacer hincapié en estos asuntos, mi propósito es presentar modelos de buena administración para que sirvan de inspiración a las instituciones y órganos de la Unión Europea y de vara de medida de sus propias prácticas.
En 2008 seguiré fomentando cuidadosamente el desarrollo de una cultura de servicio que satisfaga las expectativas de los ciudadanos.
He intensificado el uso de procedimientos informales para contribuir a la resolución de los problemas de forma flexible y tengo intención de seguir desarrollando este enfoque en 2008.
En mi opinión, se trata de un hito para nuestra institución, que demuestra el grado de respeto al Defensor del Pueblo y la voluntad de las instituciones de ayudar a los ciudadanos.
El 15 % de los asuntos tramitados en 2007 volvió a archivarse con un comentario crítico porque la institución en cuestión no cumplió los requisitos mínimos del servicio que se debe prestar a los ciudadanos.
El presente Informe recoge algunos ejemplos.
Van desde la negativa de una institución a modificar sus procedimientos de contratación fundamentalmente por su propia conveniencia administrativa hasta la dilación excesiva de un procedimiento de infracción por parte de otra sin ofrecer ninguna motivación específica.
En 2008 volveremos a publicar un informe de seguimiento de tales comentarios críticos para garantizar que las instituciones aprenden de ellos.
Asimismo, tengo intención de examinar el modo de lograr que las decisiones del Defensor del Pueblo sean más fáciles de comprender, a fi n de mejorar la eficacia de las orientaciones ofrecidas, tanto a los ciudadanos como a los funcionarios, sobre lo que constituye una buena administración.
Es evidente que aún queda mucho por hacer en la tarea de promoción de los principios de buena administración en las instituciones y órganos de la Unión Europea.
Para contribuir al desarrollo de estrategias útiles en este sentido, organicé un seminario en Bruselas en noviembre de 2007 en el que tuvo lugar un intenso intercambio de puntos de vista sobre la forma en que el Defensor del Pueblo Europeo pude prestar su ayuda para hacer realidad el derecho a una buena administración.
Los debates entablados alumbraron muchas ideas estimulantes e innovadoras para los años venideros.
Es mi intención ponerlas en práctica en beneficio de los ciudadanos de toda Europa.
Mejor comunicación
El año pasado concluí mi introducción al Informe Anual de 2006 destacando el doble objetivo para el año siguiente, a saber, la colaboración con las instituciones para promover la buena administración y la intensificación de mis esfuerzos en el ámbito comunicativo a fi n de que todos aquellos que necesiten los servicios del Defensor de Pueblo Europeo estén adecuadamente informados de cómo hacer uso de ellos.
En lo que respecta a este segundo propósito, 2007 fue un año ejemplar.
Por fi n conseguimos alcanzar un índice aceptable de reclamaciones admitidas a trámite.
Tras una campaña de información ambiciosa y cuidadosamente programada, el número de esas reclamaciones aumentó tanto en términos absolutos como relativos en comparación con 2006.
Como consecuencia, creció en un 17 % el número de investigaciones iniciadas durante el año sobre la base de las reclamaciones recibidas.
Al mismo tiempo, como resultado de nuestros esfuerzos por mejorar la información a todos acerca de lo que el Defensor del Pueblo Europeo puede o no puede hacer, se ayudó a más ciudadanos que nunca a encontrar los medios adecuados de reparación a escala nacional, regional y local.
Un elemento clave en este sentido fue la adopción en 2007 de la Declaración de la Red Europea de Defensores del Pueblo.
Su objetivo es difundir la dimensión europea del trabajo de los defensores del pueblo y aclarar el servicio que los miembros de la Red prestan a quienes tienen alguna queja en relación con asuntos que entran dentro del ámbito de aplicación del Derecho comunitario.
La Declaración se puede consultar en la página web del Defensor del Pueblo Europeo en todas las lenguas oficiales de la UE y se reproduce en su totalidad en el capítulo 5 del presente Informe.
Los miembros de la Red promoverán su difusión de forma anticipatoria para conseguir que los ciudadanos sepan quién está mejor situado para resolver las reclamaciones referidas al Derecho de la UE.
Otra iniciativa importante en este ámbito debería dar sus frutos en 2008.
Durante el año pasado, la institución del Defensor del Pueblo trabajó en la elaboración de una guía interactiva que se publicará el año próximo en nuestra nueva página web.
Este importante documento ayudará a los
La identificación desde un primer momento de la vía de recurso más adecuada es importante por muchos motivos.
En primer lugar, evita que los ciudadanos se sientan frustrados cuando se les dice que el órgano al que se han dirigido no puede ayudarles.
Asimismo, facilita la resolución rápida y eficaz de las reclamaciones, garantizando así el pleno disfrute por los ciudadanos de sus derechos con arreglo a la legislación comunitaria.
Por último, la reducción de la proporción de reclamaciones que no pueden admitirse a trámite se traducirá en el mejor cumplimiento por parte de esta institución de su función principal, a saber, ayudar a los ciudadanos descontentos con el trato que las instituciones y órganos de la Unión Europea les han dispensado.
Los resultados que mi institución pueda lograr para estos ciudadanos son, sin duda, el aspecto más satisfactorio de mi trabajo.
El presente Informe subraya muchos ejemplos de este tipo de éxitos en 2007.
Tengo la intención de seguir trabajando en este sentido a favor de los ciudadanos europeos en el año que comienza ahora.
Como he señalado a menudo, el Informe Anual es la publicación más importante del Defensor del Pueblo Europeo.
Ante todo, le permite rendir cuentas de su trabajo al Parlamento Europeo.
Asimismo, sirve como punto de referencia a las instituciones y órganos de la Unión Europea para mejorar su administración.
Además, difunde su trabajo entre los interesados en conocer sus actividades, incluido el público en general, los medios de comunicación, los estudiosos, los funcionarios y los colegas de otras instituciones del Defensor del Pueblo de todo el mundo.
En los últimos años se han introducido algunos cambios en el Informe para hacerlo más sencillo de consultar.
En este número se ofrecen como novedad ciertas mejoras adicionales.
Se observan sobre todo en los capítulos 5 y 6, en los que se ofrece un panorama general y un análisis sucinto de las actividades, en lugar de publicar listas detalladas de actos y reuniones, como anteriormente.
Espero que esta innovación haga más interesante la lectura y sea fi el reflejo del valor añadido de estas importantes iniciativas.
Esperamos recibir sus observaciones.
Estrasburgo, 15 de febrero de 2008
El decimotercer Informe Anual del Defensor del Pueblo Europeo al Parlamento Europeo ofrece un resumen de sus actividades en 2007.
Es el quinto Informe Anual presentado por P. Nikiforos DIAMANDOUROS, que asumió el cargo de Defensor del Pueblo Europeo el 1 de abril de 2003.
El Informe consta de seis capítulos y cuatro anexos.
Comienza con una introducción personal del Defensor del Pueblo, en la que examina las principales actividades y logros del año y expone sus ideas de cara al año siguiente.
Le sigue el presente resumen, que constituye el capítulo 1.
El capítulo 2 describe los procedimientos del Defensor del Pueblo para tramitar las reclamaciones y llevar a cabo las investigaciones.
En él se ofrece un resumen de las reclamaciones tramitadas a lo largo del año, junto con un análisis temático de los resultados de asuntos archivados tras una investigación.
Dicho análisis abarca las conclusiones más importantes de hecho y de derecho que fi figuran en las decisiones adoptadas por el Defensor del Pueblo en 2007.
El capítulo 3 presenta una selección de resúmenes de las decisiones del Defensor del Pueblo en 2007 y abarca los distintos temas e instituciones a los que se refieren las reclamaciones y las investigaciones de oficio.
Los resúmenes están organizados en primer lugar en función del tipo de conclusión o resultado y, después, en función de la institución o el órgano afectado.
Al final del capítulo se incluyen resúmenes de las decisiones correspondientes a las investigaciones de oficio y ejemplos de dudas presentadas por un defensor del pueblo nacional.
El capítulo 4 se refiere a las relaciones con otras instituciones y órganos de la Unión Europea.
En él, tras exponer el valor de las constructivas relaciones de trabajo del Defensor del Pueblo con las instituciones y órganos, se enumeran las diversas reuniones y actos celebrados a este respecto en 2007.
El capítulo 5 trata de las relaciones del Defensor del Pueblo Europeo con sus homólogos nacionales, regionales y locales de Europa y de otros lugares.
Se describen pormenorizadamente las actividades de la Red Europea de Defensores del Pueblo, así como la participación del Defensor del Pueblo en seminarios, conferencias y reuniones.
El capítulo 6 describe las actividades de comunicación del Defensor del Pueblo.
Está dividido en seis apartados, que abarcan los aspectos más destacados del año, las visitas de información del Defensor del Pueblo, las conferencias y reuniones en las que han participado él y su personal, las relaciones con los medios de comunicación, las publicaciones y las comunicaciones a través de Internet.
El Anexo A contiene las estadísticas sobre la labor del Defensor del Pueblo Europeo en 2007. Los Anexos B y C ofrecen información detallada sobre el presupuesto y el personal del Defensor del Pueblo, respectivamente.
El Anexo D, por su parte, contiene un índice analítico de las decisiones incluidas en el capítulo 3, clasificadas por número de asunto, por tema y por tipo de «mala administración» denunciada.
Además, incluye una lista de los asuntos más destacados y de todos los asuntos archivados con un comentario crítico en 2007.
El cometido del Defensor del Pueblo Europeo
La institución del Defensor del Pueblo Europeo fue establecida por el Tratado de Maastricht como parte de la ciudadanía de la Unión Europea.
El Defensor del Pueblo investiga las reclamaciones
INFORME ANUAL2007 relativas a casos de mala administración en las actividades de las instituciones y órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales.
Con la aprobación del Parlamento Europeo, el Defensor del Pueblo ha definido la «mala administración» de manera que requiere el respeto de los derechos humanos, el Estado de Derecho y los principios de buena administración.
Además de responder a las reclamaciones de particulares, empresas y asociaciones, el Defensor del Pueblo actúa de manera anticipatoria, emprendiendo investigaciones de oficio, se reúne con miembros y funcionarios de instituciones y órganos de la UE e intenta llegar a los ciudadanos para informarles de sus derechos y de cómo ejercerlos.
Reclamaciones e investigaciones en 2007
En 2007, el Defensor del Pueblo recibió 3 211 reclamaciones, frente a las 3 830 de 2006.
En cambio, el número de reclamaciones admitidas a trámite aumentó tanto en términos absolutos como relativos, de 449 (un 12 % del total) en 2006 a 518 (un 16 %) en 2007.
Como resultado, también el número de investigaciones emprendidas en 2007 a raíz de las reclamaciones recibidas creció en un 17 %.
El 58 % de todas las reclamaciones se recibió por vía electrónica, bien por correo electrónico, bien utilizando el formulario de reclamación disponible en la página web del Defensor del Pueblo.
En 3 056 casos, las reclamaciones se recibieron de ciudadanos particulares y en 155, de asociaciones o empresas.
En casi el 70 % de los casos, el Defensor del Pueblo fue capaz de ayudar al demandante iniciando una investigación sobre el asunto, remitiéndole a un órgano competente o indicándole a quién dirigirse para obtener una solución rápida y eficaz al problema.
A lo largo del año, se iniciaron un total de 303 investigaciones nuevas a partir de las reclamaciones recibidas.
Además, se iniciaron seis investigaciones de oficio.
En 2007, el Defensor del Pueblo tramitó un total de 641 investigaciones, de las que 332 se habían iniciado en 2006.
Al igual que en años anteriores, una amplia mayoría de las reclamaciones, en concreto 413 o el 64 % del total, se referían a la Comisión Europea.
Puesto que la Comisión es la principal institución de la UE que toma decisiones que afectan directamente a los ciudadanos, es normal que sea el objeto principal de las reclamaciones.
Hubo 87 investigaciones (14 % del total) relativas a la Oficina Europea de Selección de Personal (EPSO), 49 (8 %) al Parlamento Europeo, 22 (3 %) a la Oficina Europea de Lucha contra el Fraude y 8 (1 %) al Consejo de la Unión Europea.
Los principales tipos de mala administración denunciados fueron la falta de transparencia, incluida la denegación de información (28 % de los asuntos), el agravio comparativo o el abuso de poder (18 %), los procedimientos insatisfactorios (13 %), la demora injustificada (9 %), la discriminación (8 %), la negligencia (8 %), los errores de derecho (4 %) y la omisión de la garantía de cumplimiento de las obligaciones, es decir, la falta de desempeño, por parte de la Comisión, de su función de «guardiana de los Tratados» frente a los Estados miembros (3 %).
La dirección de correo electrónico principal del Defensor del Pueblo se utilizó en 2007 para responder a un total de 7 273 correos electrónicos de solicitud de información, de los cuales 3 127 eran correos remitidos por los ciudadanos y referidos a reclamaciones ya presentadas, mientras que 4 146 eran peticiones individuales de información.
En total, en 2007 el Defensor del Pueblo tramitó 10 484 reclamaciones y solicitudes de información de ciudadanos.
Resultados de las investigaciones del Defensor del Pueblo
A continuación se presenta un resumen de las conclusiones.
En 95 asuntos, la investigación del Defensor del Pueblo constató que no existía mala administración.
Ello no representa necesariamente un resultado negativo para el demandante, quien al menos recibe de la institución o el órgano competente una explicación completa de su actuación, además de la opinión del Defensor del Pueblo sobre la cuestión.
Entre los asuntos en los que no se constató mala administración en 2007 figuran los siguientes:
El Defensor del Pueblo recibió una reclamación alegando la injustificada negativa de la Comisión Europea a presentar recurso contra Irlanda por una posible infracción de la Directiva comunitaria sobre hábitats.
El demandante también se quejaba de la decisión de la Comisión de no proceder en relación con una posible infracción de la Directiva sobre residuos.
El Defensor del Pueblo llegó a la conclusión de que la Comisión había ofrecido una explicación razonable de su función estratégica en relación con la aplicación de estas Directivas.
Asimismo, destacó que la Comisión había ofrecido al demandante una serie de recomendaciones útiles al respecto (3660/2004/PB).
En otra reclamación dirigida al Defensor del Pueblo la demandante alegó, entre otras cosas, falta de transparencia y demora injustificada de la Agencia Europea de Medicamentos (EMEA) en respuesta a las preocupaciones que le había manifestado en relación con la seguridad y el riesgo de suicidio de un antidepresivo.
Su marido se había suicidado mientras recibía tratamiento con ese medicamento y la demandante se había dirigido a la Agencia para exponer diversas cuestiones y formular peticiones de información.
Durante la investigación, la Agencia pidió disculpas a la demandante por no haber contestado a alguna de sus preguntas y dio respuesta a todas ellas.
Greenpeace presentó una reclamación ante el Defensor del Pueblo alegando que la Comisión había formulado acusaciones inexactas, engañosas y difamatorias referidas a un estudio suyo en el que señalaba la existencia de «puertas giratorias» entre la Comisión y los grupos de presión de la industria química.
En su investigación, el Defensor del Pueblo llegó a la conclusión de que los hechos denunciados no habían sido probados.
Aunque no constató la existencia de mala administración, subrayó la importancia de la transparencia en relación con las actividades de los grupos de presión durante los procedimientos legislativos (2740/2006/TN).
Aunque el Defensor del Pueblo no constate mala administración, la reclamación puede suponer una oportunidad para que la institución u órgano mejoren la calidad de su administración en el futuro.
En tales casos, el Defensor del Pueblo subraya otro posible comentario, como hizo, por ejemplo, en relación con el siguiente asunto:
Una ONG polaca de defensa del medio ambiente denunció que el Banco Europeo de Inversiones (BEI) había actuado en contra de su propia «Declaración medioambiental» en la cofinanciación de un proyecto de modernización de una carretera en Polonia.
El Defensor del Pueblo no constató la existencia de mala administración.
No obstante, dado que el demandante había presentado una reclamación paralela al Defensor del Pueblo polaco, el Defensor del Pueblo Europeo invitó al BEI a considerar la posibilidad de establecer algún canal de comunicación con los órganos de control nacionales y regionales competentes, como los defensores del pueblo, para obtener la información correspondiente.
Tales órganos podrían actuar como fuentes adicionales de información en relación con el cumplimiento, por parte de los proyectos financiados por el BEI, de la legislación nacional y comunitaria (1779/2006/MHZ).
Asuntos resueltos por la institución y soluciones amistosas
En la medida de lo posible, el Defensor del Pueblo intenta obtener un resultado globalmente positivo que satisfaga tanto al demandante como a la institución que es objeto de la reclamación.
La cooperación de las instituciones y órganos de la UE es esencial para conseguir resultados de este tipo, que contribuyen a mejorar las relaciones entre esas instituciones y los ciudadanos y pueden evitar la necesidad de litigios costosos y prolongados.
Tras la reclamación recibida de una universidad alemana en relación con una controversia con la Comisión relativa a la financiación de un proyecto en el marco del Programa Erasmus, el Defensor del Pueblo se puso en contacto con la Comisión, que resolvió el asunto en dos semanas.
La universidad había tratado de convencer infructuosamente a la Comisión de la existencia de un error de cálculo.
La Comisión admitió el error y reembolsó a la universidad la suma exigida de 5 400 euros más intereses.
El Defensor del Pueblo elogió a la Dirección General de Educación y Cultura por el modo ejemplar en que había tramitado la reclamación después de que el Defensor del Pueblo llamase su atención sobre ella (3495/2005/GG).
La Comisión reembolsó 88 000 euros a una consultora francesa, que reclamaba que la institución no le había reembolsado la totalidad de los costes subvencionables por su participación en un programa sobre las tecnologías de la sociedad de la información con China.
La Comisión afirmaba que el demandante había cometido un error de cálculo.
Si a raíz de una investigación se constata la existencia de mala administración, el Defensor del Pueblo intenta conseguir una solución amistosa siempre que sea posible.
En algunos casos, se logra si la institución o el órgano competente ofrecen una compensación al demandante.
Las ofertas de este tipo se hacen ex gratia, es decir, sin admisión de responsabilidad jurídica ni creación de un precedente.
Cinco asuntos fueron archivados durante el año tras obtener una solución de este tipo.
A finales de 2007, estaban aún en estudio 31 propuestas.
Entre las soluciones amistosas conseguidas en 2007 pueden citarse las siguientes:
La Comisión aceptó la propuesta del Defensor del Pueblo de llegar a una solución amistosa y redujo la cuantía de la suma que debía recuperar de un contratista que había participado en un proyecto en el Líbano.
Así, se resolvía una reclamación en la que el contratista alegaba gestión irregular del contrato.
Aunque el Defensor del Pueblo no consideró justificada la alegación del contratista, concluyó que la decisión de la Comisión de recuperar determinadas sumas constituía un caso de mala administración.
En interés de la resolución del conflicto, la Comisión acordó volver a evaluar el asunto (2577/2004/OV).
La Agencia Europea de Seguridad Aérea (AESA) revocó una decisión impugnada, tras recibir la propuesta de solución amistosa presentada por el Defensor del Pueblo.
El asunto se refería a una decisión relativa a la homologación de una determinada aeronave.
Después de un cuidadoso análisis de las disposiciones aplicables, el Defensor del Pueblo llegó a la conclusión de que la decisión no tenía un fundamento jurídico suficiente.
El antiguo Observatorio Europeo del Racismo y la Xenofobia (EUMC) aceptó una propuesta de solución amistosa y ofreció mayor información a un licitador cuya oferta había sido rechazada tras compararla con la del licitador que resultó adjudicatario.
En su reclamación ante el Defensor del Pueblo, el demandante alegaba que el EUMC no había dado una respuesta satisfactoria a sus preguntas y no había aplicado criterios transparentes.
Tras la investigación, el demandante manifestó al Defensor del Pueblo su gratitud por el trabajo realizado y por su intervención para garantizar de forma fiable la transparencia en la UE (1858/2005/BB y 1859/2005/BB).
Normalmente, se formula un comentario crítico cuando i) la institución responsable ya no tiene posibilidad de remediar la mala administración, ii) ésta no parece tener implicaciones generales y iii) no resulta indicado un seguimiento por parte del Defensor del Pueblo.
También se formula un comentario crítico en aquellos casos en los que el Defensor del Pueblo considera que un proyecto de recomendación no tendría ninguna utilidad o que no parece conveniente elaborar un informe especial dirigido al Parlamento si la institución u órgano afectados no aceptan el proyecto de recomendación.
Un comentario de este tipo confirma al demandante que su reclamación está justificada e indica a la institución o el órgano en cuestión que ha actuado erróneamente, para así contribuir a evitar la mala administración en el futuro.
En 2007, el Defensor del Pueblo archivó 55 investigaciones con un comentario crítico.
Por ejemplo:
El Defensor del Pueblo criticó a la Comisión por no publicar en 2006, tal como exige la ley, su informe anual de 2005 sobre el acceso a los documentos del Parlamento Europeo, el Consejo y la Comisión.
Tales críticas se hicieron en virtud de una reclamación presentada por la ONG Statewatch.
Aun reconociendo que, en septiembre de 2007, la Comisión había publicado fi finalmente el informe en cuestión, el Defensor del Pueblo señaló que la publicación oportuna de los informes es uno de los mecanismos más importantes del mecanismo de rendición de cuenta de las instituciones a los ciudadanos europeos (668/2007/MHZ).
El Defensor Europeo formuló dos comentarios críticos contra la Oficina de Selección de Personal de las Comunidades Europeas (EPSO) en relación con dos asuntos relativos al uso de las lenguas de los «nuevos» Estados miembros por oposición a los «antiguos» Estados miembros.
La reclamación correspondiente, referida a las pruebas de selección, había sido presentada por una asociación polaca.
La EPSO informó al Defensor del Pueblo de que los requisitos relativos a las lenguas en los concursos habían sido modificados entre tanto (3114/2005/MHZ).
El Defensor del Pueblo criticó a la Comisión por denegación injustificada del acceso a los informes contables anuales que recibe de los Estados miembros en materia de subvenciones agrícolas.
La Comisión afirmaba que los informes correspondientes se habían transferido a una base de datos y ya no existían como tales.
La información solicitada por el demandante habría requerido una nueva y compleja programación de la base de datos.
Aunque el Defensor del Pueblo no consideró satisfactoria la respuesta de la Comisión, no siguió adelante con otras actuaciones, puesto que las cuestiones jurídicas suscitadas serán examinadas por el legislador comunitario, con una perspectiva general, en el contexto de la anunciada reforma del Reglamento 1049/2001 sobre el acceso del público a los documentos (1693/2005/PB).
Es importante que las instituciones y los órganos adopten, en respuesta a los comentarios críticos del Defensor del Pueblo, medidas con las que resolver los problemas pendientes y así evitar la mala administración en el futuro.
En 2007, el Defensor del Pueblo realizó un estudio sobre el seguimiento, por parte de las instituciones implicadas, de todos los comentarios críticos formulados en 2006.
El estudio se puede consultar en su página web (h4 p://www.ombudsman.europa.eu).
El Defensor del Pueblo tiene intención de realizar un ejercicio similar para informar al público de los resultados del seguimiento efectuado todos los años.
En los asuntos en los que es necesario que el Defensor del Pueblo realice un seguimiento, es decir, en los que la institución responsable tiene la posibilidad de remediar la mala administración, en los asuntos de mala administración más graves o en los que tienen implicaciones generales, el Defensor del Pueblo suele remitir un proyecto de recomendación a la institución u órgano afectados.
Durante 2007, se redactaron ocho proyectos de recomendación.
Además, siete proyectos formulados en 2006 dieron lugar a sendas decisiones en 2007.
Tres asuntos fueron archivados durante el año al
INFORME ANUAL2007 aceptar la institución el proyecto de recomendación.
Entre los proyectos de recomendación presentados en 2007, uno se refería al acceso del público a la información sobre los pagos recibidos por los diputados al PE.
Se elaboró a raíz de la reclamación de un periodista maltés, cuya petición de información sobre determinadas prestaciones de los diputados al PE había sido rechazada por el Parlamento amparándose en el principio de la protección de datos.
Se prevé que el informe detallado del Parlamento sobre el proyecto de recomendación del Defensor del Pueblo en relación con este asunto (3643/2005/(GK)WP) se publique a finales de febrero de 2008.
En otro proyecto de recomendación elaborado en 2007, el Defensor del Pueblo invitó a la Comisión a evitar en el futuro cualquier limitación injustificada en el uso de las lenguas oficiales en lo que respecta al envío de las propuestas en el marco de una licitación (259/2005/(PB)GG).
Este asunto no se incluye en el capítulo 3 del Informe porque la investigación pertinente aún seguía en curso a finales de 2007.
Entre los proyectos de recomendación aceptados en 2007 pueden citarse los siguientes:
La Comisión aceptó un proyecto de recomendación en el que el Defensor del Pueblo le invitaba a corregir la información inexacta y engañosa incluida en folletos, en carteles y en un vídeo de presentación sobre los derechos de los pasajeros en el transporte aéreo.
La invitación se le había formulado a raíz de las reclamaciones presentadas por dos asociaciones de compañías aéreas, que criticaban la información proporcionada por la Comisión sobre el derecho de los pasajeros a recibir compensación y asistencia en caso de denegación de embarque, cancelaciones de vuelos o retrasos importantes.
Tras la intervención del Defensor del Pueblo, la Comisión sustituyó el material informativo erróneo (1475/2005/(IP)GG y 1476/2005/(BB)GG).
La Comisión aceptó un proyecto de recomendación en el que el Defensor del Pueblo le invitaba a no pedir la devolución de una pensión abonada por error tras el fallecimiento de un antiguo funcionario.
La invitación le había sido hecha a raíz de la reclamación presentada por el h' o del fallecido.
Más de cuatro años después de la muerte de su padre, la Comisión le había pedido que reembolsase 1 747 euros.
La Comisión acordó desistir de la petición de reembolso (1617/2005/(BB)JF).
Si una institución o un órgano comunitario no responden satisfactoriamente a un proyecto de recomendación, el Defensor del Pueblo puede enviar un informe especial al Parlamento Europeo.
Este tipo de informes constituye el arma final del Defensor del Pueblo y la última medida sustantiva que adopta en la tramitación de un asunto, ya que la aprobación de una resolución y el ejercicio de los poderes del Parlamento pasan a depender del juicio político de éste.
En 2007 se presentó, por ejemplo, el siguiente informe especial:
El Defensor del Pueblo presentó un informe especial al Parlamento Europeo en el que criticaba a la Comisión por no atender una queja relativa a la Directiva sobre ordenación del tiempo de trabajo.
Más de seis años atrás, un médico alemán había pedido a la Comisión que iniciara un procedimiento de infracción contra Alemania por incumplimiento de la Directiva.
A pesar de la presión ejercida por el Defensor del Pueblo, la Comisión se abstuvo de proceder, aduciendo que había presentado al legislador comunitario una serie de propuestas para modificar la Directiva.
El Defensor del Pueblo consideró que el asunto planteaba una importante cuestión de principio que afectaba al modo en que la Comisión tramita las quejas por infracción presentadas por los ciudadanos.
El Defensor del Pueblo sostenía que la Comisión debía o bien rechazar la queja o bien abrir un procedimiento de infracción, ya que la simple omisión no se ajusta a los principios de la buena administración (3453/2005/GG).
Investigaciones de oficio cio
El Defensor del Pueblo puede iniciar investigaciones de oficio principalmente en dos casos.
En primer lugar, para investigar un posible supuesto de mala administración cuando la reclamación
Así, pidió a la Comisión que le proporcionase información sobre las actuaciones emprendidas para evitar la demora en los pagos, datos estadísticos acerca de los pagos demorados, así como información sobre la política de la Comisión en materia de pago de intereses.
Entre las otras investigaciones de oficio iniciadas en 2007 pueden mencionarse una sobre las pruebas de la EPSO basadas en el uso de ordenador (OI/4/2007/ID) y otra relativa a la gestión de los recursos humanos en el Centro Común de Investigación de la Comisión (OI/6/2007/MHZ).
En 2007, se concluyó la siguiente investigación de oficio: cio:
El Defensor del Pueblo concluyó una investigación de oficio relativa a las medidas adoptadas por la Comisión para garantizar que las personas con discapacidad no sufren discriminación en sus relaciones con ella.
Entre las medidas positivas identificadas se encuentran las relativas a la mayor facilidad de acceso a la información a través de la página web de la Comisión y a la mejora de las condiciones de contratación y promoción.
No obstante, el Defensor del Pueblo subrayó la necesidad de intensificar los esfuerzos para sensibilizar a los servicios de la Comisión sobre las necesidades de las personas con discapacidad.
Asimismo, criticó la inadecuada situación de las Escuelas Europeas para los alumnos con discapacidad (OI/3/2003/JMA).
Asuntos destacados como ejemplo de buenas prácticas
Algunos de los asuntos precedentemente mencionados son ejemplos ilustrativos de buenas prácticas, por lo que merecen incluirse entre los «asuntos destacados» del Informe Anual de 2007.
Sirven también de ejemplo para otras instituciones y órganos de la UE, por lo que respecta al modo adecuado de responder a las cuestiones planteadas por el Defensor del Pueblo.
La Comisión Europea, en concreto, actuó rápidamente y de forma constructiva para resolver toda una serie de quejas.
En el asunto 3495/2006/GG, resolvió, en un plazo de dos semanas, una controversia relativa a un pago a una universidad alemana después de que el Defensor del Pueblo llamara su atención sobre la cuestión.
De forma análoga, en el asunto 2577/2004/OV, aceptó la propuesta del Defensor del Pueblo de llegar a una solución amistosa y redujo la cuantía de la suma que debía recuperar de un contratista que había participado en un proyecto en el Líbano.
En relación con otra controversia económica, la Comisión aceptó un proyecto de recomendación en el que el Defensor del Pueblo le invitaba a no pedir la devolución de una pensión abonada por error tras el fallecimiento de un antiguo funcionario (1617/2005/(BB)JF).
La Comisión demostró nuevamente su voluntad de cooperar de forma constructiva con el Defensor del Pueblo cuando aceptó un proyecto de recomendación en el que se le invitaba a corregir la información inexacta y engañosa que aparecía en folletos, en carteles y en un vídeo de presentación sobre los derechos de los pasajeros en el transporte aéreo (1476/2005/(BB)GG).
Otro ejemplo de buena práctica corresponde al asunto 2580/2006/TN, en el que el Consejo presentó sus disculpas al demandante y confirmó su intención de evitar problemas análogos en el futuro después de que el Defensor del Pueblo llamase su atención sobre una cuestión relativa a la lengua irlandesa.
Por último, el Banco Central Europeo (BCE) ofreció una respuesta muy útil a una ciudadana preocupada, en la que subrayaba que concedía gran importancia a la aclaración de las cuestiones planteadas por ella y le invitaba a remitir cualquier otra cuestión a sus expertos (630/2007/WP).
Un último ejemplo de respuesta positiva de las instituciones y órganos de la UE en 2007 podría ser el asunto 1103/2006/BU, en el que la Agencia Europea de Seguridad Aérea (AESA) revocó una decisión impugnada después de que el Defensor del Pueblo le dirigiese una propuesta
INFORME ANUAL2007 para llegar a una solución amistosa.
El capítulo 3 del Informe contiene resúmenes de 50 de las 348 decisiones por las que se dieron por concluidos en 2007 diversos asuntos.
Los resúmenes reflejan la variedad de temas e instituciones sobre los que versan las investigaciones del Defensor del Pueblo, así como los diferentes tipos de conclusiones.
Cuando el Defensor del Pueblo decide archivar un asunto, esa decisión se publica en su página web (h4 p://www.ombudsman.europa.eu) en inglés y en la lengua del demandante, si es distinta del inglés.
Relaciones con las instituciones y órganos de la Unión Europea
El Defensor del Pueblo Europeo dedica un tiempo considerable a reunirse con los miembros y funcionarios de las instituciones y órganos de la UE con vistas a promover una cultura de servicio en la administración comunitaria.
Tales reuniones le permiten explicar el fundamento de su labor y sensibilizar a los funcionarios sobre la necesidad de responder de forma constructiva a las reclamaciones.
En 2007, resultaron de especial importancia tres reuniones celebradas con funcionarios de todos los niveles en la Comisión Europea.
Puesto que la Comisión es la institución sobre la que versa la proporción más elevada de las investigaciones del Defensor del Pueblo, resulta especialmente importante que desempeñe un papel destacado en el desarrollo de una cultura de servicio a los ciudadanos y de respeto por sus derechos.
La información recibida por el Defensor del Pueblo durante esas reuniones resultó muy alentadora.
La Vicepresidenta de la Comisión, Margot WALLSTRÖM, responsable, entre otras cosas, de las relaciones con el Defensor del Pueblo, así como la Secretaria General de la Comisión, Catherine DAY, prestaron una gran colaboración para la celebración de esas tres reuniones.
A la luz de la privilegiada relación entre el Defensor del Pueblo y el Parlamento, las reuniones con los diputados y los funcionarios de esta institución también revisten especial importancia.
El Defensor del Pueblo es elegido por el Parlamento Europeo, ante el cual presenta sus informes periódicos.
El capítulo 4 del Informe Anual contiene un resumen completo de estas reuniones. Se recogen en concreto la participación del Defensor del Pueblo en algunas reuniones de la Comisión de Peticiones, en las que presentó su Informe Anual y sus informes especiales, las modificaciones de su Estatuto propuestas ante la Comisión de Asuntos Constitucionales y su intervención en la Comisión de Libertades Civiles, Justicia y Asuntos de Interior en relación con la reforma del Reglamento 1049/2001 sobre el acceso del público a los documentos.
El Defensor del Pueblo continuó en 2007 con sus esfuerzos para reforzar los contactos con otras instituciones y órganos, celebrando reuniones con representantes del Tribunal de Justicia, el Comité Económico y Social, el Banco Europeo de Inversiones y el Banco Central Europeo.
Para ayudar a mantener a su propio personal informado de las novedades relativas a las demás instituciones y órganos de la UE, el Defensor del Pueblo aprovecha la celebración de reuniones periódicas de su personal en Estrasburgo para invitar a ponentes externos.
El Presidente del Tribunal de la Función Pública, Paul J. MAHONEY, y el Supervisor Europeo de Protección de Datos, Peter HUSTINX, viajaron a Estrasburgo en 2007 para presentar su trabajo al personal del Defensor del Pueblo.
El capítulo 5 del Informe Anual del Defensor del Pueblo ofrece información detallada sobre las actividades de la Red en 2007, cuyo punto álgido fue la celebración en octubre, en Estrasburgo, del sexto seminario de defensores del pueblo nacionales de los Estados miembros de la UE y los países candidatos.
Su organización correspondió conjuntamente al Defensor del Pueblo Europeo y el Defensor del Pueblo francés, Jean-Paul DELEVOYE.
Estuvieron representados los 27 Estados miembros de la UE, así como dos de los tres países candidatos, más Noruega e Islandia.
De conformidad con el anuncio hecho el Defensor del Pueblo Europeo en el quinto seminario, también se invitó a participar por primera vez a representantes de los defensores del pueblo regionales en los países de la UE donde existen, concretamente Bélgica, Alemania, España, Italia, Austria y el Reino Unido1.
El seminario de 2007 versó sobre el replanteamiento de la buena administración en la Unión Europea («Rethinking good administration in the European Union»).
Durante el seminario, los defensores del pueblo aprobaron una declaración encaminada a informar a los ciudadanos y a los usuarios de sus servicios sobre los beneficios que pueden esperar cuando se dirigen a uno de los miembros de la Red en relación con algún asunto comprendido dentro del ámbito de aplicación del Derecho comunitario.
La Declaración se recoge íntegramente en el capítulo 5, que también incluye un resumen detallado de los debates mantenidos en el seminario.
El capítulo 5 describe asimismo los demás instrumentos utilizados por la Red para compartir experiencias y buenas prácticas.
El boletín de noticias del Defensor del Pueblo, European Ombudsmen – Newsle4 er, siguió constituyendo una valiosísima herramienta de intercambio de información en 2007.
Los dos números del boletín, publicados en abril y en octubre, contienen artículos en los que se abordan temas como la supremacía del Derecho de la UE sobre la legislación nacional, la discriminación y los obstáculos a la libertad de circulación, los problemas en el ámbito de la legislación medioambiental, la protección de los derechos de los niños y los ancianos, los problemas en el sector de la atención sanitaria y las cuestiones referentes a la intimidad y la protección de datos.
Los foros de debate e intercambio de documentos de la página web del Defensor del Pueblo siguieron dando frutos en 2007 y permitieron a los defensores del pueblo obtener y remitir información a través del intercambio de preguntas y respuestas.
También se entablaron importantes debates sobre cuestiones tan diversas como la discriminación por motivos de edad, el marco jurídico de la hospitalización psiquiátrica no voluntaria, la calidad de los servicios públicos, la situación de los expertos juristas en las instituciones del Defensor el Pueblo, así como las iniciativas de la Comisión Europea para mejorar la tramitación de las quejas por infracción del Derecho comunitario.
Por su parte, se publicó a diario el servicio electrónico de noticias del Defensor del Pueblo, Ombudsman Daily News, con artículos, comunicados de prensa y anuncios de las instituciones incluidas en la Red.
Además de los intercambios informales periódicos de información a través de la Red, existe un procedimiento especial en virtud del cual los defensores del pueblo nacionales o regionales pueden
Los países se citan siguiendo el orden protocolario de la UE.
INFORME ANUAL2007 pedir respuestas por escrito a sus preguntas sobre Derecho comunitario y su interpretación, incluidas las cuestiones surgidas en la tramitación de asuntos concretos.
El Defensor del Pueblo Europeo ofrece una respuesta directamente o, en su caso, remite la pregunta a otra institución u órgano de la UE para que se le dé respuesta.
En 2007 se recibieron tres peticiones de información de este tipo (de un defensor del pueblo nacional, regional y local, respectivamente) y se archivaron otras tres (incluida una que se había iniciado en 2005 y otra que lo había hecho en 2006).
Al final del capítulo 3 se recoge una de estas preguntas a modo de ejemplo.
Las visitas informativas a los defensores del pueblo de los Estados miembros y países candidatos también han resultado fundamentales para el desarrollo de la Red y constituyen un medio excepcional para dar a conocer la variedad de herramientas de comunicación que ésta ofrece.
A lo largo de 2007, el Defensor del Pueblo Europeo visitó a sus homólogos en Alemania (marzo), Suecia (mayo) y Bélgica (noviembre).
Durante el año 2007, los esfuerzos del Defensor del Pueblo por colaborar con sus homólogos se extendieron más allá de las actividades de la Red europea mencionada.
Con objeto de afianzar la institución del Defensor del Pueblo, debatir las relaciones interinstitucionales e intercambiar buenas prácticas en 2007, el Sr. DIAMANDOUROS acudió a una serie de actos organizados por sus homólogos y se reunió con sus colegas de la Unión Europea y fuera de ella.
El capítulo 5 concluye con un resumen de estas actividades.
El Defensor del Pueblo es plenamente consciente de la importancia que reviste garantizar que los ciudadanos que se enfrentan con problemas con la administración de la UE tengan conocimiento de su derecho a presentar reclamaciones.
Todos los años se hacen denodados esfuerzos por llegar a los ciudadanos, las empresas, las ONG y otras entidades y ofrecerles información sobre los servicios del Defensor del Pueblo.
En 2007, el Defensor del Pueblo y su personal llevaron a cabo más de 130 presentaciones en conferencias, seminarios y reuniones.
Las visitas mencionadas a Alemania, Suecia y Bélgica ofrecieron al Defensor del Pueblo una nueva oportunidad de sensibilizar a los ciudadanos de estos países.
Uno de los acontecimientos destacados del año fue la participación del Defensor del Pueblo en los actos organizados para celebrar el Quincuagésimo aniversario del Tratado de Roma.
Las jornadas de puertas abiertas organizadas en Berlín, Budapest y Varsovia resultaron especialmente importantes por los centenares de miles de personas que se acercaron para informarse sobre las actividades de la Unión Europea.
Tal como hace todos los años, la institución del Defensor del Pueblo también participó en las jornadas de puertas abiertas organizadas por el Parlamento Europeo en Estrasburgo y Bruselas.
Con ocasión de tales jornadas se distribuyó material sobre la labor del Defensor del Pueblo entre los visitantes en 26 lenguas, así como una serie de artículos promocionales.
Los miembros del personal del Defensor del Pueblo participaron en todos estos actos y respondieron a las preguntas formuladas sobre la labor de la institución.
En ellos se abordaron temas como la investigación del Defensor del Pueblo sobre las demoras en los pagos, los problemas con el acceso del público a documentos e información, una reclamación relativa a la Directiva sobre ordenación del tiempo de trabajo, así como determinados problemas referentes al material informativo producido por la Comisión sobre los derechos de los pasajeros en el transporte aéreo.
En 2007 se produjeron y distribuyeron una serie de publicaciones para informar a los principales interesados y al público en general sobre los servicios que el Defensor del Pueblo pone a disposición de los ciudadanos y residentes de la Unión Europea.
Por otra parte, se publicó una nueva hoja informativa para empresas y organizaciones que explica de forma sucinta lo que el Defensor del Pueblo puede hacer en su beneficio.
La hoja informativa se distribuyó, junto con otros materiales,
Todas estas iniciativas contribuyeron a aumentar la productividad durante el año.
El aumento del 40 % del número de asuntos concluidos en 2007 confirma que las mejoras introducidas en la estructura y funcionamiento del Departamento Jurídico en los últimos años están empezando a dar sus frutos.
El Defensor del Pueblo tiene la intención de seguir realizando este tipo de mejoras en 2008.
También desde el punto de vista organizativo, en 2007 se produjo un ligero cambio en la secretaría encargada de la tramitación de las reclamaciones, dependiente ahora directamente del Asistente del Responsable del Departamento Jurídico.
Esta solución resulta más coherente con las funciones de esta secretaría, vinculadas de forma directa al trabajo del Departamento Jurídico.
En 2007, el número de puestos de plantilla del Defensor del Pueblo era de 57, el mismo que en 2006.
No se prevé ningún incremento para 2008.
El total de créditos presupuestados para 2008 asciende a 8 505 770 euros (frente a los 8 152 800 euros de 2007).
ASUNTOS TRAMITADOS EN 2007
NÚMERO DE ASUNTOS TRAMITADOS EN 2007........................................................ ........................................................
– Investigaciones no archivadas a 31.12.2006.......................................................................7 73321– Reclamaciones a la espera de una decisión sobre la admisibilidad a 31.12.2006.........777211
– Reclamaciones recibidas en 2007 ........................................................................................7 3 211– Investigaciones de oficio iniciadas por el Defensor del Pueblo .....................................777776
Número de reclamaciones recibidas 1996-2007
EXÁMENES REALIZADOS SOBRE LA ADMISIBILIDAD O LA INADMISIBILIDAD... ...
De las cuales, nueve eran investigaciones de oficio del Defensor del Pueblo Europeo y 323 estaban basadas en reclamaciones.
En función del tipo de acción emprendida por el Defensor del Pueblo Europeo en favor de los demandantes
Reclamaciones que dieron lugar a una investigación (303)
Consejo (1 862)
Remisiones (77
No era posible emprender acciones (1 021)
En razón del ámbito de competencias del Defensor del Pueblo Europeo
Dentro de su ámbito de competencias (863)
Fuera de su ámbito de competencias (2 400)
Fuera de su ámbito de competencias
Reclamación no dirigida contra una institución u órgano comunitario (2 263)
Reclamación que no guarda relación con casos de mala administración (121)
Demandante no autorizado para presentar una reclamación (6)
Reclamación dirigida contra el Tribunal de Justicia y el Tribunal de Primera Instancia de las Comunidades Europeas en el ejercicio de sus funciones jurisdiccionales (10)
Dentro de su ámbito de competencias Reclamaciones declaradas admisibles
Reclamaciones que dieron lugar a una investigación (303)
Reclamaciones declaradas inadmisibles
Omisión de las gestiones administrativas previas (227)No agotamiento de los recursos internos en asuntos de personal (34)
Asunto que se dirime o ha sido resuelto por un tribunal (5)Superación del plazo (3)Autor/objeto no patente (76)
REMISIONES Y CONSEJOS
(En algunos casos es posible ofrecer más de un consejo)
Se aconsejó acudir a otro defensor del pueblo o presentar una
14,3% petición al parlamento regional o nacional (816)Se aconsejó acudir a la Comisión Europea (308)
Se aconsejó presentar una petición al Parlamento Europeo (109)Se aconsejó recurrir a otros organismos (766)
Se aconsejó recurrir a SOLVIT (69)
Remisiones (92)
Al Parlamento Europeo (20)A la Comisión Europea (7)A un defensor del pueblo nacional o regional (51)A SOLVIT (12)A otros organismos (2)
En 2007, el Defensor del Pueblo Europeo tramitó 641 investigaciones. De ellas, 309 (de las cuales seis eran investigaciones de oficio) se iniciaron en 2007, mientras que 332 (de las cuales nueve eran investigaciones de oficio) se habían iniciado en 2006.
INSTITUCIONES Y ÓRGANOS OBJETO DE INVESTIGACIÓN
(Algunas investigaciones afectan a dos o más instituciones)
Tribunal de Justicia de las Comunidades Europeas (2)Tribunal de Cuentas Europeo (3)Banco Central Europeo (3)Comité de las Regiones (3)Comité Económico y Social Europeo (5)Agencia de Derechos Fundamentales de la Unión Europea (7)Centro Europeo para la Prevención y el Control de las Enfermedades (1)O cina de Publicaciones Oficiales de las Comunidades Europeas (4)Banco Europeo de Inversiones (6)Agencia Europea para la Reconstrucción (2)Centro Europeo para el Desarrollo de la Formación Profesional (3)Agencia Europea de Seguridad Aérea (3)Centro de Traducción de los Órganos de la Unión Europea (1)O cina de Armonización del Mercado Interior (3)Supervisor Europeo de Protección de Datos (2)Europol (2)Agencia Ejecutiva de Energía Inteligente (1)Agencia de Medicamentos (5)Agencia Ferroviaria Europea (3)
TIPO DE MALA ADMINISTRACIÓN DENUNCIADA
(En algunos casos se denuncian dos o más tipos de mala administración)
PROPUESTAS DE SOLUCIÓN AMISTOSA, PROYECTOS DE RECOMENDACIÓNE INFORMES ESPECIALES PRESENTADOS EN 2007
–2Propuestas de solución amistosa .......................................................................................................
30–2Proyectos de recomendación............................................................................................................... 8–2Informes especiales .............................................................................................................................. 1
INVESTIGACIONES ARCHIVADAS .................................................................................................3482
(Las investigaciones se archivaron sobre la base de una o más de las siguientes razones)
No se constató mala administración(de las cuales, 3 fueron de oficio) (25,7 %)
Resolución por la institución (de las cuales,1 fue de oficio)(34,8 %)
Solución amistosa (1,3%)
Con un comentario crítico dirigido a la institución (14,9 %)
Proyectos de recomendación aceptados por la institución (0,8 %)
Tras la presentación de un informe especial (0,3 %)Retirada por el demandante (1,1 %)
Otros (de las cuales, 4 fueron de oficio) (21,1 %)
De las cuales, siete fueron investigaciones de oficio del Defensor del Pueblo.
ORIGEN DE LAS RECLAMACIONES REGISTRADAS EN 2007
¿QUIÉN PRESENTA RECLAMACIONES?
ORIGEN GEOGRÁFICO DE LAS RECLAMACIONES
Número de reclamaciones
% de reclamaciones
España
Rumanía
Suecia
Hungría
Eslovaquia
Países Bajos
Desconocido
Esta cifra se ha calculado dividiendo el porcentaje de reclamaciones por el porcentaje de población.
Cuando el cociente es superior a 1, indica que el país en cuestión presenta más reclamaciones al Defensor del Pueblo de las que cabría esperar por el tamaño de su población.
Todos los porcentajes de la tabla anterior han sido redondeados a un decimal.
POR CORREO
Defensor del Pueblo Europeo
POR TELÉFONO
PÁGINA WEB http://www.ombudsman.europa.eu
¿Cuáles el origen geográfico de las reclamaciones?
¿Cuáles fueron los resultados de las investigaciones efectuadas?
El siguiente mapa muestra la tendencia de lapoblación de cada uno de los Estadosmiembros a presentar quejas ante el Defensor del Pueblo.
Estos datos se basan en lacantidad de reclamaciones recibidas de cada Estado miembro, en proporción a su pobla­ción.
También se indica el número absoluto de reclamaciones por Estado miembro.
En 129 de los casoscerrados en 2008, se logró un resultado positivo puestoque lainstitución en cuestión aceptó una solución amistosa o solucionó elasunto.
No se hallómala administración en 110 casos.
El Defensor delPueblo ha realizado observacionesadicionales que permitirán mejorar las acciones futuras en 41 casos.
Se hallómala administración en 53 casos: ocho de ellos desembocaron en proyectos de recomendaciónaceptados por la institución, uno en un informe especial remitido al Parlamento, y otros44 se cerraron con observaciones críticas.
Solucionada por lainstitución o acuerdo de solución amistosa ���
No se hallómala administración ���
Nota La proporción de reclamacionesse ha calculadodividiendo el porcentaje del totalde reclamaciones de cada Estadomiembro entre su porcentaje en lapoblación totalde la UE.
Cuandoes superior a 1,0 indica que elpaís en cuestión ha enviado másreclamaciones alDefensor delPueblode loque cabría esperarpor el tamaño de su población.
No se justi;ica la continuación de lainvestigación ���
Otros �
Bélgica Luxemburgo
La mayoríade las investigaciones abiertas en 2008 afectaban a la Comisión Europea(66%).
Como la Comisión es la principal institución comunitaria que adopta decisionescon repercusiones directas para los ciudadanos, es normal que sea también el principalobjeto de lasreclamaciones de estos.
Eslovaquia
Hungría
= 10 casos
España
Nota En uncaso la mismainvestigaciónafectaba a dosinstituciones.Estos porcentajessuman por tanto,más del 100%.
La mala administración ocurre cuando una institución no actúa de conformidad con la legislación, no respeta los principios de buena administración o vulnera derechosfundamentales.
La alegaciónmás habitual de mala administración que estudiaronlas investigaciones abiertas por el Defensor delPueblo en 2008 ha sido la falta de transparencia(36% de las investigaciones abiertas).
Falta de transparencia, incluida la denegación de información ���
= 10 casos
Pueblo č lo v e k o v ih
Nota En algunoscasos, la mismainvestigaciónexaminaba doso más tipos desupuesta malaadministración.Estos porcentajessuman por tanto,más del 100%.
© Comunidades Europeas, 2009Se permite la reproducción por motivos educativos y no comerciales siempreque se mencione la fuente.
Printed in LuxembourgImpreso en CyclusPrint, papel de alta calidad elaborado exclusivamente con fibras recicladas. QK-AD-09-001-ES-D · ISSN 1831-3590 es
Problemas con reclamaciones por incumplimiento ienvenido a la «Síntesis 2008» del Defensor del Pueblo.
Esta nueva publicación contiene,de forma concisa, los resultados más importantes conseguidos por los denunciantes
B y los principales asuntos de política europea que se han abordado a lo largo del últimoaño.
Espero que lo encuentre útil para comprender el trabajo del Defensor del Pueblo.
Acercar la Unión a sus ciudadanos
Las investigaciones del Defensor del Pueblopusieron en evidencia una serie de problemas queafectan a la forma en la que la Comisión trata lasreclamaciones por incumplimiento.
En un casoconcerniente a lalegislación española sobre incrementos de la tributación del capital, el Defensor delPueblo criticaba a la Comisión por demorarsedemasiado y no informar correctamente al demandante, tras decidir iniciar formalmente un proceso de infracción.
Las sugerencias se referían a cómose podría considerar la mejora de sus procesos(3737/2006/(BM)JMA).
La Comisión recibió asimismo críticas por no proporcionar una explicación suficiente y coherente respecto a sus motivospara cerrar uncaso relativo aunaposible infracciónde lalegislación comunitaria sobremedio ambienteen el caso de un proyecto de carretera de circunvalación en Italia (1962/2005/IP).
asesoramiento sobre hacia dónde dirigirse.
Amenudo, el consejo es ponerse en contactocon unmiembro de la RedEuropea de Defensores del Pueblo.
Los defensores del puebloregionales de la Red se reunieron en Berlín en el mes de noviembre, para debatir cómopodemos mejorar el servicio que ofrecemos a nuestros ciudadanos.
Asimismo continuamos acercándonos a los Diputados europeos y funcionarios de las instituciones yorganismos de la UE para animarles a adoptar una cultura de servicio a los ciudadanos.Entre los temas a destacar a este respecto encontramos la firma de un Memorando deentendimiento con el Presidente del Banco Europeo de Inversiones y el acuerdo con lasAgencias de la Unión Europea para adoptar el Código Europeo de Buena Conducta Admi­nistrativa en sus relaciones con los ciudadanos.
Por último, un importante avance en 2008 tiene que ver con la revisión del Estatutodel Defensor del Pueblo.
Los cambios realizados garantizan que los ciudadanos puedenconfiar plenamente en la capacidad del Defensor delPueblo para realizar unainvestigación exhaustiva de sus reclamaciones, sin restricción de ningún tipo.
Espero continuarmitrabajo para los ciudadanos en 2009, sobre la base de este más amplio mandato.
Estrasburgo, 31 de enero de 2009
Se suele decir que la forma en la que reacciona una institución ante las reclamacioneses un indicador fundamental de su atención a los ciudadanos.
Los otros tres están relacionados con la ComisiónEuropea (caso 2672/2008/VL), el Tribunal de Justicia Europeo (2448/2008/WP) y, portercer año consecutivo, la Agencia Europea de Seguridad Aérea (893/2006/BU).Pero no todas las respuestas a las investigaciones del Defensor delPueblo han sidotan ejemplares.
La Comisión rechazó cambiar su opinión en uncaso de discriminaciónpor edad. Este rechazo me condujo a presentar al Parlamento el único informe especialredactado en 2008.
Aunque lacantidad de investigaciones en las que remití comentarioscríticos a las instituciones de la UE descendió a 44 (de 55 en 2007), siguen siendo demasiadas.
delPueblo envió un informe especial al Parlamento(185/2005/ELB). →→→ En un casodepresunta discriminaciónporedad del Consejo, el Defensor delPueblo no hallótal discriminación.
No obstante, el Consejo aceptóefectuar un pago de 1 000 eur en reconocimientode los inconvenientes y estrés que había sufrido eldemandante.
El Consejo había ofrecido en principio al demandante un contrato de un año y posteriormente había modificado las condiciones al percatarse de que el demandante cumpliría 65 años eneste periodo de tiempo (1162/2007/FOR).
Un intérprete freelance belga que había sido contratado por las instituciones para reuniones específicas durante más de 35 años presentó una reclamación ante el Defensor delPueblo tras dejar de recibirofertas de trabajo al cumplir los 65 años.
El Defensor delPueblo confirmó que este asunto constituía discriminaciónporedad y, en respuesta, el Parlamento modificó sus prácticas (186/2005/ELB).
LaComisión, por otro lado, no había justificado debidamente por qué trataba deforma distinta a losintérpretes freelance mayores de 65 años y renunció a modificar sus prácticas.
Comoel caso aludía a una importante cuestión de principios, el Defensor
Selección de casos tratados en 2008 n 2008, las investigaciones del Defensor delPueblo abarcaron cuestiones que ibandesde problemas de transparencia, pasando por temas institucionales y de políticas,
E l Defensor delPueblo registró 3 406 reclamaciones en 2008 (en comparación conlas 3 211 de 2007) y abrió 296 investigaciones (en comparación conlas 309 de 2007).
¿Cuántas reclamaciones e investigacionesse llevaron a cabo?
hastaelpapeldelaComisióncomoguardianadelTratado.Concerníanasimismoaproblemas en procedimientos de contratación y concursos públicos, temas de personal, y conflictos contractualesoconvocatoriasdelicitaciónproblemáticas.Acontinuaciónseofrecenalgunos ejemplos, entre ellos cinco de los ocho casos estrella identificados durante 2008.
Asimismo cerró 355 investigaciones durante el año (348 en 2007).
En total, el Defensor delPueblo ha tramitado más de 7 700 reclamaciones y solicitudes de información.
¿Qué actuaciones fueron adoptadas por el Defensor del Pueblo?
En casi el 80% de los casos tramitados (2 643), el Defensor delPueblo fue capaz deayudar al demandante alabrir lainvestigación del caso, traspasarlo al organismo competente o prestar su asesoramiento sobre hacia dónde dirigirse.
Nota En algunoscasos, el demandanterecibió más de untipo de consejo.
Estos porcentajessuman por tanto,más del 100%.
correspondiente, una con los datos personales deldemandante y la otra sin ellos, cumplió las normativas de laUEde acceso a los documentos, al tiempoque demostraba su interés por los ciudadanos.El Defensor delPueblo dirigió sus críticas a laComisión, por no crear un registro global de losdocumentos que recibe o remite.
Este registro fuereclamado por la ONG británica, Statewatch. Puestoque debería estar en funcionamiento ya en 2002, el Defensor delPueblo exigió a la Comisión rapidezde acción y el Parlamento Europeo, en su resolución, dio su apoyo a la reclamación del Defensor delPueblo (3208/2006/GG).
→→→ La O;icina europea de selección de personal (Epso) aceptó revelar a los candidatos, queasí lo habían solicitado, los criterios de evaluaciónempleados en los procesos de selección, así comoel desglose de sus calificaciones individuales.
Estefue el resultadodeuna investigación emprendidadeoficio por el Defensor del Pueblo, quien felicitó a laEpso por adoptar dicho planteamiento de transparencia (OI/5/2005/PB). →→→ Enelcaso754/2007/BU,laO;icinaEuropea de Lucha contra el Fraude (Olaf) reaccionó deforma constructiva ante la solicitud de acceso adocumentos. Al publicar dos versiones del informe
Con respecto a los traspasos y asesoramiento prestado, el 55% de las reclamacionesse dirigieron a algún miembro de la RedEuropea de Defensores del Pueblo, es decir, un defensor delpueblo nacional o regional de los Estados miembros, o a la Comisión dePeticiones del Parlamento Europeo.
Un totalde 17% se remitieron a la Comisión Europea,mientras que al 36% se les aconsejó que se pusieran en contactocon otros organismoscomo Solvit, que trabaja con problemas provocados por la aplicación incorrecta de lalegislación en materia de mercado interior por parte de las administraciones públicas.
A lo largo de 2008 se cerró un número record de investigaciones, durando la mayoríade ellasmenos de un año.
En 2009, nuestro objetivo esmejorar estos resultados, tardandoinclusomenos tiempo en cerrar los casos.
La alegaciónmás habitual, con gran diferencia,que examinaron las investigaciones abiertas en 2008 ha sido la falta de transparencia(36% de las investigaciones).
En cada uno de estos casos, pedí a las instituciones yorganismos de la UE que garantizasen los más altos niveles de transparencia en sus actividades.
Algunos casos afectaban a cuestiones de protección de datos que, necesariamente,requieren un enfoque equilibrado entre privacidad y transparencia.
En varios de estos,he consultado con el Supervisor Europeo de Protección deDatos, cuyos comentarios hansido muy útiles.De especial importancia para la transparencia en 2008 ha sido la propuesta de la Comisión de reformar lasnormas de la UE sobre acceso del público a los documentos.Hice pública mi preocupación sobre ciertos aspectos de la que, por lo demás, es unabuena propuesta, y animé al Parlamento a hacer uso de su papel como colegislador enestamateria a fin de garantizar elmejor resultado para los ciudadanos.
Comoparte demiaportación a este debate, emprendí un estudio comparativo entre mis colegas de la RedEuropea de Defensores delPueblo sobre buenas prácticas en los Estadosmiembros enrelación con el acceso del público a información almacenada en bases de datos.
Inspiradoen los resultados de este estudio, formulé propuestas concretas sobre la reforma de lasnormas de la UE sobre el acceso adocumentos.
Fomento de una cultura de servicio
Conflictos contractuales
Ciudadanos ���
→→→ En dos casos de conflictos contractuales,el Defensor delPueblo felicitó a la Comisión porsu enfoque constructivo.
En el caso 3490/2005/(ID)PB sobre un problema de pago con unaempresa italiana respecto a un proyecto de laUEde suministro de agua a personas desplazadasen Liberia, la Comisión se esmeró y fue constructiva a lo largo de todo el proceso, hasta el puntode aceptar pagos adicionales relevantes identificados por sus propios servicios y por eldemandante.
Como resultado, la empresa italiana recibiómás de100 000 eur. →→→ En el caso 3784/2006/FOR, relativo a uninstituto austriaco adjudicatario de un contrato de investigación y desarrollo en el ámbito de la ingeniería química, la Comisión aceptó abonar 54 000 eur.
El Defensor delPueblo registró un totalde 3 406 reclamaciones en 2008. Como siempre,hemos tratado de garantizar que todas aquellas personas que puedan tener alguna reclamación que presentar conozcan los servicios del Defensor del Pueblo.
Por ejemplo, en loque respecta a las empresas, ONGyotros organismos, quehanhechounuso relativamentemenor de los servicios del Defensor delPueblo en el pasado, hemos dado publicidad a lainvestigación de oficio sobre la puntualidad de los pagos efectuados por laComisión, paraponer de relieve qué es loque podemos hacer concretamente por ellos.En casi el 80% de los casos registrados, fuimos capaces deayudar al demandante alabrir lainvestigación del caso, traspasarlo al organismo competente o prestar nuestro
ElDefensordelPuebloEuropeo investiga lasreclamaciones sobre mala administración de las instituciones yorganismos de la UE.
Todociudadano o residente de laUE, empresa o asociación decualquier Estadomiembro puedepresentar una reclamación alDefensor del Pueblo. Este es unmedio rápido, flexible y gratuitopara solucionar problemas con laadministración de la UE.Encontrará más información, en las 23 lenguas oficiales de laUE, en www.ombudsman.europa.eu,donde se publica esta Síntesis,los casos a los que se refiere estapublicación y el Informe Anual2008 completo (disponible eninglés apartir de abril de 2009 y en todas las lenguas oficiales apartir de julio de 2009).
= 10 casos
Lista de acrónimos ...............................................................................................................5
Actividades operativas ...................................................................................................................................................9 Relaciones con Estados y organizaciones fuera de la Unión Europea .....................................................................................9Asuntos administrativos ...............................................................................................................................................11 Tecnologías de la información .......................................................................................................................................11Acceso público a los documentos de Eurojust ..................................................................................................................12
Introducción ...............................................................................................................................................................14Evaluación de casos, tendencias generales y problemas específicos ...................................................................................14
Terrorismo .......................................................................................................................................................17Narcotráfico ....................................................................................................................................................19Tráfico de seres humanos .................................................................................................................................21 Fraude ...........................................................................................................................................................24Corrupción .....................................................................................................................................................25Delito informático ............................................................................................................................................26Blanqueo de capitales ......................................................................................................................................27Otras actividades relacionadas con la presencia de GDOs en la economía ................................................................30Orden europea de detención .............................................................................................................................32Equipos conjuntos de investigación ....................................................................................................................34
3 reLaciones con socios de La ue ....................................................................................36
4 imPLementación de La nueva decisión sobre eurojust ...........................................42
5 seguimiento de Las concLusiones deL consejo .........................................................44 anexo ...................................................................................................................................................................50
Gráfico 1: Evolución de los casos .................................................................................................................................50Gráfico 2: Clasificación general de los casos ..................................................................................................................51Gráfico 3: Áreas prioritarias de actuación criminal en los casos de Eurojust .......................................................................52Gráfico 4: Prioridades de actuación criminal y otros tipos de delitos en los casos de Eurojust ................................................53Gráfico 5: Los casos de Eurojust, países requirentes .......................................................................................................54 Gráfico 6: Los casos de Eurojust, países requeridos ........................................................................................................55Gráfico 7: Número total de reuniones de coordinación ....................................................................................................56Gráfico 8: Reuniones de coordinación, países requirentes ................................................................................................57Gráfico 9: Reuniones de coordinación, países requeridos ..................................................................................................58
LIsTA DE ACRóNImOs
Lista de acrónimos aWf ........Fichero de Análisis (Analitical Work File)cms .........sistema de Gestión de Casos (Case Management System)oede .......Orden Europea de Detención y Entregarje ..........Red Judicial Europea snce .......sistema Nacional de Coordinación de Eurojust ePoc .......Grupo europeo contra el crimen organizado (European Pool against Organised Crime)gafi ........Grupo de Acción Financiera Internacional i W g .........Grupo de Trabajo Informal sobre la implementación de la nueva Decisión de Eurojust en los Estados miembroseci ..........Equipo Conjunto de Investigación Ltte ........Tigres de Liberación del Tamil Eelam (Liberation Tigers of Tamil Eelam) mLa .........Asistencia jurídica mutua (Mutual Legal Assistance)cce..........Célula de Coordinación de Emergencias (OCC, On-Call Coordination)gdo.........Grupo Delictivo Organizado octa ......Evaluación de la amenaza de la delincuencia organizada (Organised Crime Threat Assessment) osr .........Revisión de la Estructura Organizacional (Organisational Structure Review)PKK .........Partido de los Trabajadores del Kurdistán rocta .....Evaluación de la amenaza de la delincuencia organizada rusa (Russian Organised Crime Threat Assessment) te-sat ....Informe sobre la situación y las tendencias del terrorismo en Europa tsH .........Tráfico de Seres Humanos
Preámbulo me complace presentar el octavo informe anual de Eurojust, que hace un repaso de nuestras actividades durante el año 2009.
En él se destacan determinados aspectos del trabajo que desempeña Eurojust en su objetivo de contribuir a la lucha contra la criminalidad grave cuando ésta implica a dos o más Estados miembros de la Unión Europea.
El año 2009 trajo consigo importantes cambios en el marco en el que opera Eurojust: entró en vigor el Tratado de Lisboa, se adoptó el Programa de Estocolmo y se publicó la nueva Decisión sobre Eurojust.
Asimismo, se continuó trabajando para asegurar que Eurojust pueda hacer frente a los retos que plantea este nuevo marco, incluida la posibilidad de establecer una Fiscalía Europea a partir de Eurojust.
Concretamente, la nueva Decisión sobre Eurojust otorga un papel primordial a potenciar la capacidad y recursos de Eurojust para hacer frente a los casos que le son remitidos.
La Decisión otorga nuevos poderes a Eurojust; se facilita el flujo de información y la coordinación con las autoridades nacionales; se formaliza la disponibilidad operativa de Eurojust 24 horas al día/7 días a la semana; y a partir de ahora Eurojust albergará la secretaría de la Red de equipos conjuntos de investigación y el secretariado de otras redes.
Este énfasis en los aspectos operativos vino acompañado, al igual que en ejercicios anteriores, de un importante incremento del número de casos remitidos a Eurojust.
Dicho aumento alcanzó el 15 por ciento en el número de casos, respecto del año anterior, con cerca de 1,400 nuevos casos registrados en el sistema de gestión de casos de Eurojust.
La cooperación con países de fuera de la Unión Europea se vio reforzada por el nombramiento de un fiscal de enlace procedente de Croacia, que vino a sumarse a sus homólogos de Noruega y de Estados Unidos.
En mayo de 2009, se nombró al nuevo Director Administrativo, Hans Jahreiss.
En diciembre, José Luís Lopes da mota, entonces Presidente de Eurojust y miembro Nacional de Portugal desde tiempo atrás, dimitió de su cargo.
En febrero de 2010 se celebraron elecciones a Presidente.
siguiendo una Recomendación del Consejo, el Informe Anual de este año se centra en el trabajo operativo realizado por Eurojust para dar cumplimiento a las prioridades de la UE en materia de lucha contra las formas graves de delincuencia y la criminalidad organizada.
Con el trabajo desarrollado en 2009, Eurojust confía en poder mantener y aumentar su contribución para dar cumplimiento a dichas prioridades.
Los Miembros Nacionales de Eurojust, febrero de 2010
En el Anexo se recogen también de forma adicional estadísticas sobre casos concretos y reuniones de coordinación.
En cumplimiento de las prioridades establecidas por el Consejo, Eurojust centró su actividad en la lucha contra el terrorismo, el narcotráfico, el tráfico de seres humanos, el fraude, la corrupción, el delito informático, el blanqueo de capitales y otras actividades relacionadas con la intervención de grupos delictivos organizados en la economía.
Por primera vez, Eurojust evaluó solicitudes y administró fondos de la Comisión para ECI durante 2009. A raíz de la implementación de la nueva Decisión, Eurojust albergará la secretaría de la Red de equipos conjuntos de investigación.
El número de casos remitidos a Eurojust por los Estados miembros aumentó en un 15 por ciento a lo largo de 2008, hasta alcanzar los 1,372 casos en 2009.
Relaciones con Estados y organizaciones fuera de la Unión Europea
A lo largo de 2009, Eurojust ejerció en 10 ocasiones los poderes que le confieren los artículos 6 y 7 de la Decisión. se emitieron formalmente nueve recomendaciones al amparo del artículo 6 de la Decisión de Eurojust, que autoriza a los miembros Nacionales a pedir a la autoridad competente de los Estados miembros que adopten una determinada medida en un caso concreto.
En una ocasión, el Colegio actuó al amparo del artículo 7 de la Decisión para resolver un problema de extradición de nacionales entre los Estados miembros.
En muchos casos no es necesario el recurso formal a los poderes de los artículos 6 y 7 porque las recomendaciones ya han sido aceptadas por las autoridades nacionales concernidas a través de negociaciones informales con los miembros Nacionales.
El Capítulo 2 contiene información detallada relativa a casos concretos sobre ámbitos delictivos que la UE considera priorita-
La negociación de acuerdos de cooperación con la Federación Rusa, Ucrania, Albania, moldavia, Liechtenstein y Cabo verde ha sido una de las prioridades en 2009.
Eurojust celebró 131 reuniones de coordinación en 2009, en las que participaron jueces y fiscales de los Estados miembros.
De estas reuniones de coordinación, 16 se celebraron fuera de la sede Eurojust debido a cuestiones operativas.
En dos de cada tres reuniones de coordinación estaban involucrados tres o más países.
Además de celebrarse nuevas rondas de negociación con la Federación Rusa, en octubre se celebró en la sede de Eurojust un seminario sobre asistencia judicial en material penal, al que asistieron autoridades competentes y representantes de la Comisión Europea y de la Federación Rusa.
El seminario versó sobre extradición, traslado de procedimientos penales y asistencia judicial penal.
Uno de los resultados del mismo fue la creación de un grupo de trabajo para resolver problemas prácticos relacionados con la cooperación judicial entre la UE y las autoridades rusas.
El 26 de junio de 2009 tuvo lugar la consulta anual entre Eurojust y Noruega sobre la implementación del acuerdo de cooperación, llegándose a la conclusión de que la cooperación se había intensificado y que resultaba aconsejable seguir avanzando mediante el nombramiento de un Fiscal de enlace en Eurojust.
Los acuerdos de cooperación firmados con suiza y con la Antigua República yugoslava de macedonia en noviembre de 2008 entrarán en vigor cuando las partes se intercambien la notificación por escrito relativa a la finalización de sus respectivos procedimientos internos.
Internacional (Iber-RED), una red de puntos de contacto para la cooperación judicial con Centroamérica y sudamérica.
En 2009 Eurojust añadió a su red de Terceros Estados un punto de contacto en la República de Corea.
En la página web de Eurojust se recoge la lista completa de puntos de contacto.
La ausencia de una legislación sobre protección de datos ha impedido en avanzar en las negociaciones con Ucrania. se mantuvieron conversaciones preliminares con Serbia y bosnia-Herzegovina de cara al inicio de la negociación de acuerdos de cooperación.
El acuerdo de cooperación firmado con Croacia en 2007 entró en vigor el 2 de junio de 2009, y en noviembre de 2009 se nombró un fiscal de enlace
El 4 de mayo de 2009 se firmó un memorándum de Entendimiento con la Red Iberoamericana de Cooperación Jurídica
Durante 2009, también se finalizaron las negociaciones con la oficina de Naciones Unidas para la Droga y el Delito (UNODC), de cara a la firma de un memorándum de Entendimiento entre la UNODC y Eurojust, que fue firmado el 26 de febrero de 2010.
El 24 de Junio de 2009, el GAFI aceptó por unanimidad otorgar a Eurojust el estatus de observador.
El total del presupuesto ejecutado en 2009 ascendió a 25.2 millones de euros.
Eurojust recibió la declaración de fiabilidad del Tribunal de Cuentas relativa a las cuentas correspondientes a 2008.
Tecnologías de la información
En la primavera de 2009 dio comienzo la fase de evaluación con el análisis de la estructura de gestión actual, que se centró en el sistema de dirección corporativa global, tratando de reajustar los procesos administrativos con el trabajo operativo de Eurojust.
Los miembros Nacionales y los miembros de la administración celebraron talleres conjuntos para profundizar en el entendimiento común de los procesos de gestión.
Los resultados de esta fase de evaluación de la OsR serán examinados en el segundo trimestre de 2010.
La sede de Eurojust ha seguido siendo un asunto importante durante 2009.
Dado el incremento de su carga de trabajo, Eurojust tuvo que ser alojado en dos edificios separados en La Haya desde 2008.
En octubre de 2009, el ministerio de Justicia de Holanda y el Ayuntamiento de La Haya presentaron una propuesta para la posible reubicación de Eurojust en una nueva sede, lo que permitiría a todo el personal de Eurojust trabajar en un solo edificio.
Las negociaciones sobre la futura sede aún continúan, y hay varios temas cruciales que aún no están resueltos.
En 2010, Eurojust establecerá un programa para abordar los proyectos detallados de la nueva sede.
El presupuesto de Eurojust para 2009 ascendió a 22.5 millones de euros.
El presupuesto revisado, concedido en septiembre de 2009, añadió otros 3.9 millones de
El software EPOC se lleva utilizando como el Cms de Eurojust desde octubre de 2004.
Este software se fue desarrollando a través de tres proyectos cofinanciados por la Comisión Europea (EPOC I a III).
Finalizado con éxito el EPOC III, Eurojust inició el proyecto EPOC III+ para mejorar este software.
La financiación para el EPOC III+ ha corrido a cargo de Eurojust en su totalidad.
EPOC III+ se lanzó en
Como parte de este nuevo enfoque del Informe Anual, la información que se venía recogiendo en los informes anuales puede encontrarse ahora detallada y actualizada en nuestra página web, que fue totalmente revisada en octubre de 2009.
La dirección es www.eurojust.europa.eu.
En el ejercicio 2009, Eurojust denegó el acceso a documentos de Eurojust en una ocasión, basándose en que “dicho acceso podría poner en peligro la protección del interés público en relación con […] investigaciones y procedimientos nacionales en los que interviene Eurojust [así como] el cumplimiento de las normas sobre secreto profesional aplicables” (artículo 4(1)(a), párrafos 6 y 7 de la Decisión).
Respecto a los documentos procedentes de los Estados miembros en dicha solicitud, el motivo fue la denegación de acceso por parte de las autoridades nacionales involucradas, en virtud del artículo 4(4) de la Decisión.
Así, mientras que la información más sensible almacenada en el Cms solo es accesible desde determinados terminales aislados dentro de Eurojust, dedicados al efecto, los usuarios autorizados pueden tener acceso a información menos sensible desde su propio ordenador de sobremesa.
Estas mejoras proporcionan una mayor calidad y cantidad de la información que se introduce en el sistema.
Además, el EPOC III+ introduce algunas modificaciones técnicas y una arquitectura del software revisada.
Estos cambios proporcionan una base sólida para la implementación de futuros cambios que se deriven de la aplicación de la nueva Decisión de Eurojust en el futuro.
El sistema EPOC III+ se instaló en Eurojust durante el verano de 2009.
De acuerdo con la Decisión del Colegio sobre Normas de Acceso Público a los Documentos de Eurojust, “todo ciudadano de la Unión, así como toda persona física o jurídica que resida o tenga una sede registrada en un Estado miembro, tendrá derecho de acceso a los documentos de Eurojust”.
Además, “Eurojust incluirá en su informe anual el número de casos en los que se denegó el acceso a dichos documentos”.
Administración de Eurojust
Los Jefes de Unidad y de Servicio de Eurojust.
Las reuniones de coordinación, las reuniones estratégicas y las reuniones tácticas celebradas durante 2009 han servido de plataforma para el intercambio de buenas prácticas en materia de cooperación judicial. más abajo, en cada una de las secciones, se describen ejemplos concretos al respecto.
sificar los asuntos remitidos a Eurojust.
Los datos de los gráficos 24 que figuran en el anexo ofrecen información relativa a los casos remitidos a Eurojust, según los objetivos y prioridades fijados por el Consejo para las actividades de Eurojust.
Además, en alrededor del 66 por ciento de las reuniones de coordinación estaban implicados al menos tres países, así como en casi el 20 por ciento del total de los casos remitidos a Eurojust.
Las prioridades operativas de Eurojust para el ejercicio 2009 fueron adoptadas a la luz de las Conclusiones del Consejo sobre los informes OCTA, ROCTA y TE-sAT, así como la estrategia de la UE para el desarrollo del espacio de libertad, seguridad y justicia.
En consecuencia, Eurojust centró su atención durante 2009 en la lucha contra el terrorismo, el narcotráfico, el tráfico de seres humanos, el fraude, la corrupción, el delito informático, el blanqueo de capitales, y otras actividades relacionadas con la intervención de grupos delictivos organizados en la economía.
En 2009, Eurojust registró 1.372 casos nuevos en los que los Estados miembros recabaron su asistencia.
En los gráficos 1, 5 y 6 del anexo se recogen estadísticas con información detallada sobre el crecimiento en el número de asuntos y los países involucrados en los mismos.
Cada una de estas prioridades de actuación criminal será examinada a continuación desde el punto de vista de la cooperación y la coordinación judicial, así como en el contexto de los casos remitidos a Eurojust y su papel facilitador de la lucha contra las formas graves de criminalidad.
En el Informe Anual de este año se ha seguido un nuevo enfoque a la hora de cla- más del 90 por ciento de los asuntos remitidos a Eurojust venían referidos a las categorías de delitos en relación con los cuales Europol resulta también competente para actuar (artículo 4(1) de la Decisión de Eurojust). sólo una minoría de los casos se referían a otro tipo de delitos en los cuales Eurojust ha prestado su asistencia a petición de la autoridad competente de un Estado miembro (artículo 4(2) de la Decisión de Eurojust). Ha de señalarse que tales casos pueden
15 también revestir una especial gravedad, como por ejemplo delitos de genocidio, pero no entran dentro de la competencia de Europol (véase gráfico 2).
en las secciones relativas a los distintos tipos de delitos, se describen ejemplos de coordinación que culminaron con éxito. Problemas que habrían tardado meses en resolverse a través de los procedimientos tradicionales de asistencia judicial, pudieron ser rápidamente resueltos en reuniones de coordinación.
Del total de casos remitidos a Eurojust al amparo del artículo 4(1), casi dos tercios de los delitos a los que se referían entraban dentro de las prioridades de actuación criminal (véanse los gráficos 3 y 4 del anexo).
dos o más países y que tienen algún tipo de vínculo, y para planificar actuaciones conjuntas.
Este tipo de reuniones permite a las autoridades nacionales competentes y a los miembros Nacionales de Eurojust, así como a representantes de otros organismos de la Unión Europea, como Europol y OLAF, en su caso, acordar un estrategia común entre los Estados miembros, planificar y coordinar la realización de investigaciones y actuaciones de manera simultánea (tales como detenciones, registros y embargo de bienes), anticiparse a dificultades jurídicas que puedan surgir y resolverlas, y facilitar la ejecución de las solicitudes de asistencia judicial que se deriven de la investigación.
En 2009, 118 de las 131 reuniones de coordinación estaban relacionadas con delitos incluidos en las prioridades de actuación criminal.
Ocho reuniones de coordinación estuvieron relacionadas con otro tipo de delitos, a solicitud de las autoridades competentes de un Estado miembro (artículo 4(2)).
Las reuniones de coordinación siguen siendo una herramienta de gran utilidad para jueces y fiscales de los Estados miembros en investigaciones con incidencia transfronteriza.
En 2009, las reuniones de coordinación fueron la vía más utilizada para el intercambio de información sobre investigaciones llevadas a cabo en
Los gráficos 7-9 del anexo recogen estadísticas sobre las reuniones de coordinación celebradas en 2009.
La mayoría de las reuniones se celebraron a solicitud de Francia, Reino Unido e Italia, que convocaron 29, 19 y 14 reuniones de coordinación, respectivamente.
En el último trimestre de 2009, en aplicación de un proyecto piloto de 2008, la distintas Delegaciones nacionales llevaron a cabo una exhaustiva evaluación de todos los casos cerrados.
De los 255 casos evaluados, la mayoría se referían a OEDEs y solicitudes de cooperación judicial en relación con sospechosos, testigos y/o víctimas.
Comprendían también algunas solicitudes para la obtención de otro tipo de pruebas (objetos, documentos o datos), así como información sobre cuestiones jurídicas o prácticas.
Los instrumentos jurídicos más frecuentemente invocados en cooperación jurídica fueron los Convenios de 1959 y de 2000 sobre asistencia jurídica mutua, así como la Decisión marco de 13 Junio de 2002 relativa a la orden europea de detención y los procedimientos de entrega entre los Estados miembros. En
A modo de ejemplo, una medida procesal como el interrogatorio formal de un sospechoso, puede ser esencial para formular acusación en un Estado miembro, mientras que en otro, no lo es.
En la práctica, esta diferencia de percepciones puede significar que no se otorgue prioridad a la ejecución de esa solicitud.
Dentro de los obstáculos prácticos, destacan los siguientes: se observa una falta de recursos suficientes a nivel nacional para la ejecución de solicitudes de asistencia en un plazo razonable, y, como consecuencia de esta falta de recursos, se otorga prioridad a los propios procedimientos internos frente a las solicitudes de asistencia judicial procedentes de otros Estados miembros; no suele acusarse recibo de las comisiones rogatorias; se detectan dificultades derivadas de la escasa calidad de las traducciones, y la información que contienen las solicitudes de asistencia resulta a menudo incompleta.
En ocasiones se recaba la intervención de Eurojust cuando estos obstáculos prácticos no han podido ser resueltos mediante el recurso a la RJE.
escasas ocasiones se identificaron problemas relacionados con la aplicación del Convenio de 2000 o de la OEDE. muchas de las solicitudes de asistencia atendidas por Eurojust se refirieron a la agilización de procedimientos o la facilitación de documentos, tales como comisiones rogatorias y órdenes judiciales.
Los obstáculos de tipo jurídico están claramente relacionados con diferencias en el procedimiento penal y la regulación procesal de la prueba.
vinculados estrechamente con estos obstáculos se observan también dificultades que podrían calificarse como culturales.
Las autoridades judiciales nacionales carecen normalmente de experiencia sobre otros sistemas de justicia penal, sobre la forma en que se puede obtener asistencia de forma más efectiva o sobre por qué algunas solicitudes han de formularse de
Al examinar algunos de los principales instrumentos de cooperación jurídica (comisiones rogatorias y solicitudes de asis-
A partir de los resultados de la evaluación de 2009, se puede hacer una observación general relativa a los obstáculos a la cooperación jurídica detectados en la ejecución de solicitudes de asistencia judicial: los obstáculos prácticos y jurídicos están vinculados entre sí y parecen darse con la misma frecuencia.
El terrorismo islámico yihadista sigue muy presente en la Unión Europea y continúan las actividades de algunos grupos separatistas europeos.
• Posible inadmisibilidad de la prueba obtenida mediante comisión rogatoria cuando los estándares o requisitos jurídicos para la obtención de pruebas en el Estado de emisión difieren de aquéllos vigentes en el Estado requerido;
• Retrasos en la ratificación de instrumentos: se han identificado problemas a la hora de constituir un ECI, en la aplicación del Convenio de Traslado de Procedimientos y en el uso de la interceptación de telecomunicaciones.
Durante 2009 Eurojust también prestó asistencia en este tipo de situaciones.
Diez años después de la firma del Convenio de 2000, sigue habiendo Estados miembros que aún no lo han ratificado e incorporado a su legislación;
• Pese a las disposiciones recogidas en el Convenio 2000 de Asistencia Jurídica en materia Penal, el Estado miembro de ejecución no cumple las formalidades y procedimientos solicitados por el Estado miembro de emisión;
• De manera específica, se identificaron una serie de cuestiones y dificultades en relación con dos instrumentos de cooperación jurídica en la Unión Europea, la OEDE y los ECI. más abajo figuran las secciones relativas a cada uno de estos dos instrumentos.
• Se detectó una posible laguna en la Decisión marco del Consejo de 6 de octubre de 2006 sobre la aplicación del principio de reconocimiento mutuo a las órdenes de decomiso, en relación con aquellos casos en los que la legislación nacional del Estado de emisión
El número de casos en los que se recabó la asistencia activa de Eurojust en relación con delitos de terrorismo, disminuyó en 2009 (2004: 33; 2005: 25; 2006: 44; 2007: 34; 2008: 31; 2009: 21).
Eurojust afianzó su compromiso de facilitar el intercambio de información y la aplicación práctica de los instrumentos jurídicos adoptados en el ámbito europeo e internacional, principalmente, aunque no solo, a través de los corresponsales nacionales de Eurojust en materia de terrorismo.
Eurojust también impulsó las relaciones con otros socios europeos (el Coordinador
Antiterrorista de la UE, Europol), y con las autoridades competentes de terceros Estados (EEUU, los Balcanes Occidentales, sri Lanka y Turquía), así como con instituciones y organismos internacionales (GAFI) pecial complejidad.
A la inversa, como apoyo a las investigaciones llevadas a cabo dentro de la Unión Europea, Eurojust también pidió a terceros Estados que facilitaran a los Estados miembros una visión general de las actividades llevadas a cabo por grupos terroristas.
En otra reunión de coordinación, se intentó obtener una visión general de investigaciones en curso relativas a organizaciones de apoyo al terrorismo, así como actividades de financiación y propaganda.
Es preciso lograr una mayor coordinación y cooperación dentro de la Unión Europea, ya que las autoridades nacionales se muestran muy cautelosas a la hora de intercambiar información, especialmente en casos de terrorismo, y en particular cuando se trata de compartir información de inteligencia.
En una reunión de coordinación, se vio claramente que la diferencia existente en los distintos países respecto de los requisitos procesales exigidos para dirigir la investigación penal puede suponer un problema.
Para evitar retrasos o complicaciones en la ejecución de estas solicitudes de asistencia, han de describirse claramente los requisitos jurídicos en los distintos países.
Las actividades del PKK en Europa hicieron necesaria la celebración de una reunión de coordinación en Turquía.
Eurojust participó en la semana sobre Lucha Antiterrorista en Europol, dentro de la cual se celebró un seminario sobre la evolución y amenaza potencial del PKK. se celebraron reuniones de coordinación en cuatro casos.
Dos de ellas se refirieron a las actividades del PKK en Europa, y pusieron de manifiesto la necesidad de intercambiar información sobre las actividades del PKK y sus organizaciones de apoyo, haciendo hincapié especialmente en la estructura y modus operandi de la organización, así como en la ejecución de las solicitudes de asistencia judicial con el fin de lograr éxitos en la persecución e investigación de actividades terroristas.
Las actividades de las organizaciones y empresas de apoyo han de ser también investigadas con el fin de detectar su posible vinculación con la
Eurojust también prestó asistencia en la ejecución de solicitudes de asistencia judicial procedentes de terceros Estados dirigidas a Estados miembros de la Unión Europea, cuando éstas revestían una es-
Gracias a otra reunión de coordinación que tuvo lugar en Eurojust en noviembre, convocada por Francia y a la que asistieron otros 5 Estados miembros más suiza, se pudo condenar a 21 miembros del LTTE a sentencias de hasta 7 años de prisión, por financiación del terrorismo. El Tribunal
19 de París ordenó también la disolución del Comité de Coordinación Tamil en Francia.
Praga un seminario dirigido a examinar la amenaza terrorista en los Balcanes Occidentales, así como a reforzar la cooperación e impulsar el intercambio de información en la lucha contra el terrorismo entre los Estados miembros de la UE, los Balcanes, Eurojust y Europol.
por las autoridades judiciales francesas en enero de 2009, otra sentencia relativa a las actividades del LTTE en el Reino Unido, dictada por las autoridades judiciales británicas en junio de 2009, y un procedimiento judicial contra las actividades del LTTE en Francia, que condujo a la sentencia dictada por el Tribunal de Primera Instancia de París en noviembre de 2009.
Narcotráfico
Eurojust albergó, en colaboración con Europol, una reunión táctica en 2009 sobre las actividades del LTTE.
El tráfico de drogas hacia Europa, así como su producción dentro de la Unión Europea sigue constituyendo una importante amenaza para la seguridad de sus ciudadanos.
No dejan de surgir nuevas hacer frente a esta red de narcotráfico.
Los analistas de Europol pudieron identificar contactos de la red en 42 países.
A partir de este análisis y de las diferentes investigaciones llevadas a cabo a nivel nacional, las autoridades competentes de los respectivos países pudieron incautarse de importantes cantidades de droga.
Para llevar a cabo estas acciones, que culminaron en la detención de 30 personas, Eurojust y Europol establecieron un centro de operaciones conjunto para coordinar la actuación de las distintas autoridades nacionales.
En un caso de narcotráfico, Eurojust contribuyó a la disolución de una organización criminal compuesta por albaneses, que operaba fundamentalmente en Italia, pero que también contaba con células operativas también en Amberes y en Oslo.
Esta organización utilizaba mensajeros y vehículos especialmente diseñados para traficar con cocaína, hachís, éxtasis y heroína.
20 rutas, como por ejemplo, el tráfico de cocaína a través de los países de Europa del Este, que se ha incrementado notablemente a lo largo de los últimos años.
Eurojust también contribuyó a resolver un conflicto de jurisdicción en un caso de tráfico de cannabis hacia el Reino Unido desde España, a través de Francia.
En 2008 ya se había decidido llevar a cabo sendas investigaciones simultáneas en Francia y en el Reino Unido para abordar aspectos diferentes del caso.
La autoridad judicial francesa accedió en la reunión de coordinación a trasladar el caso al Reino Unido.
Finalmente, cinco personas fueron condenadas en el Reino Unido a un total de 37 años de prisión.
En 2009 se registraron 230 asuntos en Eurojust relacionados con delitos de narcotráfico.
Italia fue el Estado miembro que recabó la asistencia de Eurojust con más frecuencia, con 30 casos registrados, mientras que España fue el país requerido en más ocasiones por otros Estados miembros, seguido de Holanda y, de nuevo, Italia.
En 2009 Eurojust celebró 40 reuniones de coordinación sobre tráfico de drogas, 38 en la sede de La Haya y 2 fuera de Eurojust.
Europol fue invitado a 6 de estas reuniones y en otras 14 participaron representantes de terceros países (Colombia,
Al igual que ocurre con la mayoría de los delitos cometidos por redes criminales que operan en diferentes países, el enjui- ciamiento de casos de narcotráfico suele dar lugar a problemas de jurisdicción (al estar los productores y distribuidores normalmente ubicados en diferentes países, mientras que la mayor parte de las incautaciones y detenciones se llevan a cabo en los países de tránsito).
Eurojust es un foro idóneo para adoptar decisiones dirigidas a resolver posibles conflictos de jurisdicción y lograr mayor eficacia en la persecución de estos delitos.
En los casos de drogas se suele recurrir con frecuencia a herramientas de coope-
En el marco de una investigación llevada a cabo por la Direzione Antimafia en Roma, se descubrió que una organización criminal de Colombia estaba introduciendo cocaína en Italia a través de España y Francia.
A raíz de este descubrimiento la Direzione Antimafia pidió asistencia a Eurojust para ayudar a coordinar la investigación en estos tres Estados.
Una de las cuestiones que se abordó en la reunión de coordinación fue el posible conflicto de jurisdicción, y las autoridades participantes, después de valorar los factores más relevantes, acordaron trasladar el caso a las autoridades de Italia.
La investigación culminó con la detención de 32 sospechosos y la incautación de 100 kilos de cocaína.
La mayoría de los casos remitidos (52) incluían además explotación sexual.
En 2009 Eurojust celebró cinco reuniones de coordinación sobre casos relacionados con el TSH, ya fuera para explotación laboral o con fines de explotación sexual.
Eurojust interviene a menudo para facilitar la resolución de este tipo de supuestos.
Por otro lado, la falta de implementación del Convenio de 2000 en los Estados miembros provoca muchas dificultades.
Por ejemplo, hubo un caso en el que un Estado miembro que había ratificado el Convenio de 2000 no accedió a transferir a otro Estado miembro la señal derivada de una interceptación directa porque dicho Estado no había ratificado el Convenio.
Gracias a la intervención de Eurojust se pudo ejecutar la interceptación.
Por el contrario, en otro caso, un agente encubierto de un Estado miembro tenía que trasladarse a otro Estado miembro para continuar con la investigación, pero se daba la circunstancia de que el segundo Estado no había ratificado el Convenio de 2000 ni el Protocolo de 16 de octubre de 2001, y el primero no había ratificado el Convenio de Palermo.
En este caso, no existía una base jurídica aplicable para permitir la presencia del agente encubierto en el segundo Estado miembro, o prestarle asistencia, por lo que la operación no pudo llevarse a cabo.
En un caso que implicó a las autoridades italianas, holandesas y colombianas, un grupo de mujeres estaban siendo obligadas a prostituirse, en parte para financiar la adquisición de grandes cantidades de cocaína en Colombia por parte de una organización delictiva situada en Nigeria.
Como consecuencia de una reunión de coordinación celebrada en Eurojust en marzo de 2009, se pudo establecer el vínculo entre el TSH, la explotación de las mujeres y la financiación de actividades relacionadas con el narcotráfico, y se acordó una acción simultánea en la que se practicaron 62 detenciones.
22 fundamental facilitando el contacto directo entre la policía británica y la Fiscalía rumana, ayudando a aclarar las diferencias entre los dos sistemas jurídicos y asesorando acerca de cuál era el país en mejor posición para enjuiciar los hechos, teniendo en cuenta los diferentes requisitos probatorios en uno y otro país.
El ECI fue financiado en gran parte con fondos de la Comisión.
Debido a las diferencias existentes entre los sistemas de derecho civil y de common law, tuvo que recabarse colaboración adicional de Eurojust.
El caso sigue pendiente, pero algunos de los sospechosos ya comparecieron ante los tribunales británicos en 2009.
En 2009 se abrió un caso entre Rumania y el Reino Unido que implicaba a un grupo delictivo organizado que estaba traficando con niños desde Rumania al Reino Unido con el objetivo de explotarlos para la comisión de delitos (fundamentalmente robo y mendicidad).
El ECI permitió establecer un plan de acción común entre las autoridades nacionales e internacionales que intervinieron en la investigación.
En 2009, el Punto de contacto para la protección de la infancia intensificó su colaboración con la Coalición Financiera Europea contra la explotación sexual de niños a través de Internet con fines comerciales (CFE).
En octubre de 2009, Eurojust entró a formar parte del Comité de Dirección de la CFE y pasó a presidir el Grupo de Trabajo de asuntos jurídicos.
Eurojust colaboró con OLAF y Europol en 2009 en una investigación sobre fraude fiscal y aduanero y falsificación, que afectaba sobre todo a ropa, ajo y tabaco importado desde China hacia la Unión Europea, fundamentalmente a través de Francia y Holanda.
Los bienes eran enviados a Hungría, Austria e Italia.
Ante las autoridades aduaneras de los Estados miembros se declaraba un valor inferior de los bienes, o no se declaraban en absoluto.
En la reunión de coordinación que se celebró en Eurojust, se definió una estrategia común y se establecieron vínculos con investigaciones llevadas a cabo en siete países, lo que permitió sentar una base sólida para emprender acciones contra el grupo criminal organizado.
Las autoridades judiciales francesas pidieron una reunión de coordinación, a raíz del contenido de un Fichero de Análisis de Europol, en un caso de fraude de carrusel en el IvA que involucraba a Francia, Bélgica y Alemania.
Una empresa francesa estaba vendiendo desde 2007 coches de segunda mano adquiridos en Bélgica, Alemania y España.
Gracias a la constitución de empresas ficticias en España y el uso de documentos falsos, solo se pagaba el IVA de los beneficios, lo que supuso una pérdida de ingresos por IvA de más de 1.5 millones de euros aproximadamente.
La reunión de coordinación permitió el intercambio de información y la preparación de cinco comisiones rogatorias que condujeron a la práctica simultánea de varias detenciones, así como la realización de registros en tres Estados miembros en septiembre de 2009.
En un caso de imágenes de pornografía infantil, el sospechoso, de nacionalidad española, actuando a través de una dirección IP ubicada en España, logró convencer a adolescentes en Estonia para que le enviaran imágenes pornográficas en las que aparecían ellos.
En los primeros contactos con las víctimas, el sospechoso se hacía pasar por un adolescente y después obligaba a las víctimas a enviar más fotografías, bajo la amenaza de publicar las fotografías en Facebook.
La Fiscalía de Estonia remitió una solicitud de asistencia judicial a España, pidiendo que se practicara un registro domiciliario. se recabó la ayuda de Eurojust para acelerar la ejecución de la solicitud.
En una reunión de coordinación, Eurojust también resolvió un conflicto de jurisdicción hacienda uso de los poderes que le confiere el artículo 6, determinando que España se encontraba en mejor situación para investigar los hechos porque el sospechoso era español, el delito había sido cometido en España o desde España, y por último, en aras de la protección de los menores frente a la atención de los medios de comunicación, se pensó que España era un lugar más seguro para celebrar el juicio.
En el fraude conocido como “boiler room” (o “chiringuito financiero”), los inversores que se encuentran en un Estado miembro son el objetivo de delincuentes que están en otro Estado miembro, lo que causa enormes problemas a los investigadores y fiscales.
En un caso en el que estaban involucrados España, malta, Eslovaquia, Austria, Chipre, suiza, Irlanda y el Reino Unido, se estafó a inversores unos 28 millones de libras esterlinas.
Euro- just colaboró en la coordinación de los registros y en la determinación de los requisitos para prestar asistencia judicial en los distintos países con el fin de asegurar que las solicitudes se ejecutaran correctamente y en plazo, sobre todo respecto de la recogida de los datos informáticos, en la que los requisitos probatorios difieren de un país a otro. siete individuos involucrados en la comisión de los hechos fueron detenidos en la operación.
fraude fiscal, haciendo especial hincapié en adoptar un enfoque multidisciplinar que incluya tanto a las autoridades judiciales como a las fuerzas de seguridad.
En este contexto, Eurojust ha asumido un papel protagonista en el impulso de la cooperación entre las autoridades judiciales en la investigación de delitos de fraude del IvA de incidencia transnacional.
En 2009, Eurojust puso en marcha un proyecto estratégico, en el que también participa Europol, de mejora del intercambio de información y asistencia judicial entre las autoridades judiciales de los Estados miembros de la Unión Europea en el ámbito del fraude del IvA.
Los objetivos del proyecto son los siguientes:
En la categoría de delitos relacionados con la estafa y el fraude, incluyendo el fraude fiscal, el fraude informático, la estafa nigeriana (o fraude de transferencia de fondos), la apropiación indebida de bienes corporativos y el fraude del IvA, el número de casos remitidos a Eurojust ha ido en aumento desde 2004; en 2009 el número de casos registrados en Eurojust relativos a este tipo de delitos fue de 214.
El número de reuniones de coordinación en asuntos que implicaban delitos de fraude o estafa aumentó de 15 a 20 des-
En estos momentos no existe en Eurojust un enfoque uniforme respecto de las investigaciones y la persecución de los delitos relacionados con el fraude del IvA.
• realizar un cuestionario dirigido a encontrar soluciones a los obstáculos y dificultades previamente identificados;
En 2009 hubo 20 asuntos remitidos a Eurojust (en 2008 fueron 25), pero no se puede facilitar información más detallada al respecto, pues se trata de casos muy sensibles, que además se encuentran aún pendientes.
• promover la alerta temprana por parte de las autoridades administrativas competentes para el intercambio de información a nivel nacional, a las autoridades judiciales y de investigación, acerca de los datos contenidos en informes sobre transacciones y los datos del sistema Automatizado de Intercambio de Información sobre el IvA (vIEs, en sus siglas en inglés) que puedan resultar sospechosos; de información para fines probatorios.
Aunque aún resulta necesario recurrir a la emisión de comisiones rogatorias, no es posible llevar a cabo de manera eficiente investigaciones financieras de gran complejidad utilizando exclusivamente este tipo de mecanismo.
En este sentido, la intervención de Eurojust se ha revelado enormemente positiva.
En un caso de corrupción que implicaba al Reino Unido y Dinamarca, y que además afectaba a diferentes jurisdicciones, Eurojust prestó asistencia en la constitución de un ECI para una mayor eficacia en la obtención de las pruebas, lo que facilitó la incoación de procedimientos en 2009.
Como consecuencia de diversas acciones adoptadas en dos reuniones de coordinación en Eurojust durante 2009, dos Estados miembros iniciaron y coordinaron investigaciones sobre casos de corrupción.
Estas reuniones permitieron a las autoridades de los Estados miembros implicados coordinar sus respectivas investigaciones y procesar la ingente cantidad
• facilitar la cooperación entre las autoridades judiciales y policiales de los Estados miembros de la Unión Europea, competentes para la investigación y persecución del fraude del IvA; y
• clarificar las funciones y competencias de las unidades y organismos europeos competentes para la lucha contra el fraude del IvA.
181 denuncias y las pérdidas ocasionadas por la actividad criminal investigada se calculan en más de 950.000 euros.
En la reunión de coordinación se explicaron los aspectos judiciales y mecanismos para la obtención e intercambio de pruebas entre los Estados miembros afectados, abordándose también el conflicto de jurisdicciones.
Solo en Rumania se practicaron un total de 17 detenciones, se ejecutaron 6 OEDEs y 29 personas fueron llevadas a juicio por estos hechos.
En un caso de subasta fraudulenta a través de Internet, dos organizaciones delictivas operaban en Rumania y en otros países.
Una vez efectuado el pago, el dinero se cobraba por “mulas” (las personas que transfieren el dinero y pueden estar a su vez implicadas en el transporte de bienes fraudulentamente obtenidos en un país, normalmente a través de Internet, hacia otro país en el que reside el autor del fraude) utilizando documentos de identidad falsos y en connivencia con Western Union y operadores de telegrafía. se recibieron un total de
El caso, que tenía por objetivo un grupo delictivo organizado rumano que operaba en Italia y España, fue remitido a Eurojust en 2009 para planificar una acción coordinada que condujera a detenciones simultáneas en ambos países.
Eurojust y Europol colaboraron en este caso y los análisis proporcionados por Europol permitieron la identificación de vínculos con actividades delictivas en Italia, bélgica, Francia, Alemania, Irlanda, moldavia, Holanda, España, Suecia, suiza y el Reino Unido. se celebraron dos reuniones de coordinación en Eurojust para identificar los objetivos y organizar una operación conjunta.
Eurojust facilitó la ejecución de las OEDEs con las autoridades judiciales de bélgica, Irlanda, Italia, Holanda y Rumania, y coordinó las distintas solicitudes de interceptación de comunicaciones.
24 personas fueron detenidas en Italia, 12 en Rumania, 2 en Holanda y 2 en bélgica, incautándose en los registros domiciliaros efectuados equipamiento ilegal, tarjetas de crédito falsificadas, drogas, armas y elevadas sumas de dinero en efectivo.
En 2008, las Conclusiones del Consejo relativas a una Estrategia de Trabajo Concertada y a medidas Concretas contra la Delincuencia Informática detectaron un reciente incremento en la comisión de delitos a través de Internet, con incidencia transnacional.
Eurojust registró 31 casos sobre delito informático en 2009, de los cuales 17 incluían también fraude informático.
Resulta evidente que en los casos de corrupción la elaboración de complejas comisiones rogatorias consume la mayor parte del tiempo y de los recursos de la investigación, ya de por sí limitados. mediante el asesoramiento en la redacción de dichas comisiones rogatorias, la información sobre los requisitos jurídicos necesarios y, posteriormente, en la ejecución de las mismas, Eurojust puede prestar una valiosa ayuda y facilitar de manera significativa las investigaciones transfronterizas que revisten especial complejidad.
Eurojust celebró cinco reuniones de coordinación sobre delitos informáticos, y varias reuniones preparatorias de reuniones de coordinación que han de ce-
La coordinación de la investigación y el enjuiciamiento es crucial en la mayor parte de los casos transnacionales de delitos económicos cometidos a través de Internet, como el fraude de tarjetas de crédito
Blanqueo de capitales y los pagos a través de mulas.
Teniendo en cuenta el elevado número de transacciones de este tipo que se realizan diariamente, que además va en aumento, sería muy útil adoptar un enfoque común a nivel europeo y acordar una estrategia común para el tratamiento de estos casos, particularmente en lo referente a la jurisdicción competente para investigar y enjuiciar a las mulas y a los individuos que utilizan tarjetas de crédito falsas.
Finlandia celebró dos reuniones de coordinación en un caso de blanqueo de capitales que revestía una especial complejidad, que afectaba a la Federación Rusa, Finlandia, Alemania y otros Estados miembros de la Unión Europea. se estaban moviendo importantes cantidades de dinero de origen dudoso desde todo el mundo hacia Finlandia (donde tenía su sede la compañía que coordinaba las transferencias de dinero) y hacia otros Estados miembros, entre ellos Alemania.
El director de la investigación en Finlandia y el fiscal encargado del caso pidieron a Eurojust que propiciara un reunión en su sede con sus homólogos alemanes para discutir los siguientes asuntos: la posibilidad de compartir y utilizar pruebas ya obtenidas en Alemania y en Finlandia,la posible colaboración con las autoridades rusas en un futuro, así como cuestiones de jurisdicción (concretamente, si los cargos deberían presentarse en Finlandia o en Alemania).
El buen resultado de la reunión de coordinación llevó a considerar la posibilidad de extender su ámbito para implicar también a las autoridades rusas, ya que esta colaboración resulta fundamental para investigar el destino de las transferencias de dinero a paraísos fiscales.
La ratificación e implementación del Convenio Europeo sobre Cibercrimen en todos los Estados miembros también contribuiría a aumentar la eficacia policial en este ámbito, ya que proporcionaría mejores mecanismos de investigación, entre otros, la posibilidad de que las autoridades policiales de un Estado miembro accedan a datos informáticos almacenados en otros Estados miembros cuando sean directamente accesibles, siempre que cuenten con el consentimiento voluntario y válidamente obtenido de la persona competente, pero sin necesidad de obtener autorización del Estado miembro de que se trate.
El marco jurídico aplicable al blanqueo de capitales es muy complejo debido al número de instrumentos jurídicos elaborados por la Unión Europea, el Consejo de Europa y Naciones Unidas.
En la Unión Europea los instrumentos se centran en la prevención, confiscación y recuperación de bienes obtenidos de la actividad delic-
El blanqueo de capitales es un proceso a través del cual los delincuentes intentan ocultar el verdadero origen y propiedad del producto de actividades delictivas.
Esta actividad es llevada a cabo a menudo por grupos delictivos organizados y está íntimamente conectada con la mayoría de los delitos de crimen organizado que poseen una incidencia transnacional.
El informe OCTA de 2009 y el informe RoCTA de 2008 han destacado la naturaleza horizontal del blanqueo de capitales, y a raíz de ello el Consejo lo identificó como una de las prioridades de la Unión Europea en la lucha contra el crimen organizado.
Las prioridades de la UE han puesto de manifiesto el peligro derivado de una creciente influencia de las actividades criminales en la esfera política, económica y judicial, especialmente en conexión con organizaciones delictivas de habla rusa.
Así, se ha pedido a los Estados miembros que otorguen la máxima prioridad a la vigilancia y la detección de actividades de blanqueo e inversiones realizadas por grupos delictivos organizados dentro del territorio de la UE y, en general, a los aspectos financieros, incluyendo la recuperación de activos.
28 llevar a cabo una evaluación de la información obtenida y las pruebas recabadas. se concede especial atención al necesario intercambio de información entre las autoridades competentes implicadas en el caso, en orden a una mejor identificación de las transacciones de dinero que pudieran resultar sospechosas.
Las autoridades portuguesas iniciaron una investigación de delitos relacionados con el blanqueo de capitales que habían sido cometidos parcialmente en Francia.
A raíz del envío de una comisión rogatoria a Francia, se comprobó que este país ya estaba llevando a cabo una investigación sobre hechos delictivos relacionados, por lo que se convocó una reunión de coordinación.
Entretanto, Francia había descubierto conexiones también con Luxemburgo y Bélgica, así que se celebró una reunión de coordinación “doble” en la que Portugal invitó a Francia y Francia invitó a Luxemburgo y a Bélgica.
Previamente a la reunión se ejecutaron las comisiones rogatorias para que los participantes pudieran valorar durante la misma la información y las pruebas que se habían solicitado.
A continuación se recoge un resumen de algunos de los principales problemas jurídicos que suelen aparecer en los casos remitidos a Eurojust en relación con el blanqueo de capitales.
El blanqueo de capitales es uno de los delitos de los que más se ocupa Eurojust.
España, Holanda y el Reino Unido son los Estados miembros que han presentado más casos de blanqueo de capitales desde 2004.
En 2009 se registraron en Eurojust 125 casos, lo que supone un incremento de casi un 25 por ciento respecto del año anterior.
En 2009 Eurojust celebró 19 reuniones de coordinación sobre casos de blanqueo de capitales.
En estas reuniones de coordinación Eurojust facilitó el intercambio de información entre las autoridades competentes, tanto policiales como administrativas, y las autoridades judiciales de los Estados miembros de la Unión Europea y de terceros Estados, impulsó la ejecución de comisiones rogatorias, ayudó a resolver problemas prácticos derivados de dicha ejecución, coordinó la práctica de detenciones y registros simultáneos, y propuso el embargo de bienes y productos del delito. En los casos en que ya se han ejecutado las comisiones rogatorias antes de la reunión de coordinación, resulta muy útil
El “auto-blanqueo” (transacciones de dinero relacionado con el producto de delitos cometidos por el propio “blanqueador”) está tipificado penalmente en algunos Estados miembros, pero no en todos, lo cual puede generar dificultades en la cooperación judicial cuando están implicados Estados miembros que adoptan enfoques distintos respecto de esta cuestión.
En algunos casos remitidos a Eurojust, puede ocurrir que la persona que cometió el delito principal (la actividad delictiva de la que se deriva el producto del delito) realiza actos que se consideran “auto-blanqueo”
mutuo de las resoluciones de decomiso.
La aplicación de estos mecanismos facilitaría en la práctica la rápida ejecución de las solicitudes, sin necesidad de recurrir los clásicos mecanismos citados.
Eurojust ha insistido en numerosas ocasiones en la importancia de la implementación de estos instrumentos.
en el Estado miembro donde ocurren, pero el enjuiciamiento se realiza en un Estado miembro en el que el “auto-blanqueo” no está considerado como delito.
En estos casos se requiere cierta flexibilidad y llegar a soluciones pragmáticas para asegurarse de que el producto del delito principal puede ser embargado y decomisado, al margen de las diferencias que puedan existir en la definición del delito de blanqueo.
Con el uso de los instrumentos clásicos de asistencia judicial no siempre se logra que las solicitudes se ejecuten con la suficiente celeridad.
Esto es especialmente grave en el ámbito de la lucha contra el blanqueo, ya que la pronta ejecución de las comisiones rogatorias resulta esencial para evitar la transferencia de fondos de procedencia ilícita entre cuentas bancarias.
La ausencia de un marco jurídico adecuado para el intercambio de información con terceros Estados es otra de las dificultades que ha impedido en ocasiones obtener una cooperación eficaz.
En este sentido, han surgido problemas con la Federación Rusa, entre otros países, en el marco de investigaciones contra actividades de blanqueo y delitos principales cometidos por grupos delictivos organizados de habla rusa.
Eurojust intentó facilitar la labor de las autoridades judiciales en este contexto y les prestó su apoyo.
Asimismo, Eurojust facilitó también el intercambio de información y la ejecución de comisiones rogatorias con suiza, Liechtenstein y las Islas Cayman.
También se han identificado cuestiones relativas a la doble incriminación y la carga de la prueba.
La ejecución de comisiones rogatorias referidas a actividades de blanqueo de capitales resulta difícil cuando el vínculo entre el delito principal y las actividades de blanqueo no es evidente.
En un caso, un Estado miembro denegó la asistencia solicitada porque el delito principal no estaba claramente identificado en la comisión rogatoria.
A raíz de la intervención de Eurojust, se acordó que sería suficiente con demostrar la probabilidad de que la fuente del producto del blanqueo no es lícita.
También hay que destacar el limitado uso que se hace de los instrumentos de reconocimiento mutuo, en parte debido a que aún no han sido incorporados a la legislación interna por todos los Estados miembros. Ejemplo de ello son la Decisión marco de 22 de Julio de 2003 sobre la ejecución en la Unión Europea de las órdenes de embargo preventivo de bienes y aseguramiento de pruebas, y la Decisión marco de 6 de octubre de 2006 sobre la aplicación del principio de reconocimiento
Otras actividades relacionadas con la presencia de GDOs en la economía
En un caso entre España y Bulgaria, se constituyó un ECI a principios de marzo de 2009 junto con Eurojust y Europol, para llevar a cabo una investigación dentro de un grupo delictivo organizado que se dedicaba a la falsificación de moneda.
La operación concluyó con éxito con el desmantelamiento de una importante red de falsificación del euro, como la culminación de una investigación que llevaba tiempo en marcha y en la que se detuvo a 17 sospechosos en Bulgaria y se incautaron 500.000 euros falsos.
Algunos de los elementos que tienen en común estas definiciones son: deben estar formados por al menos tres personas, la actividad delictiva debe desarrollarse durante un periodo de tiempo determinado, y los individuos implicados han de ser sospechosos o haber sido condenados por cometer delitos graves con el objetivo de lograr beneficio económico y/o poder.
La Unión Europea, las Naciones Unidas y otras organizaciones internacionales han tratado de alcanzar una definición comúnmente aceptada de crimen organizado, pero lo cierto es que la comunidad internacional no ha logrado llegar a un consenso en cuanto a la definición de este tipo de criminalidad.
Como resultado de ello, las definiciones jurídicas que existen actualmente contienen elementos comunes entre sí, pero difieren ligeramente respecto a los detalles de sus elementos
Además de los casos de crimen organizado en el marco de las prioridades de actuación criminal descritas en este Informe, las actuales categorías delictivas recogidas en el Cms de Eurojust incluyen también específicamente los tipos de “participación en una organización delictiva” y “robo organizado”, que por definición constituyen crimen organizado.
En 2009, estos tipos delictivos fueron registrados en Eurojust un total de 173 y 81 veces, respectivamente.
Además, un número significativo de casos registrados bajo otra rúbrica, tales como tráfico de
La delegación holandesa de Eurojust celebró primero una reunión interna en la que se puso de manifiesto que muchos de estos casos estaban relacionados entre sí.
Holanda había decidio inicialmente no investigar debido a la falta de indicios suficientes, así como la escasez de recursos, pero a raíz de la reunión en Eurojust se decidió iniciar la investigación, continuando al mismo tiempo con la ejecución de las diversas solicitudes de asistencia por parte de las autoridades holandesas.
Era preciso adoptar un enfoque coordinado a nivel europeo para desmantelar las posibles organizaciones criminales nigerianas que pudiera haber detrás.
Los distintos miembros Nacionales de Eurojust acordaron acudir a los recursos analíticos de Europol para recabar tanta información como hubiera disponible y analizarla en el marco de los Ficheros de Análisis correspondientes.
A través de la intervención de Eurojust, las autoridades italianas prestaron toda la colaboración posible al conseguir recuperar, un día antes de que terminara el juicio en Eslovenia, información relevante recogida en archivos judiciales que habían desaparecido en el terremoto de L’Aquila.
Gracias a su implicación en este caso de manera permanente desde el principio, Eurojust pudo facilitar una excelente cooperación directamente entre las autoridades.
El propio tribunal se refirió en sus conlusiones finales a la importante labor desempeñada por Eurojust durante toda la investigación.
Gracias a la intervención de Eurojust, pudo culminarse con éxito un caso con Eslovenia en 2009, al condenar un tribunal a 15 años de prisión a 9 personas por su implicación en un GDO que transportaba drogas prohibidas desde Kosovo a Italia y otros países de Europea Occidental a través de Eslovenia.
Eurojust venía prestando su colaboración desde 2007, tanto en la fase de instrucción como durante el juicio oral.
El caso puso de manifiesto el efecto en la práctica de una interesante decisión judicial: el Tribunal Constitucional de Eslovenia había establecido a finales de 2008 que la validez de la prueba obtenida en el extranjero tenía que ser verificada nuevamente para asegurarse de que cumplía los estándares nacionales.
Los Estados miembros pueden también tener normas y garantías para la protección de individuos que colaboran con las autoridades judiciales, siendo preciso buscar soluciones prácticas cuando en un caso están implicados dos o más Estados miembros.
inmigrantes, comercio ilícito de armas y explosivos y otros objetos, falsificación del euro y extorsión, incluyen de hecho crimen organizado.
Eurojust tratará de mejorar sus estadísticas en los próximos informes anuales para proporcionar datos más precisos respecto del número de casos que se refieren en realidad a actividades de criminalidad organizada.
más allá de los casos ya mencionados en este informe, se recogen a continuación otros ejemplos de casos de criminalidad organizada.
La experiencia acumulada en el tratamiento de diferentes casos en este ám-
32 zos que le fueron comunicados de conformidad con el artículo 17 de la Dm OEDE, adoptando las oportunas medidas en caso necesario.
El país que fue requerido un mayor número de veces fue también Reino Unido, seguido de España, Polonia, Francia, Bélgica, Alemania, Rumania e Italia.
(País requirente y requerido alude aquí al Estado miembro que recabó o recibió la asistencia a través de Eurojust, que puede ser tanto el Estado de emisión de la OEDE como el de ejecución).
En 2009 se registraron en Eurojust un total de 256 asuntos relativos a ejecución de OEDEs.
En 2009, Eurojust mejoró la cooperación entre las autoridades competentes de los Estados miembros, en particular facilitando la ejecución de OEDEs (artículo 3(1)(b) de la Decisión de Eurojust) y asesorando en casos de OEDEs concurrentes (artículo 16(2) de la Decisión marco sobre la OEDE (Dm OEDE)).
Además, Eurojust registró los casos de incumplimiento de los pla-
El país que ha actuado como requirente un mayor número de veces fue el Reino
En 2009, Eurojust trató cuatro casos de concurrencia de OEDEs.
Uno de ellos fue registrado por Bélgica (frente a Francia y Luxemburgo), otro por Bulgaria (frente a Alemania y Francia), otro por Alemania (frente a Italia) y otro por Irlanda (frente a Lituania y el Reino Unido).
3. casos relativos al artículo 17 de la dm oede que se le entregara a Alemania.
No obstante, tras consultar con las partes involucradas en el caso, Eurojust recomendó su entrega a Francia, en virtud de la gravedad de los delitos de que se le acusaba en dicho país.
El tribunal búlgaro, siguiendo la recomendación de Eurojust, decidió entregar a la persona a Francia.
En uno de los casos, las autoridades búlgaras recibieron dos OEDEs relativas a la misma persona (una procedente de Francia y otra de Alemania). se solicitó la opinión de Eurojust respecto a cuál de ellas debía recibir prioridad.
La persona reclamada, acusada, entre otros delitos, de fraude, participación en organización delictiva y falsificación de documento público, pidió al órgano judicial
En 2009 se comunicaron a Eurojust un total de 30 casos de extralimitación de los plazos previstos en la Dm OEDE.
33 miembros que siguen resistiéndose a la entrega de sus propios nacionales a otros Estados miembros dentro de la Unión Europea.
• También se detectaron obstáculos para la entrega cuando la persona reclamada se encuentra cumpliendo en el Estado miembro de ejecución una condena que le ha sido impuesta en otro Estado miembro distinto.
• Se detectaron problemas relativos a la proporcionalidad, concretamente, se observó que muchas OEDEs eran emitidas por delitos que eran considerados por el Estado miembro de ejecución como desproporcionados en virtud de la escasa entidad del delito y el elevado coste que conlleva la tramitación de una OEDE.
Por el contrario, en relación con los delitos de tráfico de drogas, se da el fenómeno opuesto.
Colegio, pues requerían la adopción de medidas por parte de las Delegaciones Nacionales implicadas.
Irlanda fue la que más casos de este tipo remitió a Eurojust (18), seguida de la República Checa (5) y Hungría (2).
El elevado número de notificaciones procedentes de Irlanda puede ser indicativo de que este país cumple de ordinario con la obligación establecida en el artículo 17, más que de que haya más procedimientos de OEDE que sufren retraso en Irlanda en comparación con otros Estados miembros.
Eurojust anima a los Estados miembros a comunicarle debidamente y con prontitud los casos en que se sobrepasan los plazos, así como el motivo de los retrasos.
4.Cuestionesidentificadasenlaaplicación práctica de la oede
• Se identificaron problemas en relación con los juicios en rebeldía.
En concreto, surgieron dificultades entre Estados miembros en los que un sospechoso no ha de ser necesariamente notificado en persona del procedimiento siempre que esté representado en el juicio y, por otro lado, Estados miembros en los que se exige esa notificación personal de conformidad con el artículo 5(1) de la Dm OEDE.
También se produjeron rechazos a la entrega cuando la autoridad de ejecución consideró improbable que la persona reclamada pudiera exigir un nuevo juicio en el Estado miembro de emisión.
En 2009, Eurojust identificó los siguientes aspectos en la aplicación práctica de la oEDE:
• La nacionalidad de la persona reclamada fue en varios casos el motivo del rechazo a la ejecución de la OEDE.
Existe un cierto número de Estados
• Se detectaron problemas prácticos en relación con el principio de especialidad cuando la persona reclamada, una vez entregada, es acusada de otros delitos distintos de los recogidos en la OEDE.
34 des nacionales a alcanzar un acuerdo común respecto a los términos en que ha de prestarse la garantía conforme al artículo 5(2) de la Dm OEDE.
des de información adicional.
En estos casos, la intervención de Eurojust fue clave para acelerar los procedimientos y evitar retrasos.
la intervención de Eurojust contribuyó a afianzar la confianza mutua entre las autoridades judiciales y facilitó el entendimiento mutuo de los diferentes sistemas jurídicos en juego.
Equipos conjuntos de investigación
• En algunos casos, el retraso en obtener la traducción y en el envío del formulario original de la OEDE (cuando éste es exigido por la legislación del Estado miembro de ejecución) condujo a la puesta en libertad de la persona detenida.
• Hubo también dificultades en la devolución de nacionales en aplicación del artículo 5(3) de la Dm OEDE. Algunos Estados miembros, al no considerar la Dm OEDE como una base jurídica adecuada para la devolución de los nacionales, deciden aplicar el Convenio del Consejo de Europa de 1983 sobre Traslado de Personas Condenadas.
El papel central que desempeña Eurojust en la constitución de un ECI, así como durante el funcionamiento de éste y su seguimiento posterior, por lo general mediante la investigación judicial, se ha ido reconociendo de forma creciente por parte de jueces y fiscales y ha quedado reflejado también en la legislación de la Unión Europea.
• La necesidad de conocer el período exacto de detención de la persona reclamada en el Estado miembro de ejecución hasta su entrega al Estado miembro requerido, surgió también en muchos procedimientos.
• Los problemas de traducción, concretamente en relación con la descripción de los delitos y el relato de hechos, se encuentran en muchas ocasiones en el origen del incumplimiento de los plazos para decidir sobre la ejecución de la OEDE.
Eurojust prestó su apoyo en la emisión de las OEDEs, en un esfuerzo por evitar malentendidos lingüísticos y anticiparse a posibles solicitu-
La nueva Decisión sobre Eurojust contiene dos artículos referidos específicamente al papel de Eurojust en los ECIs.
El artículo 9 contempla la posibilidad de que los miembros Nacionales de Eurojust, así como sus Adjuntos o los Asistentes, formen parte de un ECI, en su condición de autoridades nacionales competentes y/o en calidad de miembros del Colegio.
En aquellos casos en que el ECI se haya financiado con fondos comunitarios, ya sea directamente por
35 aparte de éstos, Eurojust fue informado de la creación de ECIs en 10 casos.
la Comisión Europea o a través del propio Eurojust mediante el Proyecto de Financiación de ECIs, Eurojust siempre podrá formar parte del mismo.
En diciembre de 2009, Eurojust ya había contribuido a la financiación de cinco ECIs.
Las solicitudes para 2010 ya se han recibido y se han asignado las subvenciones. Para más información sobre el Proyecto de Fundación de ECIs, diríjase a la página web creada al efecto www.eurojust.europa.eu/jit_funding.htm.
Durante el año 2009, Eurojust siguió desempeñando una importante labor en el desarrollo y creación de ECIs, tanto prestando apoyo genérico como ayudando en casos operativos. Los miembros nacionales de Eurojust participaron en 7 ECIs y,
3 Relaciones con socios de la UE de Centros de Formación, en sus siglas en inglés).
Durante la segunda mitad de 2009, también se ha negociado un memorándum de Entendimiento relativo a la colaboración entre la Comisión Europea y Eurojust.
Eurojust confía en poder firmar este memorándum de Entendimiento en 2010.
Los representantes del Colegio mantienen contacto permanente con la secretaría de la RJE para intercambiar opiniones y encontrar formas de mejorar las relaciones entre ambos.
Tanto la RJE como Eurojust se encuentran en estos momentos en pleno proceso de implementación de sus respectivas Decisiones, y apuestan firmemente por adoptar un enfoque coordinado basado en las consultas recíprocas.
De acuerdo con el artículo 25a.1(b) de la Decisión de Eurojust, la secretaría de la RJE forma parte de la organización de Eurojust, funcionando como una unidad separada de éste.
La RJE y Eurojust colaboran estrechamente para promocionar sus respectivas organizaciones a través de la participación recíproca en actividades y reuniones organizadas tanto por la secretaría de la
RELACIONEs CON sOCIOs DE LA UE
37 más. El ENCs está llamado a asegurar la coordinación de las funciones que llevan a cabo los corresponsales nacionales de Eurojust y de la RJE, así como un máximo de tres puntos de contacto de la RJE. su objetivo a nivel nacional es asegurar la transmisión de los casos que revistan interés para Eurojust o la RJE, por lo que sin duda afianzará las relaciones entre ambos y contribuirá a mejorar la coordinación de sus actividades.
Otro de los objetivos del acuerdo es consolidar la participación de Europol en las reuniones estratégicas y de coordinación organizadas por Eurojust.
El nuevo acuerdo de cooperación entró en vigor el 1 de enero de 2010. Anualmente ha de someterse al Consejo un informe conjunto relativo a la cooperación entre ambas organizaciones.
La secretaría de la RJE ha sido invitada a participar en todas las reuniones del grupo de trabajo informal para la implementación de la Decisión de Eurojust, especialmente en la segunda reunión del grupo, en la que se debatió precisamente sobre el ENCs.
La futura implicación de la RJE en el ENCs exigirá aún más debate y reflexión con la Secretaría y los puntos de contactos de la red durante 2010.
Europol participó en las reuniones que el grupo de trabajo para la implementación de la nueva Decisión sobre Eurojust en los Estados miembros celebró en 2009, así como en el seminario organizado en Estocolmo, con el fin de promover una estrecha relación con las Unidades Nacionales de Europol en el marco del ENCs que prevé la nueva Decisión.
El 01 de octubre de 2009 Eurojust y Europol firmaron un nuevo acuerdo de cooperación para reforzar mutuamente la
Eurojust también desarrolló su cooperación estratégica con Europol en el ámbito de la lucha antiterrorista.
Durante 2009 ambos mantuvieron frecuentes encuentros siempre que surgió la necesidad de tratar aspectos relacionados con la lucha contra el terrorismo en casos concretos.
Como en años anteriores, Eurojust realizó aportaciones al informe TE-sAT sobre la situación y las tendencias del terrorismo en Europa, elaborado por Europol, reca-
38 bando información judicial relativa a investigaciones y condenas por delitos terroristas.
La operación “Ticket-to-ride” tenía por objetivo una red formada principalmente por individuos de nacionalidad iraquí, que estaba involucrada en la inmigración ilegal de ciudadanos iraquíes desde Irak y otros países, incluido Afganistán, hacia Europa y de allí, también entre Estados europeos.
Los expertos de Europol elaboraron diversos informes de inteligencia, facilitaron el intercambio de infor- mación y coordinaron las operaciones policiales.
Eurojust intervino ayudando en la coordinación de las investigaciones, el intercambio de información entre los Estados miembros implicados, y en la emisión y ejecución de OEDEs.
En una acción coordinada que tuvo lugar el 9 de junio de 2009, se detuvo a 75 personas en Bélgica, Francia, Alemania, Grecia, Italia y suiza.
nuación se describe un ejemplo de operación conjunta.
La cooperación de carácter operativo siguió desarrollándose principalmente a través de las reuniones de coordinación de Eurojust y las reuniones operativas de Europol.
Europol participó en aproximadamente un tercio de las reuniones de coordinación de Eurojust, en las que se trató de encontrar soluciones a los problemas que surgen en las investigaciones transfronterizas.
El intercambio de información operativa y clasificada entre Eurojust y Europol se realiza a través de un canal de comunicación seguro.
En 2009 se intercambiaron un total de 529 mensajes por esta vía, lo que significa el triple que en 2008. Se continúa trabajando para poder intercambiar información con un más alto nivel de clasificación, así como para explorar nuevas posibilidades técnicas de comunicación.
RELACIONEs CON sOCIOs DE LA UE
39 tos, Asistentes y magistrados de enlace asistieron a una visita de intercambio a OLAF, en la que durante una jornada de trabajo tuvieron la oportunidad de asistir a una reunión del Consejo Ejecutivo y comprobar la forma en la que OLAF trata los casos que se refieren a su institución.
en La Haya el 07 de Julio de 2009 para tratar de encontrar fórmulas para incrementar la cooperación entre ambas agencias en la consecución de sus objetivos comunes y el desempeño de sus respectivas tareas y actividades.
Asimismo abordaron el examen de casos concretos y ambos insistieron en la necesidad de obtener aún más apoyo por parte de las autoridades nacionales de los Estados miembros.
véase el capítulo 2 sobre el delito de fraude para ver un ejemplo de cooperación operativa con OLAF.
OLAF es uno de los principales socios de Eurojust en la lucha contra el fraude, la corrupción y otros delitos que afectan a los intereses financieros de la Comunidad Europea.
El 24 de septiembre de 2008 Eurojust y oLAF firmaron un acuerdo sobre aspectos prácticos de la cooperación entre ambos.
El Presidente de Eurojust y el Director General de OLAF mantuvieron un encuentro
A lo largo del año, Eurojust y OLAF llevaron a cabo una serie de visitas de intercambio y estudio.
En marzote 2009 OLAF instruyó a una delegación de Eurojust sobre el uso del sistema de Información Aduanera de la UE (CIs, en sus siglas en inglés) para comprobar el valor que en la práctica podría representar para Eurojust el tener acceso a esta herramienta.
En junio un grupo de Investigadores y Jefes de Unidad de OLAF visitaron Eurojust, donde se les explicó el funcionamiento de la infraestructura de comunicaciones seguras, el Cms o sistema de gestión de casos y el EPOC, y asistieron a la parte operativa de la reunión plenaria del Colegio.
Hasta el momento no se ha formalizado un protocolo de trabajo, más allá de la cooperación ad hoc.
En noviembre de 2009 ambas agencias acordaron entablar los primeros contactos, por lo que a principios de 2010 tendrá lugar un encuentro entre el Presidente de Eurojust y el Director de Frontex.
El 7 de diciembre de 2009 entró en vigor un memorándum de Entendimiento con la Escuela Europea de Policía (CEPOL).
Este memorándum tiene como propósito definir la cooperación entre Eurojust y CEPOL en el ámbito de la formación para impulsar y mejorar la cooperación transfronteriza en la lucha contra las formas graves de criminalidad organizada.
Eurojust y CEPOL se proponen trabajar conjuntamente en la organización de cursos, seminarios, conferencias, programas de formación comunes, actividades formativas y visitas de estudios en áreas que resulten de interés para ambas.
En 2008 se firmó un memorándum de Entendimiento con la Red Europea de Escuelas Judiciales (EJTN, en sus siglas en inglés), cuyo objetivo es establecer y regular la cooperación entre Eurojust y la EJTN en el ámbito de la formación judicial.
En el marco del programa de intercambio iniciado en 2008, se han llevado a cabo durante 2009 dos pasantías de 3 meses cada una en las delegaciones italiana y rumana en Eurojust.
En diciembre de 2009, Eurojust y la EJTN acordaron incluir otras tres nuevas pasantías de larga duración en el marco del programa de intercambio de 2010.
RELACIONEs CON sOCIOs DE LA UE
4 Implementación de la nueva Decisión sobre Eurojust
Actividades del Grupo de Trabajo Informal do en la implementación de la Decisión en los Estados miembros, e incentivar el diálogo entre Eurojust y las autoridades nacionales.
El grupo se reunió tres veces durante 2009 y se organizó también un seminario en Estocolmo junto con la Presidencia sueca.
Los asuntos que se abordaron en estas tres reuniones versaron concretamente sobre la composición de las delegaciones nacionales en Eurojust, la creación del sistema OCC, que garantizará la disponibilidad de Eurojust 24 horas al día, 7 días a la semana, la creación del ENCs, o sistema de coordinación nacional, el aumento en el intercambio de información, así como los poderes de los miembros nacionales.
El 4 de junio de 2009 entró en vigor la Decisión del Consejo 2009/426/JHA de 16 de diciembre de 2008 por la que se refuerza Eurojust y se modifica la Decisión del Consejo 2002/187/JHA por la que se crea Eurojust para reforzar la lucha contra las formas graves de delincuencia.
Esta Decisión introduce cambios significativos en el marco jurídico de Eurojust, que van a exigir un importante esfuerzo en el proceso de implementación, tanto por parte de los Estados miembros como de Eurojust.
El objetivo de las reuniones periódicas que el grupo de trabajo mantiene en Eurojust es proporcionar a los expertos nacionales una plataforma para discutir los retos comunes a los que se enfrentan en el proceso de implementación, intercambiar ejemplos de buenas prácticas, así como permitir el diálogo y la interacción con los miembros nacionales de Eurojust.
Así, se pidió a los Estados miembros que designaran dos puntos de contacto para el grupo de trabajo informal, uno que fuera responsable del proceso de implementación de la Decisión sobre Eurojust en general, y otro de los aspectos técnicos del mismo.
Por ello, Eurojust, junto con el Trío de Presidencias, la secretaría General del Consejo y la Comisión Europea, constituyeron un grupo de trabajo informal para propiciar la adopción de un enfoque coordina-
Además, Eurojust, con el apoyo del Trío de Presidencias, ha elaborado un plan de implementación para los Estados miembros, de carácter no vinculante, cuyo objetivo es proporcionar una fotografía completa de los cambios y nuevas responsabilidades que introduce la Decisión
ImPLEmENTACIóN DE LA NUEvA DECIsIóN sOBRE EUROJUsT
43 cia, su implementación exigirá determinadas actuaciones y proyectos a largo plazo en la propia organización.
sobre Eurojust, hacer un seguimiento del estado del proceso de implementación en los Estados miembros, así como sugerir medidas para llevarlo a cabo.
Estos proyectos también cubrirán el apoyo a la creación de los sistemas nacionales de coordinación con Eurojust (ENCs) y el intercambio de información, así como la posibilidad de designar magistrados de enlace de Eurojust en terceros Estados.
Las innovaciones y cambios introducidos por la nueva Decisión también afectan a Eurojust en su conjunto y, en consecuen-
Este Programa de Implementación proporciona un marco adecuado para dirigir el proceso de manera efectiva y eficiente.
A principios de 2010 se emprenderán proyectos concretos acerca de los principales aspectos novedosos que introduce la Decisión, como por ejemplo, la Célula de Coordinación de Emergencias, la integración de las secretarías de las nuevas redes (sobre todo, la secretaría de la red
5 seguimiento de las Conclusiones del Consejo
El 04 de junio de 2009 el Consejo JAI adoptó las Conclusiones sobre el séptimo Informe Anual de Eurojust (documento UE 10115/09, de 25 de mayo de 2009).
Desde 2006, Eurojust viene facilitando en sus informes anuales toda la información relativa al cumplimiento de dichas Conclusiones. se incluye a continuación una tabla que da cuenta de las medidas adoptadas para dar cumplimiento a las Conclusiones del Consejo en aquellos ámbitos en los que éste ha establecido directrices y recomendaciones para Eurojust.
información sobre tramitación de asuntos/ valoración de la tramitación de asuntos/ casos de la rje
Que continúe valorando los casos y centrarse en los asuntos complejos de ámbito multilateral que requieren coordinación; los asuntos meramente bilaterales deberían remitirse en general a la RJE.
Este sistema se ha introducido en el presente Informe Anual para explicar de manera más precisa la naturaleza de los casos que trata Eurojust en cumplimiento de sus objetivos y a la luz de las prioridades de actuación establecidas por el Consejo basándose en los informes OCTA y ROCTA.
La nueva Decisión sobre Eurojust contempla la creación del ENCs, o sistema de coordinación nacional, para garantizar el envío a Eurojust de la información relevante, así como para reforzar las relaciones y la cooperación entre Eurojust y la RJE en el tratamiento de los asuntos.
En el año 2009, con ocasión del segundo encuentro del grupo de trabajo informal y durante el seminario celebrado en septiembre en Estocolmo, se debatió acerca de la creación del ENCs (véase el capítulo 4).
En 2010 Eurojust se propone seguir prestando su asistencia en la creación de los sistemas de coordinación nacional, en estrecha colaboración con la RJE (véase el capítulo 3).
sEGUImIENTO DE LAs CONCLUsIONEs DEL CONsEJO
A la luz de su experiencia durante 2008, Eurojust desarrolló en 2009 una nueva herramienta para valorar los casos que le son remitidos, las dificultades encontradas tanto a nivel operativo como judicial, buenas prácticas y soluciones identificadas, así como el valor añadido que puede aportar Eurojust a la cooperación jurídica y la coordinación de las investigaciones.
Esta nueva herramienta, conocida como el formulario de evaluación de casos, fue introducido en el último trimestre del año y sirve de base adicional para los resultados presentados por Eurojust en el capítulo 2 de este Informe Anual
Que continúe analizando los obstáculos a la cooperación jurídica internacional y desarrollando sus instrumentos para evaluar su tarea de tramitación de asuntos y fortalezca su capacidad de aportar información sobre elementos del estado de la cooperación judicial en el marco de la Unión Europea.
El Colegio adoptó en 2009 las prioridades de Eurojust para el periodo 2009-2010, orientadas a mejorar su trabajo operativo.
El establecimiento de prioridades operativas permite al Colegio orientar sus actividades y emprender proyectos estratégicos con miras a mejorar la cooperación judicial en un ámbito determinado, así como mapear y analizar la información relativa problemas y buenas prácticas observados en la cooperación jurídica. Estas prioridades operativas han tomado en consideración las Conclusiones del Consejo sobre los informes OCTA de 2007 y 2009, así como el informe TE-sAT de 2009.
Este año se iniciaron dos proyectos en materia de fraude del IVA y en delitos económicos y financieros, dirigidos a la mejora del intercambio de información y el envío de solicitudes de asistencia judicial.
Eurojust seguirá evaluando los casos de manera sistemática para identificar los problemas existentes en la cooperación jurídica internacional.
Otras actuaciones relacionadas con este objetivo son la organización de seminarios estratégicos y reuniones tácticas, su participación en la quinta ronda de evaluaciones mutuas dedicada a la investigación de los delitos financieros, así como en varios proyectos financiados por la Comunidad, o sus aportaciones a los informes OCTA y TE-sAT.
La remisión de casos a eurojust por parte de las autoridades nacionales competentes
Anima a los miembros nacionales a que adopten posibles iniciativas a nivel nacional para superar cualesquiera obstáculos jurídicos o prácticos, con miras a facilitar la remisión de asuntos a Eurojust.
En 2009 se celebraron seminarios de marketing en España, Bulgaria y Lituania.
Hay que señalar también que los miembros Nacionales participan activamente en el proceso de implementación de la nueva Decisión de Eurojust a nivel interno, cuando es posible, así como en las actividades del grupo de trabajo (el IWG), para contribuir a una correcta y efectiva implementación de la nueva Decisión sobre Eurojust en los Estados miembros, dentro del plazo que la misma establece.
fortalecimiento de la capacidad de eurojust para procesar y analizar de manera efectiva la información recibida
La puesta en marcha del Proyecto EPOC III+ mejorará el uso del software y permitirá procesar una mayor cantidad de información, con mayor calidad.
El nuevo software resultado del proyecto EPOC III+ está operativo desde agosto de 2009.
El Cms ya permite realizar análisis de referencias cruzadas caso por caso.
Que fortalezca en mayor medida su capacidad de tramitar y analizar la información recibida de manera eficaz; acoge con satisfacción el desarrollo del sistema de Gestión de Casos con vistas a lograr un análisis de referencias cruzadas, e insiste en la importancia de que se explote plenamente el potencial de Eurojust.
Eurojust analizó qué características técnicas adicionales necesitaría el Cms para procesar toda la información que contempla la nueva Decisión sobre Eurojust.
En este sentido, se planificaron los recursos necesarios para la puesta en marcha del proyecto, que dará comienzo previsiblemente en la primavera de 2010.
sEGUImIENTO DE LAs CONCLUsIONEs DEL CONsEJO
Los cambios y novedades introducidos por la nueva Decisión sobre Eurojust afectan a toda la organización y, por tanto, su implementación exige emprender diversas actuaciones y adoptar proyectos a largo plazo, así como mantener una estrecha colaboración con los Estados miembros para garantizar que se adopta un enfoque coordinado. véase también el capítulo 4.
Insta a Eurojust a que tome todas las medidas necesarias para ajustar sus estructuras internas a los requisitos de la nueva Decisión sobre Eurojust.
Eurojust también se propone revisar sus Normas de Procedimiento.
equipos conjuntos de investigación solicita a las autoridades competentes de los Estados miembros que estudien la creación de equipos conjuntos de investigación.
El 15 de Julio de 2009 se lanzó el Proyecto de Financiación de ECIs con la inauguración de una página web dedicada al mismo (www.eurojust.europa.eu/jit_funding.htm). se promocionó el proyecto a través de un comunicado de prensa y mediante la difusión del mismo a través de los expertos nacionales.
El objetivo de este proyecto es fomentar y facilitar la creación de ECIs, y conseguir que Eurojust se convierta en un centro donde se centralice toda la información sobre ECIs, basándose en toda la información que pueda recabarse y la experiencia acumulada.
Las solicitudes admitidas fueron presentadas a los expertos en ECIs con ocasión de la reunión anual celebrada en Eurojust el 30 de noviembre y 1 de diciembre.
En 2009, un total de cinco ECIs recibieron el compromiso de apoyo financiero y logístico con cargo a este proyecto, hasta un total de caso 45.000 euros.
La recepción de una subvención adicional por parte de la Comisión permitirá a Eurojust mantener el proyecto de financiación más allá de 2010.
Eurojust reafirma su compromiso de asesorar y ayudar a las autoridades nacionales y adoptar un enfoque proactivo en la coordinación de investigaciones con el objetivo de prestar toda la ayuda necesaria a las autoridades competentes en la creación de ECIs.
Eurojust ha seguido desarrollando algunas iniciativas que se habían adoptado en ejercicios anteriores.
Así, el manual de ECI actualizado se distribuyó como un documento oficial en septiembre de 2009 y se encuentra disponible en todas las lenguas oficiales de la UE.
Eurojust ha seguido afianzando sus relaciones con países fuera de la Unión Europea y comparte plenamente la opinión del Consejo de que son necesarias disposiciones claras en materia de protección de datos.
En las negociaciones con la Federación Rusa y con Ucrania, el asunto de la protección de datos continúa abierto y requerirá aún más discusión debido a la falta de legislación sobre protección de datos o a la falta de implementación de las disposiciones existentes sobre la materia.
Alienta a Eurojust a que siga estrechando relaciones con terceros países en función de la lista de prioridades elaborada para 2009, y subraya la importancia de incluir en los futuros acuerdos con terceros países disposiciones claras sobre protección de datos.
Véase también el capítulo 1 relativo a las relaciones con terceros Estados y organizaciones fuera de Unión Europea.
Principales funciones de los miembros nacionales de eurojust
Invita a Eurojust a estudiar medidas par reducir la carga de las tareas distintas de las estipuladas en los artículos 6 y 7 de la Decisión de Eurojust que pesa sobre el colegio y los miembros nacionales.
En 2009 Eurojust lanzó un proyecto sobre las actuaciones del Colegio para emprender una revisión de las áreas del Colegio, sus responsabilidades y los métodos de trabajo utilizados.
El objetivo del proyecto es analizar paso a paso los procesos, evaluando e identificando los aspectos necesitados de mejora.
Sus resultados podrían traducirse en modificaciones de las Normas de Procedimiento de Eurojust.
Durante 2009, la fase preparatoria del proyecto ya permitió realizar aportaciones a la revisión en los modos de gestión que se está llevando a cabo en el marco de la OsR.
sEGUImIENTO DE LAs CONCLUsIONEs DEL CONsEJO
Con el Informe Anual de 2009 Eurojust introduce un nuevo concepto basado en la mejora de las herramientas de evaluación de los casos, y una mayor capacidad de análisis para ser capaces de facilitar a jueces, fiscales y otros actores interesados una información más completa y detallada sobre asuntos de importancia para la cooperación y coordinación judicial, así como el valor añadido que pueda suponer la intervención de Eurojust.
Que en su informe anual se centre en mayor grado en ejemplos de tramitación de asuntos y en las ventajas que presenta Eurojust para mejorar la cooperación judicial en asuntos operativos específicos, incluyendo asimismo sus observaciones, conclusiones y sugerencias para la aplicación de prácticas idóneas.
Eurojust continuará evaluando la tramitación de asuntos de manera sistemática para identificar los problemas existentes en la cooperación jurídica internacional y extraer las conclusiones correspondientes. Asimismo, seguirá trabajando para mejorar la calidad del informe anual y lograr que se centre principalmente en el trabajo operativo y en las conclusiones y sugerencias de Eurojust que afecten a la cooperación jurídica entre los Estados miembros de la UE y con terceros Estados.
Anexo evolución de los casos
Número de casos registrados en Eurojust en el periodo 2002-2009.
De conformidad con el artículo 4(1) de la Decisión sobre Eurojust, el ámbito de competencia general de Eurojust abarcará los tipos de delincuencia y las infracciones para los que Europol tenga, en cada momento, competencia de actuación, así como otras infracciones cometidas en conexión con estos tipos de delincuencia e infracciones.
En otro tipo de infracciones, Eurojust podrá, a título complementario y de conformidad con sus objetivos, colaborar en investigaciones y actuaciones judiciales a instancia de la autoridad competente de un Estado miembro, de acuerdo con el artículo 4(2).
Casos del artículo 4(1)
Casos del artículo 4(2)
Gráfico 3 áreas prioritarias de actuación criminal en los casos de eurojust
Las áreas de actuación prioritarias adoptadas por Eurojust en 2009 abarcan los delitos de terrorismo, narcotráfico, tráfico de seres humanos, fraude, corrupción, delito informático, blanqueo de capitales y otras actividades relacionadas con la presencia de grupos delictivos organizados en la economía.
El siguiente gráfico muestra el número total de veces en que aparecieron estas figuras delictivas en los asuntos remitidos a Eurojust en 2008 y 2009.
Hay que precisar que un caso puede venir referido a más de un tipo de delito.
En las secciones correspondientes del capítulo 2 de este informe se recoge más información al respecto.
Corrupción
Narcotráfico criminalidad relacionados yotrosdelitos e re áf ic o des r T relacionados co
Las áreas de actuación prioritarias adoptadas por Eurojust en 2009 abarcan los delitos de terrorismo, narcotráfico, tráfico de seres humanos, fraude, corrupción, delito informático, blanqueo de capitales y otras actividades relacionadas con la presencia de grupos delictivos organizados en la economía.
El siguiente gráfico muestra el número total de veces en que los tipos penales incluidos en las prioridades de actuación criminal, así como otro tipo de delitos, aparecieron en los asuntos remitidos a Eurojust en 2008 y 2009.
Hay que precisar que un caso puede venir referido a más de un tipo de delito.
Intervención en prioridades de actuación criminal
Intervención en otro tipo de delitos
El gráfico muestra el número de reuniones de coordinación celebradas por Eurojust.
Las reuniones de coordinación se celebran en la sede de Eurojust en La Haya, aunque en determinadas ocasiones se han celebrado fuera de Eurojust, en un Estado miembro o un tercer Estado.
Fuera de Eurojust
Todos los derechos reservados.
No se puede reproducir ni utilizar, sin la autorización de Eurojust, ninguna parte de esta publicación de forma alguna ni por ningún medio, sea gráfico, electrónico o mecánico, incluyendo el fotocopiado, la grabación, la reproducción o los sistemas de almacenamiento y recuperación de información.
Fotos: Joannes Thuy, Eurojust michel mees Comisión Europea Consejo de la Unión Europea
Proyecto de
PRESENTADOAL CONSEJO EUROPEO REUNIDOEN SALÓNICA
Proyecto de
PRESENTADOAL CONSEJO EUROPEO REUNIDOEN SALÓNICA
Europe Direct es un servicio destinado a ayudarle a encontrar respuestasa las preguntas que pueda plantearse sobre la Unión Europea
Un nuevo número de teléfono único y gratuito:00 800 6 7 8 9 10 11
Puede obtenerse información sobre la Unión Europea a través del servidor Europa en la siguiente dirección de Internet: http://europa.eu.int.
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2003
PREFACIO
El Consejo Europeo, reunido en Laeken (Bélgica) los días 14y 15 de diciembre de 2001, observando que la Unión Europea se encontraba en un momento decisivo de su existencia,convocó la Convención Europea sobre el futuro de Europa.
Se encomendó a esta Convención que formulara propuestassobre tres cuestiones: acercar a los ciudadanos al proyectoeuropeo y a las instituciones europeas, estructurar la vidapolítica y el espacio político europeo en una Unión ampliaday hacer que la Unión se convierta en un factor de estabilidady en un modelo en la nueva organización del mundo.
La Convención ha hallado respuestas a las preguntas planteadas en la Declaración de Laeken:
– propone medidas para aumentar la democracia, la transparencia y la eficacia de la Unión Europea impulsando laaportación de los parlamentos nacionales a la legitimidaddel proyecto europeo, simplificando el procedimientodecisorio y haciendo más transparente y comprensible elfuncionamiento de las instituciones europeas;
– presenta las medidas necesarias para mejorar la estructuray reforzar el papel de cada una de las tres instituciones dela Unión teniendo en cuenta, particularmente, las consecuencias de la ampliación.
Al final, los trabajos de la Convención han culminado en la elaboración de un proyecto de Tratado por elque se instituye una Constitución para Europa, texto queobtuvo un amplio consenso en la sesión plenaria del 13 dejunio de 2003.
Ese texto es el que hoy, 20 de junio de 2003, nos honramos enpresentar, en nombre de la Convención Europea, al Consejo Europeo reunido en Salónica, con el deseo de que constituyael fundamento de un futuro Tratado por el que se instituya la Constitución Europea.
Valéry Giscard d’Estaing Presidente de la Convención
PROYECTO DE
TRATADO POR EL QUE SEINSTITUYE UNA CONSTITUCIÓNPARA EUROPA
PROYECTO DE TRATADO
PROYECTO DE TRATADO
Nuestra Constitución ... se llama democracia porque el poder no está en manos deunos pocos sino de la mayoría.
Conscientes de que Europa es un continente portador de civilización, de que sus habitantes, llegados en sucesivas oleadasdesde los albores de la humanidad, han venido desarrollandolos valores que sustentan el humanismo: la igualdad de laspersonas, la libertad y el respeto a la razón,
Con la inspiración de las herencias culturales, religiosas yhumanistas de Europa, cuyos valores, aún presentes en supatrimonio, han hecho arraigar en la vida de la sociedad suvisión del lugar primordial de la persona y de sus derechosinviolables e inalienables, así como del respeto del Derecho,
En el convencimiento de que la Europa ahora reunida proseguirá por esta senda de civilización, progreso y prosperidaden bien de todos sus habitantes, sin olvidar a los más débilesy desfavorecidos; de que esa Europa quiere seguir siendo uncontinente abierto a la cultura, al saber y al progreso social;de que desea ahondar en el carácter democrático y transparente de su vida pública y obrar en pro de la paz, la justicia yla solidaridad en el mundo,
En la certeza de que los pueblos de Europa, sin dejar de sentirse orgullosos de su identidad y de su historia nacional,están resueltos a superar sus antiguas divisiones y, cada vezmás estrechamente unidos, a forjar un destino común,
Con la seguridad de que, “unida en la diversidad”, Europa lesbrinda las mejores posibilidades de proseguir, respetando losderechos de todos y conscientes de su responsabilidad paracon las generaciones futuras y la Tierra, la gran aventura quela hace ser un espacio especialmente propicio para la esperanza humana,
Agradecidos a los miembros de la Convención Europea porhaber elaborado la presente Constitución en nombre de losciudadanos y de los Estados de Europa,
[Los cuales, tras haber intercambiado sus plenos poderesreconocidos debidamente, han convenido en lo siguiente:]
PROYECTO DE TRATADO
PROYECTO DE TRATADO
DE LA DEFINICIÓN Y LOSOBJETIVOS DE LA UNIÓN
Artículo 1
CREACIÓN DE LA UNIÓN
1.La presente Constitución, que nace de la voluntad de los ciudadanos y de los Estados de Europa de construirun futuro común, crea la Unión Europea, a la que los Estadosmiembros confieren competencias para alcanzar sus objetivoscomunes.
La Unión coordinará las políticas de los Estadosmiembros encaminadas a lograr dichos objetivos y ejercerá,de modo comunitario, las competencias que éstos le transfieran.
2.La Unión está abierta a todos los Estados europeos que respeten sus valores y se comprometan a promover- los en común.
Artículo 2
VALORES DE LA UNIÓN
La Unión se basa en los valores del respeto a la dignidadhumana, de la libertad, de la democracia, de la igualdad, del Estado de Derecho y del respeto a los derechos humanos.Estos valores son comunes a los Estados miembros en unasociedad caracterizada por el pluralismo, la tolerancia, la justicia, la solidaridad y la no discriminación.
Artículo 3
OBJETIVOS DE LA UNIÓN
1.La finalidad de la Unión es promover la paz, susvalores y el bienestar de sus pueblos.
2.La Unión ofrecerá a sus ciudadanos un espaciode libertad, seguridad y justicia sin fronteras interiores y unmercado único en el que la competencia sea libre y no esté falseada.
3.La Unión obrará en pro de una Europa caracterizada por un desarrollo sostenible basado en un crecimientoeconómico equilibrado, en una economía social de mercadoaltamente competitiva, tendente al pleno empleo y al progreso social, y en un nivel elevado de protección y mejora de lacalidad del medio ambiente.
Asimismo, promoverá el progreso científico y técnico.
La Unión combatirá la marginación social y la discriminacióny fomentará la justicia y la protección sociales, la igualdadentre mujeres y hombres, la solidaridad entre las generaciones y la protección de los derechos del niño.
La Unión fomentará la cohesión económica, social y territorial y la solidaridad entre los Estados miembros.
La Unión respetará la riqueza de su diversidad cultural y lingüística y velará por la preservación y el desarrollo del patrimonio cultural europeo.
PROYECTO DE TRATADO
4.En sus relaciones con el resto del mundo, la Unión afirmará y promoverá sus valores e intereses.
5.Estos objetivos se perseguirán por los mediosapropiados, con arreglo a las competencias atribuidas a la
Unión en la presente Constitución.
Artículo 4
LIBERTADES FUNDAMENTALES Y NODISCRIMINACIÓN
1.La Unión garantizará en su interior la libre circulación de personas, bienes, servicios y capitales y la libertadde establecimiento, de conformidad con lo dispuesto en lapresente Constitución.
2.En el ámbito de aplicación de la presente Constitución, y sin perjuicio de las disposiciones particulares queprevé, se prohíbe toda discriminación por razón de nacionalidad.
Artículo 5
RELACIONES ENTRE LA UNIÓN Y LOS ESTADOS MIEMBROS
1.La Unión respetará la identidad nacional de sus Estados miembros, inherente a las estructuras fundamentalespolíticas y constitucionales de éstos, también en lo que respecta a la autonomía local y regional.
Respetará las funcionesesenciales del Estado, en particular las que tienen por objetogarantizar la integridad territorial del Estado, mantener elorden público y salvaguardar la seguridad interior.
2.En virtud del principio de cooperación leal, la Unión y los Estados miembros se respetarán y asistiránmutuamente en el cumplimiento de las misiones derivadas dela Constitución.
Los Estados miembros facilitarán a la Unión el cumplimientode su misión y se abstendrán de todas aquellas medidas quepuedan poner en peligro la realización de los fines enunciadosen la Constitución.
Artículo 6
PERSONALIDAD JURÍDICA
La Unión tendrá personalidad jurídica.
PROYECTO DE TRATADO
DE LOS DERECHOSFUNDAMENTALES Y LACIUDADANÍA DE LA UNIÓN
Artículo 7
DERECHOS FUNDAMENTALES
1.La Unión reconoce los derechos, libertades yprincipios enunciados en la Carta de los Derechos Fundamentales que constituye la Parte II de la presente Constitución.
2.La Unión procurará adherirse al Convenio Europeo para la Protección de los Derechos Humanos y delas Libertades Fundamentales.
La adhesión a dicho Conveniono afectará a las competencias de la Unión que se definen enla presente Constitución.
3.Los derechos fundamentales que garantiza el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales y los que son fruto delas tradiciones constitucionales comunes a los Estados miembros forman parte del Derecho de la Unión como principiosgenerales.
Artículo 8
CIUDADANÍA DE LA UNIÓN
1.Toda persona que ostente la nacionalidad de un Estado miembro poseerá la ciudadanía de la Unión, que se añadira a la ciudadanía nacional sin sustituirla.
2.Los ciudadanos de la Unión serán titulares delos derechos y sujetos de los deberes previstos en la presente
Tienen el derecho:
– de circular y residir libremente en el territorio de los Estados miembrosde sufragio activo y pasivo en las eleccionesal Parlamento Europeo y en las eleccionesmunicipales del Estado miembro en el queresidan, en las mismas condiciones que losnacionales de dicho Estadode acogerse, en el territorio de un tercer paísen el que no esté representado el Estadomiembro del que sean nacionales, a la protección de las autoridades diplomáticas yconsulares de cualquier Estado miembro enlas mismas condiciones que los nacionalesde dicho Estadode petición ante el Parlamento Europeo y elderecho de dirigirse al Defensor del Pueblo Europeo, así como de dirigirse por escrito alas instituciones y organismos consultivosde la Unión en una de las lenguas de la Constitución y de recibir una contestaciónen esa misma lengua.
PROYECTO DE TRATADO
3.Estos derechos se ejercerán conforme a las condiciones y límites definidos en la presente Constitución y en las disposiciones adoptadas para su aplicación.
PROYECTO DE TRATADO
DE LAS COMPETENCIAS DE LA UNIÓN
Artículo 9
PRINCIPIOS FUNDAMENTALES
1.La delimitación de las competencias de la Unión se rige por el principio de atribución.
El ejercicio de lascompetencias de la Unión se rige por los principios de subsidiariedad y proporcionalidad.
2.En virtud del principio de atribución, la Uniónactúa dentro de los límites de las competencias que le atribuyen los Estados miembros en la Constitución, con el fin delograr los objetivos que ésta determina.
Toda competencia noatribuida a la Unión en la Constitución corresponde a los Estados miembros.
3.En virtud del principio de subsidiariedad, en losámbitos que no sean de su competencia exclusiva la Uniónintervendrá sólo en la medida en que los objetivos de laacción pretendida no puedan ser alcanzados de manera suficiente por los Estados miembros bien a nivel central o bien anivel regional y local, sino que puedan alcanzarse mejor, debido a la dimensión o a los efectos de la acción contemplada, anivel de la Unión.
Las instituciones de la Unión aplicarán el principio de subsidiariedad de conformidad con el Protocolo sobre la aplicaciónde los principios de subsidiariedad y proporcionalidad anejoa la Constitución.
Los parlamentos nacionales velarán por elrespeto de dicho principio de conformidad con el procedimiento establecido en el Protocolo mencionado.
4.En virtud del principio de proporcionalidad, elcontenido y la forma de la acción de la Unión no excederánde lo necesario para alcanzar los objetivos de la Constitución.
Las instituciones aplicarán el principio de proporcionalidad deconformidad con el Protocolo mencionado en el apartado 3.
Artículo 10
EL DERECHO DE LA UNIÓN
1.La Constitución y el Derecho adoptado por lasinstituciones de la Unión en el ejercicio de las competenciasque le son atribuidas primarán sobre el Derecho de los Estados miembros.
2.Los Estados miembros adoptarán todas lasmedidas generales o particulares apropiadas para asegurar elcumplimiento de las obligaciones derivadas de la Constitución o resultantes de los actos de las instituciones de la Unión.
PROYECTO DE TRATADO
Artículo 11
1.Cuando la Constitución atribuya a la Uniónuna competencia exclusiva en un ámbito determinado, sóloésta podrá legislar y adoptar actos jurídicamente vinculantes,mientras que los Estados miembros, en cuanto tales, únicamente podrán hacerlo si la Unión les autoriza a ello o paraaplicar los actos adoptados por ésta.
2.Cuando la Constitución atribuya a la Uniónuna competencia compartida con los Estados miembros en unámbito determinado, la Unión y los Estados miembros tendrán potestad para legislar y adoptar actos jurídicamente vinculantes en dicho ámbito.
Los Estados miembros ejercerán sucompetencia en la medida en que la Unión no hubiere ejercido la suya o hubiere decidido dejar de ejercerla.
3.La Unión dispondrá de competencia con mirasa promover y garantizar la coordinación de las políticas eco- nómicas y de empleo de los Estados miembros.
4.La Unión dispondrá de competencia para definir y realizar una política exterior y de seguridad común queincluya la definición progresiva de una política común dedefensa.
5.En determinados ámbitos y en las condicionesque fija la Constitución, la Unión tendrá competencia parallevar a cabo acciones con el fin de apoyar, coordinar o
completar la acción de los Estados miembros, sin por ello sustituir la competencia de éstos en dichos ámbitos.
6.El alcance y las condiciones de ejercicio de lascompetencias de la Unión se determinarán en las disposiciones específicas de cada ámbito contenidas en la Parte III.
Artículo 12
1.La Unión dispondrá de competencia exclusivapara establecer las normas sobre la competencia necesariaspara el funcionamiento del mercado interior y en los ámbitossiguientes:
– – – la política monetaria de los Estados miembros que hayan adoptado el eurola política comercial comúnla unión aduanerala conservación de los recursos biológicosmarinos dentro de la política pesqueracomún.
2.La Unión dispondrá de competencia exclusivapara la celebración de un acuerdo internacional cuando dichacelebración esté prevista en un acto legislativo de la Unión,sea necesaria para permitir a la Unión ejercer su competenciaen el plano interno o afecte a un acto interno de la Unión.
PROYECTO DE TRATADO
Artículo 13
ÁMBITOS DE COMPETENCIACOMPARTIDA
1.La Unión dispondrá de competencia compartida con los Estados miembros cuando la Constitución le atribuya una competencia que no corresponda a los ámbitosmencionados en los artículos 12 y 16.
2.Las competencias compartidas entre la Unión ylos Estados miembros se aplicarán a los siguientes ámbitos principales:
– – – – el mercado interiorel espacio de libertad, seguridad y justiciala agricultura y la pesca, con excepción de laconservación de los recursos biológicosmarinosel transporte y las redes transeuropeasla energíala política social, en lo relativo a los aspectosdefinidos en la Parte IIIla cohesión económica, social y territorialel medio ambientela protección de los consumidoreslos aspectos comunes de seguridad en materia de salud pública.
3.En los ámbitos de la investigación, el desarrollotecnológico y el espacio, la Unión tendrá competencia para
llevar a cabo acciones tendentes a definir y realizar programas, sin que el ejercicio de esta competencia pueda tener porefecto impedir a los Estados miembros ejercer la suya.
4.En los ámbitos de la cooperación para el desarrollo y de la ayuda humanitaria, la Unión tendrá competencia para poner en marcha acciones y para llevar a cabo unapolítica común, sin que el ejercicio de esta competencia puedatener por efecto impedir a los Estados miembros ejercer lasuya.
Artículo 14
COORDINACIÓN DE LAS POLÍTICASECONÓMICAS Y DE EMPLEO
1.La Unión adoptará medidas con miras a garantizar la coordinación de las políticas económicas de los Estados miembros, en particular adoptando las orientacionesgenerales de dichas políticas.
Los Estados miembros coordinarán sus políticas económicas en el seno de la Unión.
2.Se aplicarán disposiciones específicas a los Estados miembros que hayan adoptado el euro.
3.La Unión adoptará medidas con miras a garantizar la coordinación de las políticas de empleo de los Estadosmiembros, en particular adoptando las directrices de dichaspolíticas.
PROYECTO DE TRATADO
4.La Unión podrá adoptar iniciativas con miras agarantizar la coordinación de las políticas sociales de los Esta- dos miembros.
Artículo 15
POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
1.La competencia de la Unión en materia de política exterior y de seguridad común abarcará todos los ámbitos de la política exterior y todas las cuestiones relativas a laseguridad de la Unión, incluida la definición progresiva deuna política común de defensa, que podrá conducir a unadefensa común.
2.Los Estados miembros apoyarán activamente ysin reservas la política exterior y de seguridad común de la Unión, con espíritu de lealtad y solidaridad mutua, y respetarán los actos que adopte la Unión en este ámbito.
Se abstendrán de toda acción contraria a los intereses de la Unión oque pueda mermar su eficacia.
Artículo 16
ÁMBITOS DE LA ACCIÓN DE APOYO,COORDINACIÓN O COMPLEMENTO
1.La Unión podrá llevar a cabo acciones de apoyo, coordinación o complemento.
2.Los ámbitos de la acción de apoyo, coordinación o complemento serán, en su finalidad europea:
– – la industriala protección y mejora de la salud humanala educación, la formación profesional, lajuventud y el deportela culturala protección civil.
3.Los actos jurídicamente vinculantes adoptadospor la Unión en virtud de las disposiciones específicas relativas a estos ámbitos de la Parte III no podrán conllevar laarmonización de las disposiciones legislativas y reglamentarias de los Estados miembros.
Artículo 17
CLÁUSULA DE FLEXIBILIDAD
1.Cuando resulte necesaria una acción de la Unión en el ámbito de las políticas definidas en la Parte III para alcanzar uno de los objetivos fijados en la presente Constitución, sin que ésta haya previsto los poderes de actuaciónnecesarios al efecto, el Consejo de Ministros, por unanimidad, a propuesta de la Comisión y previa aprobación del Parlamento Europeo, adoptará las disposiciones pertinentes.
2.La Comisión, en el marco del procedimiento decontrol del principio de subsidiariedad mencionado en el
PROYECTO DE TRATADO
3.Las disposiciones adoptadas en virtud del presente artículo no podrán conllevar una armonización de lasdisposiciones legislativas y reglamentarias de los Estadosmiembros en los casos en los que la Constitución excluyadicha armonización.
PROYECTO DE TRATADO
DE LAS INSTITUCIONES DE LA UNIÓN
Artículo 18
INSTITUCIONES DE LA UNIÓN
La Unión dispone de un marco institucional único cuya finalidad es:
– – – perseguir los objetivos de la Uniónpromover los valores de la Uniónfavorecer los intereses de la Unión, de susciudadanos y de sus Estados miembros, así como mantener la coherencia, eficacia y continuidad delas políticas y acciones que lleva a cabo con miras a la consecución de sus objetivos.
Este marco institucional está formado por:
El Parlamento Europeo El Consejo Europeo El Consejo de Ministros La Comisión Europea El Tribunal de Justicia.
3.Cada institución actuará dentro de los límitesde las competencias que se le atribuyen en la Constitución,con sujeción a los procedimientos y condiciones previstos enla misma.
Las instituciones mantendrán entre sí una cooperación leal.
Artículo 19
1.El Parlamento Europeo ejercerá juntamentecon el Consejo de Ministros la función legislativa y la funciónpresupuestaria, así como funciones de control político y consultivas, en las condiciones fijadas por la Constitución. Elegirá al Presidente de la Comisión Europea.
2.El Parlamento Europeo será elegido por los ciudadanos europeos, por sufragio universal directo, mediantevotación libre y secreta, por un período de cinco años.
Elnúmero de sus miembros no excederá de setecientos treinta yseis.
Se garantizará la representación de los ciudadanos europeos de manera decrecientemente proporcional, con unumbral mínimo de cuatro miembros por Estado miembro.
Con suficiente antelación a las elecciones al Parlamento Europeo de2009, y posteriormente según sea necesario paranuevas elecciones, el Consejo Europeo adoptará por unanimidad, a propuesta del Parlamento Europeo y con su aprobación, una decisión por la que se establezca la composición del Parlamento Europeo conforme a los principiosenunciados anteriormente.
PROYECTO DE TRATADO
3.El Parlamento Europeo elegirá a su Presidentey a la Mesa de entre sus miembros.
Artículo 20
EL CONSEJO EUROPEO
1.El Consejo Europeo dará a la Unión los impulsos necesarios para su desarrollo y definirá sus orientacionesy prioridades políticas generales. No ejercerá ninguna función legislativa.
2.El Consejo Europeo estará compuesto por los Jefes de Estado o de Gobierno de los Estados miembros, asícomo por su Presidente y por el Presidente de la Comisión.Participará en sus trabajos el Ministro de Asuntos Exterioresde la Unión.
3.El Consejo Europeo se reunirá trimestralmentepor convocatoria de su Presidente.
Cuando el orden del díaasí lo exija, los miembros del Consejo Europeo podrán decidir contar con la asistencia de un ministro y, en el caso del Presidente de la Comisión, con la de un Comisario Europeo.Cuando la situación así lo exija, el Presidente convocará unareunión extraordinaria del Consejo Europeo.
4.Excepto en los casos en que la Constitución dispone otra cosa, el Consejo Europeo se pronunciará por consenso.
Artículo 21
EL PRESIDENTE DEL CONSEJOEUROPEO
1.El Consejo Europeo elegirá a su Presidente pormayoría cualificada para un mandato de dos años y medio,que podrá renovarse una sola vez.
En caso de serio impedimento o falta grave, el Consejo Europeo podrá poner fin a sumandato por el mismo procedimiento.
El Presidente del Consejo Europeo:
– presidirá y dinamizará los trabajos del mis-mo;se encargará de su preparación y velará porsu continuidad, en colaboración con el Presidente de la Comisión y basándose en lostrabajos del Consejo de Asuntos Generales;se esforzará por facilitar la cohesión y el consenso en el seno del Consejo Europeo;al término de cada reunión, presentará uninforme al Parlamento Europeo.
El Presidente del Consejo Europeo asumirá como tal, en elrango que le es propio, la representación exterior de la Uniónen los asuntos de política exterior y de seguridad común, sinperjuicio de las competencias del Ministro de Asuntos Exteriores de la Unión.
PROYECTO DE TRATADO
3.El Presidente del Consejo Europeo no podráejercer un mandato nacional.
Artículo 22
EL CONSEJO DE MINISTROS
1.El Consejo de Ministros ejercerá juntamentecon el Parlamento Europeo la función legislativa, la funciónpresupuestaria y funciones de formulación de políticas y decoordinación, en las condiciones fijadas por la Constitución.
2.El Consejo de Ministros estará compuesto, encada una de sus formaciones, por un representante de rangoministerial nombrado por cada Estado miembro.
Este representante será el único facultado para comprometer al Estadomiembro al que represente y para ejercer el derecho de voto.
3.Excepto en los casos en que la Constitución disponga otra cosa, el Consejo de Ministros se pronunciará por mayoría cualificada.
Artículo 23
FORMACIONES DEL CONSEJO DE MINISTROS
1.El Consejo Legislativo y de Asuntos Generalesvelará por la coherencia de los trabajos del Consejo de Minis- tros.
Cuando actúe en su función de Consejo de Asuntos Generales, preparará las reuniones del Consejo Europeo y supervisará las actuaciones consecutivas a éstas, en contacto con la Comisión.
Cuando actúe en su función legislativa, el Consejo de Ministros deliberará y se pronunciará juntamente con el Parlamento Europeo sobre las leyes europeas y las leyes marcoeuropeas con arreglo a lo dispuesto en la Constitución.
Enesta función, la representación de cada Estado miembrocorrerá a cargo de uno o dos representantes más de rangoministerial cuyas competencias correspondan al orden del díadel Consejo de Ministros.
2.El Consejo de Asuntos Exteriores elaborará laspolíticas exteriores de la Unión atendiendo a las líneas estratégicas definidas por el Consejo Europeo y velará por la coherencia de su actuación.
Estará presidido por el Ministro de Asuntos Exteriores de la Unión.
3.El Consejo Europeo adoptará una decisióneuropea por la que se establezcan las demás formaciones en las que pueda reunirse el Consejo de Ministros.
4.La presidencia de las formaciones del Consejode Ministros, con excepción de la de Asuntos Exteriores, serádesempeñada por representantes de los Estados miembros enel Consejo de Ministros, por rotación en condiciones de igualdad, durante períodos de al menos un año.
PROYECTO DE TRATADO
peo adoptará una decisión europea por la que se establezcanlas reglas de rotación, atendiendo a los equilibrios políticos ygeográficos europeos y a la diversidad de los Estados miembros.
Artículo 24
LA MAYORÍA CUALIFICADA
1.Cuando el Consejo Europeo o el Consejo de Ministros actúen por mayoría cualificada, ésta se definirácomo una mayoría de Estados miembros que represente almenos las tres quintas partes de la población de la Unión.
2.Cuando la Constitución no exija que el Consejo Europeo o el Consejo de Ministros actúen a partir de unapropuesta de la Comisión, o cuando el Consejo Europeo o el Consejo de Ministros no actúen por iniciativa del Ministro de Asuntos Exteriores de la Unión, la mayoría cualificada requerida consistirá en dos tercios de los Estados miembros querepresenten al menos las tres quintas partes de la población dela Unión.
3.Lo dispuesto en los apartados 1 y 2 surtirá efecto el 1 de noviembre de2009, tras la celebración de laselecciones al Parlamento Europeo, de conformidad con lo dispuesto en el artículo 19.
4.Cuando la Constitución disponga en su Parte IIIque el Consejo adopte leyes o leyes marco europeas por un
procedimiento legislativo especial, el Consejo Europeo podráadoptar, por iniciativa propia y por unanimidad, tras un período mínimo de examen de seis meses, una decisión europeaque posibilite la adopción de dichas leyes o leyes marco por elprocedimiento legislativo ordinario.
El Consejo Europeo sepronunciará previa consulta al Parlamento Europeo e información a los parlamentos nacionales.
Cuando la Constitución disponga en su Parte III que el Consejo de Ministros se pronuncie por unanimidad en un ámbitodeterminado, el Consejo Europeo podrá adoptar, por iniciativa propia y por unanimidad, una decisión europea que autorice al Consejo de Ministros a pronunciarse por mayoría cualificada en dicho ámbito.
Cualquier iniciativa tomada porel Consejo Europeo en virtud del presente párrafo se transmitirá a los parlamentos nacionales como mínimo cuatromeses antes de que se tome una decisión.
5.El Presidente del Consejo Europeo y el Presidente de la Comisión no participarán en las votaciones del
Artículo 25
PROYECTO DE TRATADO
Supervisará la aplicación del Derecho de la Unión bajo el control del Tribunal de Justicia.
Ejecutará el presupuesto y gestionará los programas. Ejerceráasimismo funciones de coordinación, ejecución y gestión, enlas condiciones fijadas por la Constitución.
Con excepción dela política exterior y de seguridad común y de los demás casosprevistos por la Constitución, asumirá la representación exterior de la Unión. Adoptará las iniciativas de la programaciónanual y plurianual de la Unión con miras a lograr acuerdosinterinstitucionales.
Los demás actos seadoptarán a propuesta de la Comisión cuando la Constitución así lo establezca.
3.La Comisión consistirá en un Colegio compuesto por su Presidente, el Ministro de Asuntos Exterioresde la Unión y Vicepresidente y trece Comisarios Europeosseleccionados por un sistema de rotación en condiciones deigualdad entre los Estados miembros.
Este sistema se establecerá mediante una decisión europea adoptada por el Consejo Europeo conforme a los principios siguientes: a)
Se tratará a los Estados miembros en condiciones de rigurosa igualdad por lo que serefiere a la determinación de la secuencia ytiempo en funciones de sus nacionales como
b) miembros del Colegio; en consecuencia, ladiferencia entre el número total de mandatos detentado por nacionales de dos Estadosmiembros cualesquiera nunca podrá ser demás de uno.Sin perjuicio de lo dispuesto en la letra a), lacomposición de todo Colegio sucesivo deberá reflejar de manera adecuada las dimensiones demográficas y geográficas de los Estados miembros de la Unión en su conjunto.
El Presidente de la Comisión nombrará a los Comisarios sinderecho a voto, que serán elegidos atendiendo a los mismoscriterios empleados para los miembros del Colegio, y queprocederán de todos los demás Estados miembros.
Estas disposiciones surtirán efecto el 1 de noviembre de 2009.
4.La Comisión ejercerá sus responsabilidades conabsoluta independencia.
En el desempeño de sus funciones,los Comisarios Europeos y los Comisarios no solicitarán niaceptarán instrucciones de ningún gobierno ni de ningún otroórgano.
5.La Comisión tendrá una responsabilidad colegiada ante el Parlamento Europeo.
El Presidente de la Comisión será responsable ante el Parlamento Europeo de las actividades de los Comisarios.
El Parlamento Europeo podrá
PROYECTO DE TRATADO
Artículo 26
1.Teniendo en cuenta el resultado de las elecciones al Parlamento Europeo y tras mantener las consultasapropiadas, el Consejo Europeo propondrá al Parlamento Europeo, por mayoría cualificada, un candidato al cargo de Presidente de la Comisión.
El Parlamento Europeo elegirá alcandidato por mayoría de sus miembros.
En caso de que elcandidato no obtenga dicha mayoría, el Consejo Europeopropondrá un nuevo candidato en el plazo de un mes, por elmismo procedimiento seguido anteriormente.
2.Cada Estado miembro con opción según el sistema de rotación presentará una terna de candidatos – conrepresentación de ambos sexos – que considere idóneos paradesempeñar el cargo de Comisario Europeo.
El Presidenteelecto designará los trece Comisarios Europeos, eligiendo auna persona de cada terna, en razón de su competencia, compromiso europeo y plenas garantías de independencia. El Pre-
El Presidente de la Comisión:
– definirá las orientaciones con arreglo a lascuales la Comisión ejercerá sus funciones;determinará su organización interna en arasde la coherencia, la eficacia y la colegialidadde su actuación;nombrará vicepresidentes de entre losmiembros del Colegio.
Todo Comisario Europeo o Comisario presentará su dimisión si se lo pide el Presidente.
Artículo 27
EL MINISTRO DE ASUNTOSEXTERIORES DE LA UNIÓN
1.El Consejo Europeo nombrará por mayoríacualificada, con la aprobación del Presidente de la Comisión,al Ministro de Asuntos Exteriores de la Unión, que estará alfrente de la política exterior y de seguridad común de la Unión.
El Consejo Europeo podrá poner fin a su mandatopor el mismo procedimiento.
PROYECTO DE TRATADO
Actuará del mismo modo en relación con la política común de seguridad y defensa.
Seencargará en dicha institución de las relaciones exteriores yde la coordinación de los demás aspectos de la acción exteriorde la Unión. En el ejercicio de estas responsabilidades dentrode la Comisión, y exclusivamente por lo que respecta a lasmismas, el Ministro de Asuntos Exteriores de la Unión estarásujeto a los procedimientos por los que se rige el funcionamiento de la Comisión.
Artículo 28
1.El Tribunal de Justicia comprenderá el Tribunalde Justicia Europeo, el Tribunal de Gran Instancia y los tribunales especializados.
Garantizará el respeto del Derecho enla interpretación y aplicación de la Constitución.
Los Estados miembros establecerán las vías de recurso necesarias para garantizar la tutela judicial efectiva en el ámbitodel Derecho de la Unión.
Los jueces y los abogados generales del Tribunal de Justicia Europeo y los jueces del Tribunal de Gran Instancia, elegidosde entre personalidades que ofrezcan plenas garantías deindependencia y que reúnan las condiciones requeridas en losartículos III-260 y III-261, serán designados de común acuerdo por los gobiernos de los Estados miembros para un mandato renovable de seis años.
– resolverá sobre los recursos interpuestos porun Estado miembro, por una institución opor personas físicas o jurídicas con arreglo alo dispuesto en la Parte III; se pronunciará con carácter prejudicial, apetición de órganos jurisdiccionales nacionales, sobre la interpretación del Derecho dela Unión o sobre la validez de los actosadoptados por las instituciones;resolverá sobre los demás casos contemplados en la Constitución.
PROYECTO DE TRATADO
1.El Banco Central Europeo y los bancos centrales nacionales formarán el Sistema Europeo de Bancos Centrales.
El Banco Central Europeo y los bancos centrales nacionales de los Estados miembros que hayan adoptado lamoneda de la Unión, el euro, llevarán a cabo la política monetaria de la Unión.
2.El Sistema Europeo de Bancos Centrales estarádirigido por los órganos rectores del Banco Central Europeo.El objetivo principal del Sistema Europeo de Bancos Centrales será mantener la estabilidad de precios.
Sin perjuicio delobjetivo de la estabilidad de precios, prestará apoyo a las políticas económicas generales de la Unión con el fin de contribuir a la consecución de los objetivos de ésta.
Realizará todaslas demás misiones de un banco central con arreglo a lo dispuesto en la Parte III y en los Estatutos del Sistema Europeode Bancos Centrales y del Banco Central Europeo.
Las instituciones y organismos de la Unión y los gobiernos de los Estados miembrosse comprometen a respetar este principio.
5.En los ámbitos de su competencia, se consultará al Banco Central Europeo sobre todo proyecto de acto dela Unión y sobre todo proyecto de normativa en el planonacional; el Banco podrá emitir dictámenes.
6.Los órganos rectores del Banco Central Europeo, su composición y las condiciones de su funcionamientose definen en los artículos III-84 a III-87 y en los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
Artículo 30
EL TRIBUNAL DE CUENTAS
1.El Tribunal de Cuentas es la institución queefectuará la fiscalización o control de cuentas.
2.El Tribunal de Cuentas examinará las cuentasde la totalidad de los ingresos y gastos de la Unión y garanti- zará una buena gestión financiera.
PROYECTO DE TRATADO
Artículo 31
ORGANISMOS CONSULTIVOS DE LAUNIÓN
1.El Parlamento Europeo, el Consejo de Ministros y la Comisión Europea están asistidos por un Comité delas Regiones y por un Comité Económico y Social, que ejercerán funciones consultivas.
2.El Comité de las Regiones estará compuestopor representantes de los entes regionales y locales que seantitulares de un mandato electoral de un ente regional o local,o que ostenten responsabilidad política ante una asambleaelegida.
3.El Comité Económico y Social estará compuesto por representantes de las organizaciones de empresarios,de trabajadores y de otros sectores representativos de la sociedad civil, en particular en los ámbitos socioeconómico, cívico,profesional y cultural.
4.Los miembros del Comité de las Regiones y del Comité Económico y Social no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con plenaindependencia, en interés general de la Unión.
5.Las normas relativas a la composición de estos Comités, la designación de sus miembros, sus competencias ysu funcionamiento se definen en los artículos III-292 a III-298.
El Consejo de Ministros, a propuesta de la Comisión,revisará periódicamente las normas relativas a la composiciónen función de la evolución económica, social y demográficade la Unión.
PROYECTO DE TRATADO
DEL EJERCICIO DE LASCOMPETENCIAS DE LA UNIÓN
Artículo 32
ACTOS JURÍDICOS DE LA UNIÓN
1.En el ejercicio de las competencias que le sonatribuidas en la Constitución, la Unión utilizará los siguientesinstrumentos jurídicos, de conformidad con lo dispuesto en la Parte III: la ley europea, la ley marco europea, el reglamentoeuropeo, la decisión europea, las recomendaciones y los dictámenes.
Seráobligatoria en todos sus elementos y directamente aplicableen cada Estado miembro.
La ley marco europea es un acto legislativo que obliga al Estado miembro destinatario en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionalesla competencia de elegir la forma y los medios.
El reglamento europeo es un acto no legislativo de alcancegeneral que tiene por objeto la ejecución de actos legislativosy de determinadas disposiciones particulares de la Constitución.
Podrá bien ser obligatorio en todos sus elementos y
directamente aplicable en cada Estado miembro, o bien obligar al Estado miembro destinatario en cuanto al resultadoque deba conseguirse, dejando, sin embargo, a las autoridades nacionales la competencia de elegir la forma y los medios.
La decisión europea es un acto no legislativo obligatorio entodos sus elementos.
Cuando en la decisión se designen losdestinatarios de la misma, sólo será obligatoria para éstos.
Las recomendaciones y los dictámenes adoptados por las instituciones no revestirán carácter vinculante.
2.Cuando se les presente una propuesta de actolegislativo, el Parlamento Europeo y el Consejo de Ministrosse abstendrán de adoptar actos no previstos por el presenteartículo en el ámbito de que se trate.
Artículo 33
1.Las leyes y leyes marco europeas serán adoptadas conjuntamente por el Parlamento Europeo y el Consejode Ministros, a propuesta de la Comisión, conforme a lasreglas del procedimiento legislativo ordinario contempladasen el artículo III-302.
Cuando ambas instituciones no lleguena un acuerdo, el acto no se adoptará.
PROYECTO DE TRATADO
En los casos específicamente previstos en el artículo III-165, las leyes y leyes marco europeas podrán adoptarse por iniciativa de un grupo de Estados miembros con arreglo al artículo III-302.
2.En los casos particulares previstos en la Constitución, la adopción de las leyes y leyes marco europeas corresponderá al Parlamento Europeo con la participación del Consejo de Ministros, o a éste con la participación del Parlamento Europeo, con arreglo a procedimientos legislativos especiales.
Artículo 34
1.El Consejo de Ministros y la Comisión adoptarán reglamentos europeos o decisiones europeas en los casoscontemplados en los artículos35 y36, así como en los casosespecíficamente previstos en la Constitución.
El Consejo Europeo adoptará decisiones europeas en los casos previstosexpresamente en la Constitución.
El Banco Central Europeoadoptará reglamentos europeos y decisiones europeas cuandola Constitución así lo autorice.
2.El Consejo de Ministros y la Comisión adoptarán recomendaciones, así como el Banco Central Europeo cuando la Constitución lo autorice.
Artículo 35
1.Las leyes y leyes marco europeas podrán delegar en la Comisión la competencia para promulgar reglamentos delegados que completen o modifiquen determinadoselementos no esenciales de la ley o ley marco.
Las leyes y leyes marco delimitarán de forma expresa losobjetivos, el contenido, el alcance y la duración de la delegación.
No podrán delegarse los elementos esenciales de unámbito; su regulación estará reservada a la ley o ley marcoeuropea.
2.Las leyes y leyes marco determinarán de formaexpresa las condiciones de aplicación a las que estará sujeta ladelegación.
Tales condiciones podrán consistir en las siguientes posibilidades:
A los efectos del párrafo anterior, el Parlamento Europeo sepronunciará por mayoría de los miembros que lo componeny el Consejo de Ministros lo hará por mayoría cualificada.
PROYECTO DE TRATADO
Artículo 36
ACTOS DE EJECUCIÓN
1.Los Estados miembros adoptarán todas lasmedidas de Derecho interno necesarias para la ejecución de los actos jurídicamente obligatorios de la Unión.
2.Cuando se requieran condiciones uniformes deejecución de los actos obligatorios de la Unión, dichos actospodrán atribuir competencias de ejecución a la Comisión, oen casos específicos debidamente justificados y en los previstos en el artículo39 al Consejo de Ministros.
3.La ley europea establecerá previamente las normas y principios generales relativos a los regímenes decontrol por parte de los Estados miembros de los actos de ejecución de la Unión.
4.Los actos de ejecución de la Unión adoptarán laforma de reglamento europeo de ejecución o de decisión euro- pea de ejecución.
2.Las leyes europeas, las leyes marco europeas,los reglamentos europeos y las decisiones europeas deberánser motivados y se referirán a las propuestas o dictámenesprevistos en la Constitución.
Artículo 38
1.Las leyes y leyes marco europeas adoptadas porel procedimiento legislativo ordinario serán firmadas por el Presidente del Parlamento Europeo y por el Presidente del Consejo de Ministros.
En los demás casos, serán firmadas porel Presidente del Parlamento Europeo o por el Presidente del Consejo de Ministros.
2.Los reglamentos europeos, así como las decisiones europeas que no indiquen destinatario o que tengan comodestinatarios a todos los Estados miembros, serán firmadospor el Presidente de la institución que las adopte, se publicarán en el Diario Oficial de la Unión Europea y entrarán envigor en la fecha que ellos mismos fijen o, a falta de ella, a losveinte días de su publicación.
PROYECTO DE TRATADO
Artículo 39
DISPOSICIONES PARTICULARESRELATIVAS A LA EJECUCIÓN DE LAPOLÍTICA EXTERIOR Y DE SEGURIDADCOMÚN
1.La Unión Europea llevará a cabo una políticaexterior y de seguridad común basada en el desarrollo de lasolidaridad política mutua de los Estados miembros, en ladefinición de las cuestiones de interés general y en la realización de una convergencia cada vez mayor de la actuación delos Estados miembros.
El Consejo de Ministros elaborará dicha política en el marco de las líneas estratégicasestablecidas por el Consejo Europeo y conforme a lo dispuesto en la Parte III.
Los Estados miembros garantizarán, mediante laconvergencia de su actuación, que la Unión puede defendersus intereses y valores en el ámbito internacional.
Los Estados miembros serán solidarios entre sí.
6.Se consultará periódicamente al Parlamento Europeo sobre los aspectos principales y opciones fundamentales de la política exterior y de seguridad común, y se le mantendrá informado de la evolución de la misma.
7.En lo relativo a la política exterior y de seguridad común, el Consejo Europeo y el Consejo de Ministrosadoptarán decisiones europeas por unanimidad, excepto enlos casos previstos en la Parte III.
Decidirán a propuesta deun Estado miembro, del Ministro de Asuntos Exteriores de la Unión, o de este Ministro con el apoyo de la Comisión.
Lasleyes y leyes marco europeas no se utilizarán en esta materia.
8.El Consejo Europeo podrá decidir por unanimidad que el Consejo de Ministros se pronuncie pormayoría cualificada en casos distintos de los contemplados enla Parte III.
PROYECTO DE TRATADO
Artículo 40
DISPOSICIONES PARTICULARESRELATIVAS A LA EJECUCIÓN DE LAPOLÍTICA COMÚN DE SEGURIDAD Y DEFENSA
1.La política común de seguridad y defensa forma parte integrante de la política exterior y de seguridadcomún. Ofrecerá a la Unión una capacidad operativa basadaen medios civiles y militares.
2.La política común de seguridad y defensaincluirá la definición progresiva de una política común dedefensa de la Unión. Ésta conducirá a una defensa comúnuna vez que el Consejo Europeo lo haya decidido por unanimidad.
En este caso recomendará a los Estados miembros queadopten una decisión en este sentido de conformidad con susrespectivas normas constitucionales.
defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte y será compatible con la políticacomún de seguridad y defensa establecida en dicho marco.
3.Los Estados miembros pondrán a disposiciónde la Unión, a efectos de la aplicación de la política común deseguridad y defensa, capacidades civiles y militares para contribuir a los objetivos fijados por el Consejo de Ministros. Los Estados miembros que constituyan entre ellos fuerzas multinacionales podrán asimismo ponerlas a disposición de la política común de seguridad y defensa.
Los Estados miembros se comprometen a mejorar progresivamente sus capacidades militares.
Se creará una Agencia Europea de Armamento, Investigación y Capacidades Militares para determinar las necesidades operativas, fomentarmedidas para satisfacerlas, contribuir a determinar y, si procede, a aplicar cualquier medida adecuada para reforzar labase industrial y tecnológica del sector de la defensa, participar en la definición de una política europea de capacidades yde armamento así como para asistir al Consejo de Ministrosen la evaluación de la mejora de las capacidades militares.
4.El Consejo de Ministros adoptará por unanimidad, a propuesta del Ministro de Asuntos Exteriores de la Unión o a propuesta de un Estado miembro, las decisioneseuropeas relativas a la ejecución de la política común de seguridad y defensa, incluidas las relativas al inicio de una misióncontemplada en el presente artículo. El Ministro de Asuntos
PROYECTO DE TRATADO
Exteriores de la Unión podrá proponer que se recurra amedios nacionales así como a los instrumentos de la Unión,en su caso junto con la Comisión.
5.El Consejo de Ministros podrá encomendar larealización de una misión, en el marco de la Unión, a un grupo de Estados miembros a fin de mantener los valores de la Unión y de responder a sus intereses.
La realización de estamisión se regirá por lo dispuesto en el artículo III-211.
6.Los Estados miembros que cumplan criteriosmás elevados de capacidades militares y que hayan suscritoentre sí compromisos más vinculantes al respecto con miras arealizar las misiones más exigentes establecerán una cooperación estructurada en el marco de la Unión.
Esta cooperaciónse regirá por lo dispuesto en el artículo III-213.
7.Hasta que el Consejo Europeo se pronuncie conarreglo al apartado2 del presente artículo, se establecerá unacooperación más estrecha, en el marco de la Unión, para ladefensa mutua.
En la ejecución de esta cooperación más estrecha para ladefensa mutua, los Estados miembros participantes cooperarán estrechamente con la Organización del Tratado del Atlán-
8.Se consultará periódicamente al Parlamento Europeo sobre los aspectos principales y opciones fundamentales de la política común de seguridad y defensa, y se le mantendrá informado de la evolución de la misma.
DISPOSICIONES PARTICULARESRELATIVAS A LA REALIZACIÓN DELESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA
– mediante la adopción de leyes y leyes marcoeuropeas tendentes, en caso necesario, aaproximar las legislaciones nacionales en losámbitos enumerados en la Parte III; fomentando la confianza mutua entre lasautoridades competentes de los Estadosmiembros, cimentada, en particular, en elreconocimiento mutuo de las resolucionesjudiciales y extrajudiciales;
PROYECTO DE TRATADO
2.En el marco del espacio de libertad, seguridad yjusticia, los parlamentos nacionales podrán participar en losmecanismos de evaluación que prevé el artículo III-161 yestarán asociados al control político de Europol y a la evaluación de la actividad de Eurojust con arreglo a los artículos III-177 y III-174.
1.La Unión y sus Estados miembros actuaránconjuntamente en un espíritu de solidaridad en caso de queun Estado miembro sea objeto de un ataque terrorista o deuna catástrofe natural o de origen humano. La Unión movilizará todos los instrumentos de que disponga, incluidos losmedios militares puestos a su disposición por los Estadosmiembros, para:
– prevenir el riesgo de terrorismo en elterritorio de los Estados miembros;proteger las instituciones democráticas ya la población civil de posibles ataquesterroristas;aportar asistencia a un Estado miembroen el territorio de éste y a petición de susautoridades políticas, en caso de ataqueterrorista;aportar asistencia a un Estado miembroen el territorio de éste y a petición de susautoridades políticas, en caso de catástrofe.
2.Las normas de aplicación de la presente disposición figuran en el artículo III-231.
1.Los Estados miembros que deseen instaurarentre sí una cooperación reforzada en el marco de las competencias no exclusivas de la Unión podrán hacer uso de las instituciones de ésta y ejercer dichas competencias aplicando lasdisposiciones pertinentes de la Constitución, dentro de loslímites y con arreglo a los procedimientos previstos en el presente artículo y en los artículos III-322 a III-328.
PROYECTO DE TRATADO
La cooperación reforzada estará abierta atodos los Estados miembros en el momento en que se establezca y en cualquier otro momento, con arreglo al artículo III-324.
3.Únicamente participarán en la adopción de losactos los miembros del Consejo de Ministros que representena los Estados que participan en una cooperación reforzada.No obstante, todos los Estados miembros podrán participaren las deliberaciones del Consejo de Ministros.
La unanimidad estará constituida únicamente por los votosde los representantes de los Estados participantes.
Se entenderá por mayoría cualificada la mayoría de los representantesde los Estados participantes que represente al menos las tresquintas partes de la población de dichos Estados.
Cuando la Constitución no estipule que el Consejo de Ministros se pronuncia a propuesta de la Comisión, o cuando el Consejo de
Ministros no se pronuncie por iniciativa del Ministro de Asuntos Exteriores, se entenderá por mayoría cualificadarequerida una mayoría de dos tercios de los Estados participantes que represente al menos las tres quintas partes de lapoblación de dichos Estados.
4.Los actos adoptados en el marco de una cooperación reforzada no vincularán sino a los Estados que participen en ella.
Dichos actos no se considerarán acervo quedeban aceptar los candidatos a la adhesión a la Unión.
PROYECTO DE TRATADO
DE LA VIDA DEMOCRÁTICA DE LA UNIÓN
Artículo 44
PRINCIPIO DE IGUALDADDEMOCRÁTICA
La Unión respetará en todas sus actividades el principio de laigualdad de sus ciudadanos.
Estos gozarán por igual de laatención de las instituciones de la Unión.
Artículo 45
1.El funcionamiento de la Unión se basa en elprincipio de la democracia representativa.
2.Los ciudadanos estarán directamente representados en la Unión a través del Parlamento Europeo.
Los Estados miembros estarán representados en el Consejo Europeo y en el Consejo de Ministros por sus gobiernos, que seránresponsables ante los parlamentos nacionales elegidos por susciudadanos.
3.Todo ciudadano tiene derecho a participar en lavida democrática de la Unión.
Las decisiones serán tomadasde la forma más abierta y próxima a los ciudadanos que seaposible.
4.Los partidos políticos de dimensión europeacontribuyen a la formación política de la conciencia europeay a expresar la voluntad de los ciudadanos de la Unión.
Artículo 46
1.Las instituciones de la Unión darán a los ciudadanos y a las asociaciones representativas, por los caucesapropiados, la posibilidad de expresar e intercambiar públicamente sus opiniones sobre todos los ámbitos de acción de la Unión.
2.Las instituciones de la Unión mantendrán undiálogo abierto, transparente y regular con las asociaciones representativas y la sociedad civil.
3.Al objeto de garantizar la coherencia y la transparencia de las acciones de la Unión, la Comisión mantendrá amplias consultas con las partes interesadas.
4.Podrá pedirse a la Comisión, por iniciativa de almenos un millón de ciudadanos de la Unión procedentes deun número significativo de Estados miembros, que presenteuna propuesta adecuada sobre cuestiones que estos ciudadanos estimen requiere un acto jurídico de la Unión a efectos dela aplicación de la Constitución.
Una ley europea establecerálas disposiciones relativas a las condiciones y procedimientos
PROYECTO DE TRATADO
Artículo 47
La Unión Europea reconocerá y promoverá el papel de losinterlocutores sociales a escala de la Unión, teniendo en cuenta la diversidad de los sistemas nacionales; facilitará el diálogo entre ellos, dentro del respeto a su autonomía.
Artículo 48
EL DEFENSOR DEL PUEBLO EUROPEO
El Parlamento Europeo nombrará un Defensor del Pueblo Europeo, que recibirá, investigará y dará cuenta de las reclamaciones relativas a casos de mala administración en las instituciones, organismos o agencias de la Unión. El Defensordel Pueblo Europeo ejercerá sus funciones con total independencia.
Artículo 49
TRANSPARENCIA DE LOS TRABAJOS DE LAS INSTITUCIONES DE LA UNIÓN
1.A fin de fomentar una buena gobernanza y degarantizar la participación de la sociedad civil, las instituciones, organismos y agencias de la Unión actuarán con elmayor respeto posible al principio de apertura.
3.Todo ciudadano de la Unión y toda personafísica o jurídica que resida o tenga su domicilio social en un Estado miembro tendrá derecho a acceder a los documentosde las instituciones, organismos y agencias de la Unión, en lascondiciones establecidas en la Parte III, cualquiera que sea laforma en que estén elaborados dichos documentos.
4.La ley europea fijará los principios generales ylos límites que regularán, por motivos de interés público o privado, el ejercicio del derecho a acceder a dichos documentos.
5.Cada institución, organismo o agencia mencionado en el apartado3 establecerá en su reglamento interno lasdisposiciones específicas sobre el acceso a sus documentos, deconformidad con la ley europea prevista en el apartado 4.
Artículo 50
PROTECCIÓN DE DATOS PERSONALES
1.Toda persona tiene derecho a la protección delos datos personales que la conciernan.
2.La ley europea establecerá las normas sobreprotección de las personas físicas en lo que respecta al tratamiento de datos personales por las instituciones, organismos
PROYECTO DE TRATADO
y agencias de la Unión, así como por los Estados miembrosen el ejercicio de las actividades comprendidas en el ámbitode aplicación del Derecho de la Unión, y sobre la libre circulación de estos datos.
El respeto de dichas normas estarásometido al control de una autoridad independiente.
Artículo 51
ESTATUTO DE LAS IGLESIAS Y DE LASORGANIZACIONES NO CONFESIONALES
1.La Unión respetará y no prejuzgará el estatutoreconocido, en virtud del Derecho nacional, a las iglesias y lasasociaciones o comunidades religiosas en los Estados miembros.
2.La Unión respetará asimismo el estatuto de lasorganizaciones filosóficas y no confesionales.
3.Reconociendo su identidad y su aportaciónespecífica, la Unión mantendrá un diálogo abierto, transparente y regular con dichas iglesias y organizaciones.
PROYECTO DE TRATADO
DE LAS FINANZAS DE LA UNIÓN
Artículo 52
PRINCIPIOS PRESUPUESTARIOS Y FINANCIEROS
1.Todos los ingresos y gastos de la Unión deberán estar comprendidos en las previsiones correspondientes acada ejercicio presupuestario y consignados en el presupuestode conformidad con lo dispuesto en la Parte III.
El presupuesto deberá estar equilibrado en cuanto a ingresos y gastos.
3.Los gastos consignados en el presupuesto seránautorizados para el período del ejercicio presupuestario anualde conformidad con la ley europea a que se refiere el artículo III-318.
4.La ejecución de gastos consignados en el presupuesto requerirá la adopción previa de un acto jurídicamentevinculante que otorgue un fundamento jurídico a la acción dela Unión y a la ejecución del correspondiente gasto de conformidad con la ley a que se refiere el artículo III-318.
Dichoacto deberá revestir la forma de una ley europea, una ley marco europea, un reglamento europeo o una decisión europea.
5.A fin de garantizar la disciplina presupuestaria,la Unión no adoptará actos que puedan incidir de maneraconsiderable en el presupuesto sin garantizar que la propuesta o la medida puedan ser financiadas dentro del límite de losrecursos propios de la Unión y del marco financiero plurianual previsto en el artículo54.
6.El presupuesto de la Unión se ejecutará conarreglo al principio de buena gestión financiera.
Los Estadosmiembros y la Unión cooperarán para garantizar que los créditos consignados en el presupuesto se utilizan de acuerdocon el principio de buena gestión financiera.
7.La Unión y los Estados miembros combatiránel fraude y toda actividad ilegal que afecte a los interesesfinancieros de la Unión con arreglo a lo dispuesto en el artículo III-321.
Artículo 53
RECURSOS DE LA UNIÓN
1.La Unión se dotará de los medios necesariospara alcanzar sus objetivos y para llevar a cabo sus políticas.
2.Sin perjuicio del concurso de otros ingresos, elpresupuesto de la Unión será financiado íntegramente con cargo a los recursos propios.
3.Una ley europea del Consejo de Ministros fijará el límite de los recursos de la Unión y podrá establecer nue-
PROYECTO DE TRATADO
vas categorías de recursos o suprimir una categoría existente.Dicha ley sólo entrará en vigor una vez que haya sido aprobada por los Estados miembros de conformidad con sus respectivas normas constitucionales.
El Consejo de Ministros sepronunciará por unanimidad previa consulta al Parlamento Europeo.
4.Una ley europea del Consejo fijará las modalidades de los recursos de la Unión.
El Consejo de Ministros sepronunciará previa aprobación del Parlamento Europeo.
Artículo 54
1.El marco financiero plurianual tendrá por objeto garantizar la evolución ordenada de los gastos de la Unióndentro del límite de sus recursos propios.
Fijará los importesde los límites máximos anuales de créditos de compromiso,por categoría de gastos, con arreglo a lo dispuesto en el artículo III-308.
2.Una ley europea del Consejo de Ministros fijará el marco financiero plurianual.
El Consejo se pronunciaráprevia aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
3.El presupuesto anual de la Unión respetará elmarco financiero plurianual.
4.El Consejo de Ministros decidirá por unanimidad cuando adopte el primer marco financiero plurianual tras la entrada en vigor de la Constitución.
Artículo 55
PRESUPUESTO DE LA UNIÓN
El Parlamento Europeo y el Consejo de Ministros aprobaránla ley europea por la que se fija el presupuesto anual de la Unión, a propuesta de la Comisión y por el procedimientoprevisto en el artículo III-310.
PROYECTO DE TRATADO
DE LA UNIÓN Y SU ENTORNO PRÓXIMO
Artículo 56
LA UNIÓN Y SU ENTORNO PRÓXIMO
1.La Unión desarrollará con los Estados vecinosrelaciones preferentes, con el objetivo de establecer un espacio de prosperidad y de buena vecindad basado en los valoresde la Unión y caracterizado por relaciones estrechas y pacíficas basadas en la cooperación.
2.A tal fin, la Unión podrá celebrar y aplicaracuerdos específicos con dichos países, de conformidad conlas disposiciones del artículo III-227.
Estos acuerdos podránincluir derechos y obligaciones recíprocos, así como la posibilidad de realizar actividades en común.
Su aplicación estarásometida a una concertación periódica.
PROYECTO DE TRATADO
DE LA PERTENENCIA A LA UNIÓN
Artículo 57
REQUISITOS DE PERTENENCIA YPROCEDIMIENTO DE ADHESIÓN A LA UNIÓN
1.La Unión está abierta a todos los Estados europeos que respeten los valores mencionados en el artículo2 y se comprometan a promoverlos en común.
2.Todo Estado europeo que desee convertirse enmiembro de la Unión podrá dirigir su solicitud al Consejo de Ministros.
Se informará de esta solicitud al Parlamento Europeo y a los parlamentos nacionales de los Estados miembros.El Consejo de Ministros decidirá por unanimidad, tras consultar a la Comisión y previa aprobación del Parlamento Europeo.
Las condiciones y el procedimiento de admisión seestablecerán por acuerdo entre los Estados miembros y el Estado candidato.
Este acuerdo deberá ser sometido a ratificación por cada Estado contratante, según sus propias normas constitucionales.
SUSPENSIÓN DE LOS DERECHOS DE PERTENENCIA A LA UNIÓN
1.El Consejo de Ministros, por mayoría de cuatroquintas partes de sus miembros, a propuesta motivada de untercio de los Estados miembros, del Parlamento Europeo o dela Comisión y previa aprobación del Parlamento Europeo,podrá adoptar una decisión europea en la que constate la existencia de un riesgo claro de violación grave por parte de un Estado miembro de los valores enunciados en el artículo2.Antes de proceder a esta constatación, el Consejo de Ministros oirá al Estado miembro de que se trate y por el mismoprocedimiento podrá dirigirle recomendaciones.
El Consejo de Ministros comprobará de manera periódica silos motivos que han llevado a tal constatación siguen siendoválidos.
2.El Consejo Europeo, a propuesta de un terciode los Estados miembros o de la Comisión y previa aprobación del Parlamento Europeo, podrá adoptar por unanimidaduna decisión europea en la que constate la existencia de unaviolación grave y persistente por parte de un Estado miembrode los valores enunciados en el artículo2, tras invitar al Estado miembro a que presente sus observaciones.
PROYECTO DE TRATADO
3.Cuando se haya efectuado la constatación prevista en el apartado2, el Consejo de Ministros podrá adoptar,por mayoría cualificada, una decisión europea que suspendadeterminados derechos derivados de la aplicación de la Constitución al Estado miembro de que se trate, incluidos los derechos de voto del Estado miembro en el Consejo de Ministros.Al proceder a dicha suspensión, el Consejo de Ministros tendrá en cuenta las posibles consecuencias para los derechos yobligaciones de las personas físicas y jurídicas.
El Estado miembro de que se trate seguirá, en cualquier caso,vinculado por las obligaciones que le incumben en virtud dela Constitución.
4.El Consejo de Ministros podrá adoptar posteriormente, por mayoría cualificada, una decisión europea quemodifique o derogue las medidas adoptadas de conformidadcon el apartado3 como respuesta a cambios en la situaciónque motivó su imposición.
5.A los efectos del presente artículo, el Consejo de Ministros decidirá sin tener en cuenta el voto del Estadomiembro de que se trate.
Las abstenciones de miembros presentes o representados no impedirán la adopción de las decisiones previstas en el apartado2.
El presente apartado se aplicará asimismo en el supuesto desuspensión de los derechos de voto con arreglo al apartado3.
6.A los efectos de los apartados1 y2, el Parlamento Europeo decidirá por mayoría de dos tercios de losvotos emitidos que representen la mayoría de los miembrosque lo componen.
1.Todo Estado miembro podrá, de conformidadcon sus normas constitucionales, decidir retirarse de la Unión
2.El Estado miembro que decida retirarse notificará su intención al Consejo Europeo, que dará curso a dichanotificación.
A la vista de las orientaciones del Consejo Europeo, la Unión negociará y celebrará con ese Estado un acuerdo que regulará la forma de su retirada, teniendo en cuenta elmarco de sus relaciones futuras con la Unión.
El representante del Estado miembro que se retire no participará ni en las deliberaciones ni en las decisiones del Consejo Europeo o del Consejo de Ministros que le afecten.
3.La presente Constitución dejará de aplicarse al Estado de que se trate a partir de la fecha de entrada en vigordel acuerdo de retirada o, en su defecto, a los dos años de la
PROYECTO DE TRATADO
PROYECTO DE TRATADO
CARTA DE LOS DERECHOSFUNDAMENTALES DE LA UNIÓN
PROYECTO DE TRATADO
Los pueblos de Europa, al crear entre sí una unión cada vezmás estrecha, han decidido compartir un porvenir pacíficobasado en valores comunes.
Al instituir la ciudadanía de la Unión y crear un espaciode libertad, seguridad y justicia, sitúa a la persona en el centro de su actuación.
Para ello es necesario, dotándolos de mayor presencia en una Carta, reforzar la protección de los derechos fundamentales atenor de la evolución de la sociedad, del progreso social y delos avances científicos y tecnológicos.
La presente Carta reafirma, respetando las competencias ymisiones de la Unión, así como el principio de subsidiariedad,los derechos reconocidos especialmente por las tradicionesconstitucionales y las obligaciones internacionales comunesde los Estados miembros, el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, las Cartas Sociales adoptadas por la Unión y por el Consejo de Europa, así como por la jurisprudencia del Tribunal de Justicia de la Unión Europea y del Tribunal Europeode Derechos Humanos.
En este contexto, los tribunales de la Unión y de los Estados miembros interpretarán la Cartaatendiendo debidamente a las explicaciones elaboradas bajola responsabilidad del Praesidium de la Convención queredactó la Carta.
El disfrute de tales derechos conlleva responsabilidades ydeberes tanto respecto de los demás como de la comunidadhumana y de las futuras generaciones.
En consecuencia, la Unión reconoce los derechos, libertadesy principios enunciados a continuación.
PROYECTO DE TRATADO
DIGNIDAD
Artículo II-1
La dignidad humana es inviolable. Será respetada y protegida.
Artículo II-2
Toda persona tiene derecho a la vida.
Nadie podrá ser condenado a la pena de muer- te ni ejecutado.
Artículo II-3
DERECHO A LA INTEGRIDAD DE LAPERSONA
Toda persona tiene derecho a su integridad físi- ca y psíquica.
En el marco de la medicina y la biología se res- petarán en particular: a) el consentimiento libre e informado de lapersona de que se trate, de acuerdo con lasmodalidades establecidas en la ley,
Artículo II-4
PROHIBICIÓN DE LA TORTURA Y DELAS PENAS O LOS TRATOS INHUMANOSO DEGRADANTES
Artículo II-5
PROHIBICIÓN DE LA ESCLAVITUD YDEL TRABAJO FORZADO
Se prohíbe la trata de seres humanos.
PROYECTO DE TRATADO
Artículo II-6
DERECHO A LA LIBERTAD Y A LA SEGURIDAD
Toda persona tiene derecho a la libertad y a la seguridad.
Toda persona tiene derecho al respeto de su vida privada yfamiliar, de su domicilio y de sus comunicaciones.
Artículo II-8
1.Toda persona tiene derecho a la protección delos datos de carácter personal que la conciernan.
2.Estos datos se tratarán de modo leal, para finesconcretos y sobre la base del consentimiento de la personaafectada o en virtud de otro fundamento legítimo previsto porla ley. Toda persona tiene derecho a acceder a los datos recogidos que la conciernan y a su rectificación.
3.El respeto de estas normas quedará sujeto alcontrol de una autoridad independiente.
Artículo II-9
DERECHO A CONTRAER MATRIMONIOY DERECHO A FUNDAR UNA FAMILIA
Se garantizan el derecho a contraer matrimonio y el derechoa fundar una familia según las leyes nacionales que regulen suejercicio.
Artículo II-10
LIBERTAD DE PENSAMIENTO, DECONCIENCIA Y DE RELIGIÓN
1.Toda persona tiene derecho a la libertad depensamiento, de conciencia y de religión.
Este derecho implica la libertad de cambiar de religión o de convicciones, asícomo la libertad de manifestar su religión o sus conviccionesindividual o colectivamente, en público o en privado, a travésdel culto, la enseñanza, las prácticas y la observancia de losritos.
2.Se reconoce el derecho a la objeción de conciencia de acuerdo con las leyes nacionales que regulen su ejer- cicio.
PROYECTO DE TRATADO
Artículo II-11
LIBERTAD DE EXPRESIÓN Y DE INFORMACIÓN
1.Toda persona tiene derecho a la libertad deexpresión.
Este derecho comprende la libertad de opinión y lalibertad de recibir o de comunicar informaciones o ideas sinque pueda haber injerencia de autoridades públicas y sin consideración de fronteras.
Se respetan la libertad de los medios de comu- nicación y su pluralismo.
Artículo II-13
LIBERTAD DE LAS ARTES Y DE LAS CIENCIAS
Las artes y la investigación científica son libres. Se respeta lalibertad de cátedra.
Artículo II-14
2.Este derecho incluye la facultad de recibir gratuitamente la enseñanza obligatoria.
LIBERTAD PROFESIONAL Y DERECHO A TRABAJAR
1.Toda persona tiene derecho a trabajar y a ejercer una profesión libremente elegida o aceptada.
PROYECTO DE TRATADO
Artículo II-16
LIBERTAD DE EMPRESA
Artículo II-17
DERECHO A LA PROPIEDAD
1.Toda persona tiene derecho a disfrutar de lapropiedad de sus bienes adquiridos legalmente, a usarlos, adisponer de ellos y a legarlos.
Nadie puede ser privado de supropiedad más que por causa de utilidad pública, en los casosy condiciones previstos en la ley y a cambio, en un tiemporazonable, de una justa indemnización por su pérdida.
Se protege la propiedad intelectual.
Artículo II-18
DERECHO DE ASILO
Se garantiza el derecho de asilo dentro del respeto de las normas de la Convención de Ginebra de 28dejulio de1951 y del Protocolo de 31deenero de1967 sobre el Estatuto de los Refugiados y de conformidad con la Constitución.
Artículo II-19
2.Nadie podrá ser devuelto, expulsado o extraditado a un Estado en el que corra un grave riesgo de ser sometido a la pena de muerte, a tortura o a otras penas o tratosinhumanos o degradantes.
PROYECTO DE TRATADO
Artículo II-20
Todas las personas son iguales ante la ley.
2.Se prohíbe toda discriminación por razón denacionalidad en el ámbito de aplicación de la Constitución y sin perjuicio de sus disposiciones específicas.
Artículo II-22
La Unión respeta la diversidad cultural, religiosa y lingüística.
PROYECTO DE TRATADO
Artículo II-25
La Unión reconoce y respeta el derecho de las personasmayores a llevar una vida digna e independiente y a participar en la vida social y cultural.
Artículo II-26
INTEGRACIÓN DE LAS PERSONASDISCAPACITADAS
La Unión reconoce y respeta el derecho de las personas discapacitadas a beneficiarse de medidas que garanticen su autonomía, su integración social y profesional y su participaciónen la vida de la comunidad.
PROYECTO DE TRATADO
Artículo II-27
DERECHO A LA INFORMACIÓN YCONSULTA DE LOS TRABAJADORES EN LA EMPRESA
Se deberá garantizar a los trabajadores o a sus representantes,en los niveles adecuados, la información y consulta con suficiente antelación en los casos y condiciones previstos en el Derecho de la Unión y en las legislaciones y prácticas nacionales.
Los trabajadores y los empresarios, o sus organizaciones respectivas, de conformidad con el Derecho de la Unión y conlas legislaciones y prácticas nacionales, tienen derecho a negociar y celebrar convenios colectivos, en los niveles adecuados,y a emprender, en caso de conflicto de intereses, accionescolectivas para la defensa de sus intereses, incluida la huelga.
Artículo II-29
DERECHO DE ACCESO A LOS SERVICIOS DE COLOCACIÓN
Toda persona tiene derecho a acceder a un servicio gratuitode colocación.
Artículo II-30
PROTECCIÓN EN CASO DE DESPIDOINJUSTIFICADO
Todo trabajador tiene derecho a una protección en caso dedespido injustificado, de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
2.Todo trabajador tiene derecho a la limitación dela duración máxima del trabajo y a períodos de descanso diarios y semanales, así como a un período de vacaciones anuales retribuidas.
Se prohíbe el trabajo infantil. La edad mínima de admisión altrabajo no podrá ser inferior a la edad en que concluye laescolaridad obligatoria, sin perjuicio de disposiciones másfavorables para los jóvenes y salvo excepciones limitadas.
PROYECTO DE TRATADO
Los jóvenes admitidos a trabajar deben disponer de condiciones de trabajo adaptadas a su edad y estar protegidos contrala explotación económica o contra cualquier trabajo que pueda ser perjudicial para su seguridad, su salud, su desarrollofísico, psíquico, moral o social, o que pueda poner en peligrosu educación.
Artículo II-33
2.Con el fin de poder conciliar vida familiar yvida profesional, toda persona tiene derecho a ser protegidacontra cualquier despido por una causa relacionada con lamaternidad, así como el derecho a un permiso pagado pormaternidad y a un permiso parental con motivo del nacimiento o de la adopción de un niño.
Artículo II-34
SEGURIDAD SOCIAL Y AYUDA SOCIAL
1.La Unión reconoce y respeta el derecho de acceso a las prestaciones de seguridad social y a los servicios sociales que garantizan una protección en casos como la maternidad, la enfermedad, los accidentes laborales, la dependencia ola vejez, así como en caso de pérdida de empleo, según lasmodalidades establecidas por el Derecho de la Unión y laslegislaciones y prácticas nacionales.
Artículo II-35
PROTECCIÓN DE LA SALUD
Al definirse y ejecutarse todas las políticas y acciones de la Unión segarantizará un alto nivel de protección de la salud humana.
PROYECTO DE TRATADO
Artículo II-37
PROTECCIÓN DEL MEDIO AMBIENTE
Las políticas de la Unión integrarán y garantizarán con arreglo al principio de desarrollo sostenible un alto nivel de protección del medio ambiente y la mejora de su calidad.
Artículo II-38
PROTECCIÓN DE LOS CONSUMIDORES
Las políticas de la Unión garantizarán un alto nivel de protección de los consumidores.
PROYECTO DE TRATADO
Artículo II-39
DERECHO A SER ELECTOR Y ELEGIBLE EN LAS ELECCIONES AL PARLAMENTO EUROPEO
1.Todo ciudadano de la Unión tiene derecho a serelector y elegible en las elecciones al Parlamento Europeo enel Estado miembro en que resida, en las mismas condicionesque los nacionales de dicho Estado.
Artículo II-40
Todo ciudadano de la Unión tiene derecho a ser elector y elegible en las elecciones municipales del Estado miembro enque resida, en las mismas condiciones que los nacionales dedicho Estado.
Artículo II-41
DERECHO A UNA BUENAADMINISTRACIÓN
1.Toda persona tiene derecho a que las instituciones, organismos y agencias de la Unión traten sus asuntosimparcial y equitativamente y dentro de un plazo razonable.
Este derecho incluye en particular: a) b) c) el derecho de toda persona a ser oída antesde que se tome en contra suya una medidaindividual que le afecte desfavorablemente;el derecho de toda persona a acceder al expediente que le afecte, dentro del respeto de losintereses legítimos de la confidencialidad ydel secreto profesional y comercial;la obligación que incumbe a la Administración de motivar sus decisiones.
3.Toda persona tiene derecho a la reparación porla Unión de los daños causados por sus instituciones o susagentes en el ejercicio de sus funciones, de conformidad conlos principios generales comunes a los Derechos de los Estados miembros.
4.Toda persona podrá dirigirse a las institucionesde la Unión en una de las lenguas de la Constitución y debe- rá recibir una contestación en esa misma lengua.
PROYECTO DE TRATADO
Artículo II-42
DERECHO DE ACCESO A LOSDOCUMENTOS
Todo ciudadano de la Unión o toda persona física o jurídicaque resida o tenga su domicilio social en un Estado miembrotiene derecho a acceder a los documentos de las instituciones,organismos y agencias de la Unión, cualquiera que sea la forma en que estén elaborados.
Todo ciudadano de la Unión o toda persona física o jurídicaque resida o tenga su domicilio social en un Estado miembrotiene derecho a someter al Defensor del Pueblo Europeo loscasos de mala administración en la acción de las instituciones,organismos o agencias de la Unión, con exclusión del Tribunal de Justicia Europeo y del Tribunal de Gran Instancia en elejercicio de sus funciones jurisdiccionales.
Artículo II-44
DERECHO DE PETICIÓN
Todo ciudadano de la Unión o toda persona física o jurídicaque resida o tenga su domicilio social en un Estado miembrotiene el derecho de petición ante el Parlamento Europeo.
Artículo II-45
LIBERTAD DE CIRCULACIÓN Y DE RESIDENCIA
1.Todo ciudadano de la Unión tiene derecho acircular y residir libremente en el territorio de los Estados miembros.
2.De conformidad con lo dispuesto en la Constitución, se podrá conceder libertad de circulación y deresidencia a los nacionales de terceros países que residanlegalmente en el territorio de un Estado miembro.
PROTECCIÓN DIPLOMÁTICA Y CONSULAR
PROYECTO DE TRATADO
Artículo II-47
DERECHO A LA TUTELA JUDICIALEFECTIVA Y A UN JUEZ IMPARCIAL
Se prestará asistencia jurídica gratuita a quienes no dispongande recursos suficientes siempre y cuando dicha asistencia seanecesaria para garantizar la efectividad del acceso a la justicia.
PROYECTO DE TRATADO
Artículo II-50
DERECHO A NO SER ACUSADO OCONDENADO PENALMENTE DOS VECESPOR EL MISMO DELITO
Nadie podrá ser acusado o condenado penalmente por unainfracción respecto de la cual ya haya sido absuelto o condenado en la Unión mediante sentencia penal firme conforme ala ley.
PROYECTO DE TRATADO
DISPOSICIONES GENERALESAPLICABLES A LAINTERPRETACIÓN Y LAAPLICACIÓN DE LA CARTA
Artículo II-51
1.Las disposiciones de la presente Carta estándirigidas a las instituciones, organismos y agencias de la Unión, respetando el principio de subsidiariedad, así como alos Estados miembros únicamente cuando apliquen el Derecho de la Unión. Por consiguiente, éstos respetarán los derechos, observarán los principios y promoverán su aplicación,con arreglo a sus respectivas competencias y dentro de loslímites de las competencias que se atribuyen a la Unión en lasdemás Partes de la Constitución.
Artículo II-52
ALCANCE E INTERPRETACIÓN DE LOS DERECHOS Y PRINCIPIOS
3.En la medida en que la presente Carta contengaderechos que correspondan a derechos garantizados por el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, su sentido y alcanceserán iguales a los que les confiere dicho Convenio. Esta disposición no impide que el Derecho de la Unión conceda unaprotección más extensa.
PROYECTO DE TRATADO
6.Se tendrán plenamente en cuenta la legislacióny las prácticas nacionales según lo especificado en la presente
PROYECTO DE TRATADO
PROTOCOLO SOBRE EL COMETIDO DE LOS PARLAMENTOSNACIONALES EN LA UNIÓNEUROPEA
PROYECTO DE TRATADO
RECORDANDOque el modo en que cada parlamentonacional realiza el control de la actuación de su propio gobierno con respecto a las actividades de la Unión atañe a la organización y práctica constitucional propias de cada Estadomiembro,
DESEANDO, no obstante, impulsar una mayor participación de los parlamentos nacionales en las actividades de la Unión Europea e incrementar su capacidad para manifestarsu opinión sobre las propuestas legislativas y otros asuntosque consideren de especial interés,
HAN CONVENIDOen las disposiciones siguientes, que seincorporarán como anexo a la Constitución:
INFORMACIÓN A LOS PARLAMENTOSNACIONALES DE LOS ESTADOSMIEMBROS
La Comisión remitirá asimismo a los parlamentos nacionales delos Estados miembros, al mismo tiempo que al Parlamento Europeo y al Consejo de Ministros, el programa legislativo
2.Todas las propuestas legislativas remitidas al Parlamento Europeo y al Consejo de Ministros se remitiránsimultáneamente a los parlamentos nacionales de los Estadosmiembros.
3.Los parlamentos nacionales de los Estadosmiembros podrán dirigir a los Presidentes del Parlamento Europeo, del Consejo de Ministros y de la Comisión un dictamen motivado sobre la conformidad de una propuestalegislativa con el principio de subsidiariedad, con arreglo alprocedimiento previsto en el Protocolo sobre la aplicación delos principios de subsidiariedad y proporcionalidad.
4.Entre el momento en que la Comisión transmita al Parlamento Europeo, al Consejo de Ministros y a los parlamentos nacionales de los Estados miembros una propuestalegislativa en las lenguas oficiales de la Unión Europea y lafecha de inclusión de dicha propuesta en el orden del día del Consejo de Ministros con miras a su adopción o a la adopciónde una posición en el marco de un procedimiento legislativodeberá transcurrir un plazo de seis semanas, salvo excepciones por motivos de urgencia, debiendo mencionarse éstos enel acto o la posición del Consejo de Ministros.
A lo largo deesas seis semanas no podrá constatarse ningún acuerdo sobreuna propuesta legislativa, salvo en casos urgentes debida-
PROYECTO DE TRATADO
8.En el caso de los parlamentos nacionales bicamerales, estas disposiciones se aplicarán a las dos cámaras.
PROYECTO DE TRATADO
PROTOCOLO SOBRE LA APLICACIÓN DE LOSPRINCIPIOS DE SUBSIDIARIEDAD Y PROPORCIONALIDAD
PROYECTO DE TRATADO
DESEANDO asegurar que las decisiones se tomen lo máscerca posible de los ciudadanos de la Unión,
DECIDIDAS a establecer las condiciones para la aplicaciónde los principios de subsidiariedad y proporcionalidad enunciados en el artículo I-9 de la Constitución, así como a instaurar un sistema de control de la aplicación de dichos principiospor parte de las instituciones,
HAN ACORDADO las siguientes disposiciones, que seincorporarán como anexo a la Constitución:
1.Cada institución deberá garantizar de manerapermanente el cumplimiento de los principios de subsidiariedad y de proporcionalidad definidos en el artículo I-9 de la Constitución.
En casos de urgenciaexcepcional, la Comisión no procederá a estas consultas.Motivará su decisión en su propuesta.
que al legislador de la Unión.
El Parlamento Europeo remitirá sus resoluciones legislativas y el Consejo de Ministros sus posiciones a los parlamentos nacionales de los Estadosmiembros inmediatamente tras su adopción.
La Comisión tendrádebidamente en cuenta la necesidad de que cualquier carga,tanto financiera como administrativa, que recaiga sobre la Unión, los gobiernos nacionales, las autoridades regionales olocales, los agentes económicos o los ciudadanos sea lo másreducida posible y proporcional al objetivo que se deseaalcanzar.
5.Todo parlamento nacional de un Estado miembro o toda cámara de un parlamento nacional podrá, en elplazo de seis semanas a partir de la fecha de transmisión de lapropuesta legislativa de la Comisión, enviar a los Presidentesdel Parlamento Europeo, del Consejo de Ministros y de la
PROYECTO DE TRATADO
Los parlamentos nacionales de los Estados miembros quecuenten con un sistema parlamentario unicameral dispondrán de dos votos, mientras que cada una de las cámaras enun sistema parlamentario bicameral dispondrá de un voto.
PROYECTO DE TRATADO
PROTOCOLO SOBRE LA REPRESENTACIÓN DE LOS CIUDADANOS EN ELPARLAMENTO EUROPEO Y LAPONDERACIÓN DE VOTOS EN ELCONSEJO EUROPEO Y EN ELCONSEJO DE MINISTROS
PROYECTO DE TRATADO
1.Durante toda la legislatura de2004 a2009, elnúmero de representantes en el Parlamento Europeo elegidos en cada Estado miembro será el siguiente:
1.Las disposiciones siguientes estarán en vigorhasta el 1denoviembre de2009, sin perjuicio de lo dispuesto en el artículo I-24 de la Constitución.
Cuando el Consejo Europeo o el Consejo de Ministros debanadoptar un acuerdo por mayoría cualificada, los votos de losmiembros se ponderarán del modo siguiente:
PROYECTO DE TRATADO
Estonia Grecia España Francia Irlanda Italia Chipre Letonia Lituania Luxemburgo Hungría Malta Países Bajos Austria Polonia Portugal Eslovenia Eslovaquia Finlandia Suecia Reino Unido
Para su adopción, los acuerdos requerirán al menos doscientos treinta y dos votos que representen la votación favorablede la mayoría de los miembros, cuando en virtud de la Constitución deban ser adoptados a propuesta de la Comisión.
Enlos demás casos, requerirán al menos doscientos treinta y dosvotos que representen la votación favorable de dos tercios delos miembros como mínimo.
PROYECTO DE TRATADO
Ministros será la siguiente.
PROYECTO DE TRATADO
LISTA DE MIEMBROS DE LA CONVENCIÓN EUROPEA
PROYECTO DE TRATADO
OTROS MIEMBROS DEL PRAESIDIUM
D.ª Ana Palacio
Representante de los parlamentos nacionales
PROYECTO DE TRATADO
MIEMBROS DE LA CONVENCIÓN
REPRESENTANTES DE LA COMISIÓN
Gobierno D. Louis Michel
Gobierno D. Henning Christophersen
Gobierno D. Giorgos Papandreou
Parlamento nacional D. Paraskevas Avgerinos D.ª Marietta Giannakou sustituyó a D. Giorgos Katiforis en febrero de 2003
PROYECTO DE TRATADO
Parlamento nacional D. Josep Borrell Fontelles D. Gabriel Cisneros Laborda sustituyó a D. Carlos Bastarreche como suplente, en septiembre de 2002, posteriormente a D.ª Ana Palacio como titular, en marzo de 2003
Parlamento nacional D. Pierre Lequiller,
Gobierno D. Gianfranco Fini
Gobierno D. Jacques Santer
Gobierno D. Gijs de Vries
Gobierno D. Hannes Farnleitner
Gobierno D. Ernâni Lopes
PROYECTO DE TRATADO
Gobierno D.ª Lena Hjelm-Wallén
Gobierno D. Peter Hain
Gobierno D. Michael Attalides
Gobierno D. Péter Balázs,
Gobierno D.ª Danuta Hübner
PROYECTO DE TRATADO
Gobierno D.ª Hildegard Carola Puwak sustituyó a D. Liviu Maioren febrero de 2003
Gobierno D.ª Sandra Kalniete
Parlamento nacional D. Rihards Piks D.ª Liene Liepina sustituyó D. Roberts Zileen enero de 2003 sustituyó a D. Edvins Inke¯nsen enero de 2003
Parlamento nacional D. Vytenis Andriukaitis D. Algirdas Gricius sustituyó a D. Alvydas Medalinskas,en diciembre de 2002, quien a su vezsustituyó como suplente a D.ª Dalia Kutraite-Giedraitiene
PROYECTO DE TRATADO
Gobierno D. Dimitrij Rupel sustituyó a D. Slavko Gaberen enero de 2003 sustituyó a D. Matjaz Nahtigalen enero de 2003
TÜRQÍYE/TURQUÍA
¸ sustituyó en marzo de 2003 a D. Yasar Yakis, quien a su vez sustituyó a D. Mesut Yilmaz, en diciembrede 2002 sustituyó a D.ª Ayfer Yilmazen diciembre de 2002
REPRESENTANTES DE LA COMISIÓN
PROYECTO DE TRATADO
Gobierno D. Pierre Chevalier
Gobierno D. Poul Schlüter
Gobierno D. Hans Martin Bury
Parlamento nacional D. Peter Altmaier D. Wolfgang Gerhards sustituyó a D. Gunter Pleugeren noviembre de 2002 sustituyó a D. Wolfgang Senffen marzo de 2003
Gobierno D. Giorgos Katiforis
Parlamento nacional D. Nikolaos Constantopoulos D. Evripidis Stiliniadis sustituyó a D. Panayiotis Ioakimidis en febrero de 2003
Gobierno D.ª Ana Palacio
Parlamento nacional D. Diego López Garrido D. Alejandro Muñoz Lonso sustituyó a D. Alfonso Dastisen marzo de 2003
Gobierno D.ª Pascale Andreani sustituyó a D.ª Anne-Marie Idrac en julio de 2003 sustituyó a D. Pierre Vimonten agosto de 2002
Gobierno D. Bobby McDonagh sustituyó a D. Martin Cullenen julio de 2002
PROYECTO DE TRATADO
Gobierno D. Nicolas Schmit
Gobierno D. Thom de Bruijn
Gobierno D. Gerhard Tusek
Gobierno D. Manuel Lobo Antunes
PROYECTO DE TRATADO
Gobierno D. Theophilos V. Theophilou
Gobierno D. Péter Gottfried
Gobierno D. Janusz Trzcin´ski
Gobierno D. Constantin Ene
Gobierno D. Juraj Migasˇ sustituyó a D. Frantisek Sebejen noviembre de 2002
Gobierno D. Roberts Zile sustituyó a D. Guntars Krastsen enero de 2003 sustituyó a D. Maris Sprindzuksen enero de 2003
D. Arturs Krisjanis Karins sustituyó a D.ª Inese Birznieceen enero de 2003
PROYECTO DE TRATADO
Comité de las Regiones
Interlocutores sociales europeos
Comité de las Regiones
Comité de las Regiones
D. Nikiforos Diamandouros
Defensor del Pueblo Europeo (sustituyó a D. Jacob Söderman en marzo de 2003)
Comité de las Regiones
Interlocutores sociales europeos
Interlocutores sociales europeos
Comité de las Regiones
Comité de las Regiones (sustituyó a D. Eduardo Zaplana en febrero de 2003,tras la suplencia de D.ª Eva-Riitta Siitonen en octubre de 2002)
SECRETARÍA
PROYECTO DE TRATADO
PREFACIO
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo 1Artículo 2Artículo 3Artículo 4Artículo 5
Artículo 6
DE LOS DERECHOS FUNDAMENTALES YLA CIUDADANÍA DE LA UNIÓN
Artículo 7Artículo 8
Derechos fundamentales Ciudadanía de la Unión
DE LAS COMPETENCIAS DE LA UNIÓN
Artículo 9Artículo 10Artículo 11Artículo 12Artículo 13Artículo 14
Artículo 15Artículo 16
Principios fundamentales El Derecho de la Unión Categorías de competencias Competencias exclusivas Ámbitos de competencia compartida Coordinación de las políticas económicas y de empleo Política exterior y de seguridad común Ámbitos de la acción de apoyo, coordinación o complemento Cláusula de flexibilidad
Artículo 17
PROYECTO DE TRATADO
DE LAS INSTITUCIONES DE LA UNIÓN
Artículo 18 Artículo 19 Artículo 20 Artículo 21 Artículo 22 Artículo 23 Artículo 24 Artículo 25 Artículo 26 Artículo 27 Artículo 28
Instituciones de la Unión El Parlamento Europeo El Consejo Europeo El Presidente del Consejo Europeo El Consejo de Ministros Formaciones del Consejo de Ministros La mayoría cualificada La Comisión Europea El Presidente de la Comisión Europea El Ministro de Asuntos Exteriores de la Unión El Tribunal de Justicia
OTRAS INSTITUCIONES Y ORGANISMOS
Artículo 29 Artículo 30 Artículo 31
El Banco Central Europeo El Tribunal de Cuentas Organismos consultivos de la Unión
DEL EJERCICIO DE LAS COMPETENCIASDE LA UNIÓN
Artículo 32Artículo33Artículo34Artículo35Artículo36Artículo 37
Actos jurídicos de la Unión Actos legislativos Actos no legislativos Reglamentos delegados Actos de ejecución Principios comunes de los actos jurídicos de la Unión Publicación y entrada en vigor
Artículo 38
Artículo 39
Artículo 40
Artículo 41
Disposiciones particulares relativas a la ejecución de la política exterior y de seguridadcomún Disposiciones particulares relativas a la ejecución de la política común de seguridad y defensa Disposiciones particulares relativas a la realización del espacio de libertad, seguridad y justicia Cláusula de solidaridad
Artículo 42
Artículo 43
DE LA VIDA DEMOCRÁTICA DE LAUNIÓN
Artículo 44Artículo 45Artículo 46Artículo 47
Artículo 48Artículo 49
Artículo 50Artículo 51
Principio de igualdad democrática Principio de democracia representativa Principio de democracia participativa Interlocutores sociales y diálogo social autónomo El Defensor del Pueblo Europeo Transparencia de los trabajos de las instituciones de la Unión Protección de datos personales Estatuto de las iglesias y de las organizacionesno confesionales
DE LAS FINANZAS DE LA UNIÓN
Artículo 52Artículo53Artículo54Artículo55
Principios presupuestarios y financieros Recursos de la Unión Marco financiero plurianual Presupuesto de la Unión
DE LA UNIÓN Y SU ENTORNO PRÓXIMO
Artículo 56
La Unión y su entorno próximo
DE LA PERTENENCIA A LA UNIÓN
Artículo 57
Artículo 59
PARTE IICARTA DE LOS DERECHOS FUNDAMENTALES DE LA UNIÓN
PROYECTO DE TRATADO
Artículo II-1Artículo II-2Artículo II-3Artículo II-4
Artículo II-5
Dignidad humana Derecho a la vida Derecho a la integridad de la persona Prohibición de la tortura y de las penas o los tratos inhumanos o degradantes Prohibición de la esclavitud y del trabajoforzado
Artículo II-6Artículo II-7Artículo II-8Artículo II-9
Artículo II-10
Artículo II-11Artículo II-12Artículo II-13Artículo II-14Artículo II-15Artículo II-16Artículo II-17
Derecho a la libertad y a la seguridad Respeto de la vida privada y familiar Protección de datos de carácter personal Derecho a contraer matrimonio y derecho afundar una familia Libertad de pensamiento, de conciencia y de religión Libertad de expresión y de información Libertad de reunión y de asociación Libertad de las artes y de las ciencias Derecho a la educación Libertad profesional y derecho a trabajar Libertad de empresa Derecho a la propiedad
Artículo II-18Artículo II-19
IGUALDAD
Igualdad ante la ley No discriminación Diversidad cultural, religiosa y lingüística Igualdad entre hombres y mujeres Derechos del menor Derechos de las personas mayores Integración de las personas discapacitadas
Artículo II-27
Artículo II-28Artículo II-29Artículo II-30Artículo II-31Artículo II-32
Derecho a la información y consulta de los trabajadores en la empresa Derecho de negociación y de acción colectiva Derecho de acceso a los servicios de colocación Protección en caso de despido injustificado Condiciones de trabajo justas y equitativas Prohibición del trabajo infantil y protección delos jóvenes en el trabajo
PROYECTO DE TRATADO
Artículo II-37Artículo II-38
Vida familiar y vida profesional Seguridad social y ayuda social Protección de la salud Acceso a los servicios de interés económico general Protección del medio ambiente Protección de los consumidores
CIUDADANÍA
Artículo II-40
Artículo II-41Artículo II-42Artículo II-43Artículo II-44Artículo II-45Artículo II-46
Proyecto de Tratado por el que se instituye una Constitución para Europapresentado al Consejo Europeo reunido en Salónica el 20 de junio de 2003
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
TRATADOPOR EL QUE SE INSTITUYE UNA
Adoptado por consenso por la Convención Europealos días 13 de junio y 10 de julio de 2003
PRESENTADOAL PRESIDENTE DEL CONSEJO EUROPEOEN ROMA
Europe Direct es un servicio destinado a ayudarle a encontrar respuestasa las preguntas que pueda plantearse sobre la Unión Europea
Un nuevo número de teléfono único y gratuito:00 800 6 7 8 9 10 11
Puede obtenerse información sobre la Unión Europea a través del servidor Europa en la siguiente direcciónde Internet: http://europa.eu.int.
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2003
© Comunidades Europeas, 2003
PREFACIO a las Partes I y II del Proyecto de Tratado por el que se instituye una Constitución para Europa, entregadas al Consejo Europeo reunido en Salónica el 20 de junio de 2003.
El Consejo Europeo, reunido en Laeken (Bélgica) los días 14 y 15 de diciembre de 2001,observando que la Unión Europea se encontraba en un momento decisivo de su existencia, convocó la Convención Europea sobre el futuro de Europa.
La Convención ha hallado respuestas a las preguntas planteadas en la Declaración de Laeken:
Nuestra Constitución ... se llama democracia porque el poder no está en manos de unos pocos sino dela mayoría.
Conscientes de que Europa es un continente portador de civilización, de que sus habitantes, llegados en sucesivas oleadas desde los tiempos más remotos, han venido desarrollando los valores que sustentan el humanismo: la igualdad de las personas, la libertad yel respeto a la razón,
Con la inspiración de las herencias culturales, religiosas y humanistas de Europa, cuyosvalores, aún presentes en su patrimonio, han hecho arraigar en la vida de la sociedad ellugar primordial de la persona y de sus derechos inviolables e inalienables, así como el respeto del Derecho,
En el convencimiento de que la Europa ahora reunida avanzará por la senda de la civilización, el progreso y la prosperidad en bien de todos sus habitantes, sin olvidar a los másdébiles y desfavorecidos; de que esa Europa quiere seguir siendo un continente abierto ala cultura, al saber y al progreso social; de que desea ahondar en el carácter democráticoy transparente de su vida pública y obrar en pro de la paz, la justicia y la solidaridad enel mundo,
En la certeza de que los pueblos de Europa, sin dejar de sentirse orgullosos de su identidad y de su historia nacional, están resueltos a superar sus antiguas divisiones y, cada vezmás estrechamente unidos, a forjar un destino común,
Con la seguridad de que, “unida en la diversidad”, Europa les brinda las mejores posibilidades de proseguir, respetando los derechos de todos y conscientes de su responsabilidadpara con las generaciones futuras y la Tierra, la gran aventura que la hace ser un espacioespecialmente propicio para la esperanza humana,
Agradecidos a los miembros de la Convención Europea por haber elaborado esta Constitución en nombre de los ciudadanos y de los Estados de Europa,
[Los cuales, tras haber intercambiado sus plenos poderes reconocidos debidamente, hanconvenido en lo siguiente:]
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DE LA DEFINICIÓN Y LOS OBJETIVOS DE LA UNIÓN
Artículo 1
CREACIÓN DE LA UNIÓN
1.La presente Constitución, que nace de la voluntad de los ciudadanos y delos Estados de Europa de construir un futuro común, crea la Unión Europea, a la que los Estados miembros confieren competencias para alcanzar sus objetivos comunes.
La Unión coordinará las políticas de los Estados miembros encaminadas a lograr dichosobjetivos y ejercerá, de modo comunitario, las competencias que éstos le transfieran.
2.La Unión está abierta a todos los Estados europeos que respeten sus valoresy se comprometan a promoverlos en común.
Artículo 2
VALORES DE LA UNIÓN
La Unión se fundamenta en los valores de respeto a la dignidad humana, libertad, democracia, igualdad, Estado de Derecho y respeto a los derechos humanos.
Estos valores soncomunes a los Estados miembros en una sociedad caracterizada por el pluralismo, la tolerancia, la justicia, la solidaridad y la no discriminación.
Artículo 3
OBJETIVOS DE LA UNIÓN
La finalidad de la Unión es promover la paz, sus valores y el bienestar de sus pueblos.
2.La Unión ofrecerá a sus ciudadanos un espacio de libertad, seguridad y justicia sin fronteras interiores y un mercado único en el que la competencia sea libre y noesté falseada.
3.La Unión obrará en pro del desarrollo sostenible de Europa basado en uncrecimiento económico equilibrado, en una economía social de mercado altamente competitiva, tendente al pleno empleo y al progreso social, y en un nivel elevado de protección y mejora de la calidad del medio ambiente.
Asimismo, promoverá el progreso científico y técnico.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
La Unión combatirá la marginación social y la discriminación y fomentará la justicia y laprotección sociales, la igualdad entre mujeres y hombres, la solidaridad entre las generaciones y la protección de los derechos del niño.
La Unión fomentará la cohesión económica, social y territorial y la solidaridad entre los Estados miembros.
La Unión respetará la riqueza de su diversidad cultural y lingüística y velará por la preservación y el desarrollo del patrimonio cultural europeo.
4.En sus relaciones con el resto del mundo, la Unión afirmará y promoverásus valores e intereses.
Contribuirá a la paz, la seguridad, el desarrollo sostenible del planeta, la solidaridad y el respeto mutuo entre los pueblos, el comercio libre y equitativo, laerradicación de la pobreza y la protección de los derechos humanos, especialmente losderechos del niño, la estricta observancia y el desarrollo del Derecho internacional, y enparticular al respeto a los principios de la Carta de las Naciones Unidas.
5.Estos objetivos se perseguirán por los medios apropiados, con arreglo a lascompetencias atribuidas a la Unión en la Constitución.
Artículo 4
LIBERTADES FUNDAMENTALES Y NO DISCRIMINACIÓN
1.La Unión garantizará en su interior la libre circulación de personas, bienes,servicios y capitales y la libertad de establecimiento, de conformidad con lo dispuesto enla Constitución.
2.En el ámbito de aplicación de la Constitución, y sin perjuicio de sus disposiciones particulares, se prohíbe toda discriminación por razón de nacionalidad.
Artículo 5
RELACIONES ENTRE LA UNIÓN Y LOS ESTADOSMIEMBROS
1.La Unión respetará la identidad nacional de los Estados miembros, inherente a las estructuras fundamentales políticas y constitucionales de éstos, también en loque respecta a la autonomía local y regional. Respetará las funciones esenciales del
Estado, en particular las que tienen por objeto garantizar su integridad territorial, mantener el orden público y salvaguardar la seguridad interior.
2.En virtud del principio de cooperación leal, la Unión y los Estados miembros se respetarán y asistirán mutuamente en el cumplimiento de las misiones derivadasde la Constitución.
Los Estados miembros facilitarán a la Unión el cumplimiento de su misión y se abstendrán de todas aquellas medidas que puedan poner en peligro la realización de los finesenunciados en la Constitución.
Artículo 6
PERSONALIDAD JURÍDICA
La Unión tendrá personalidad jurídica.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DE LOS DERECHOSFUNDAMENTALES Y LA CIUDADANÍADE LA UNIÓN
Artículo 7
DERECHOS FUNDAMENTALES
1.La Unión reconoce los derechos, libertades y principios enunciados en la Carta de los Derechos Fundamentales que constituye la Parte II de la Constitución.
2.La Unión procurará adherirse al Convenio Europeo para la Protección delos Derechos Humanos y de las Libertades Fundamentales.
Dicha adhesión no afectaráa las competencias de la Unión que se definen en la Constitución.
3.Los derechos fundamentales que garantiza el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales y los que sonfruto de las tradiciones constitucionales comunes a los Estados miembros forman partedel Derecho de la Unión como principios generales.
Artículo 8
CIUDADANÍA DE LA UNIÓN
1.Toda persona que ostente la nacionalidad de un Estado miembro posee laciudadanía de la Unión, que se añade a la ciudadanía nacional sin sustituirla.
2.Los ciudadanos de la Unión serán titulares de los derechos y sujetos de losdeberes previstos en la Constitución.
Tienen el derecho:
–de circular y residir libremente en el territorio de los Estados miembros;–de sufragio activo y pasivo en las elecciones al Parlamento Europeo y enlas elecciones municipales del Estado miembro en el que residan, en lasmismas condiciones que los nacionales de dicho Estado;–de acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sean nacionales, a la protección de lasautoridades diplomáticas y consulares de cualquier Estado miembro enlas mismas condiciones que los nacionales de dicho Estado;–de formular peticiones al Parlamento Europeo, de recurrir al Defensordel Pueblo Europeo, así como de dirigirse a las instituciones y organis-
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
3.Estos derechos se ejercerán conforme a las condiciones y límites definidospor la Constitución y por las disposiciones adoptadas para su aplicación.
DE LAS COMPETENCIAS DE LA UNIÓN
Artículo 9
PRINCIPIOS FUNDAMENTALES
1.La delimitación de las competencias de la Unión se rige por el principio deatribución.
El ejercicio de las competencias de la Unión se rige por los principios de subsidiariedad y proporcionalidad.
2.En virtud del principio de atribución, la Unión actúa dentro de los límitesde las competencias que le atribuyen los Estados miembros en la Constitución, con el finde lograr los objetivos que ésta determina.
Toda competencia no atribuida a la Unión enla Constitución corresponde a los Estados miembros.
3.En virtud del principio de subsidiariedad, en los ámbitos que no sean de sucompetencia exclusiva la Unión intervendrá sólo en la medida en que los objetivos de laacción pretendida no puedan ser alcanzados de manera suficiente por los Estados miembros bien a nivel central o bien a nivel regional y local, sino que puedan alcanzarse mejor,debido a la dimensión o a los efectos de la acción contemplada, a nivel de la Unión.
Las instituciones de la Unión aplicarán el principio de subsidiariedad de conformidad conel Protocolo sobre la aplicación de los principios de subsidiariedad y proporcionalidadanejo a la Constitución.
Los parlamentos nacionales velarán por el respeto de dicho principio de conformidad con el procedimiento establecido en el Protocolo mencionado.
4.En virtud del principio de proporcionalidad, el contenido y la forma de laacción de la Unión no excederán de lo necesario para alcanzar los objetivos de la Constitución.
Las instituciones aplicarán el principio de proporcionalidad de conformidad con el Protocolo mencionado en el apartado 3.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo 10
EL DERECHO DE LA UNIÓN
1.La Constitución y el Derecho adoptado por las instituciones de la Unión enel ejercicio de las competencias que le son atribuidas primarán sobre el Derecho de los Estados miembros.
2.Los Estados miembros adoptarán todas las medidas generales o particulares apropiadas para asegurar el cumplimiento de las obligaciones derivadas de la Constitución o resultantes de los actos de las instituciones de la Unión.
Artículo 11
1.Cuando la Constitución atribuya a la Unión una competencia exclusiva enun ámbito determinado, sólo ésta podrá legislar y adoptar actos jurídicamente vinculantes, mientras que los Estados miembros, en cuanto tales, únicamente podrán hacerlo si la Unión les autoriza a ello o para aplicar los actos adoptados por ésta.
2.Cuando la Constitución atribuya a la Unión una competencia compartidacon los Estados miembros en un ámbito determinado, la Unión y los Estados miembrostendrán potestad para legislar y adoptar actos jurídicamente vinculantes en dicho ámbito.
Los Estados miembros ejercerán su competencia en la medida en que la Unión nohubiere ejercido la suya o hubiere decidido dejar de ejercerla.
3.La Unión dispondrá de competencia con miras a promover y garantizar lacoordinación de las políticas económicas y de empleo de los Estados miembros.
4.La Unión dispondrá de competencia para definir y realizar una políticaexterior y de seguridad común que incluya la definición progresiva de una política comúnde defensa.
5.En determinados ámbitos y en las condiciones que fija la Constitución, la Unión tendrá competencia para llevar a cabo acciones con el fin de apoyar, coordinar ocompletar la acción de los Estados miembros, sin por ello sustituir la competencia de éstosen dichos ámbitos.
6.El alcance y las condiciones de ejercicio de las competencias de la Unión sedeterminarán en las disposiciones específicas de cada ámbito contenidas en la Parte III.
Artículo 12
1.La Unión dispondrá de competencia exclusiva para establecer las normassobre la competencia necesarias para el funcionamiento del mercado interior y en losámbitos siguientes:
–la política monetaria de los Estados miembros que hayan adoptado eleuro–la política comercial común–la unión aduanera–la conservación de los recursos biológicos marinos dentro de la políticapesquera común.
2.La Unión dispondrá de competencia exclusiva para la celebración de unacuerdo internacional cuando dicha celebración esté prevista en un acto legislativo de la Unión, sea necesaria para permitirle ejercer su competencia interna o afecte a un actointerno de la Unión.
Artículo 13
ÁMBITOS DE COMPETENCIA COMPARTIDA
1.La Unión dispondrá de competencia compartida con los Estados miembroscuando la Constitución le atribuya una competencia que no corresponda a los ámbitosmencionados en los artículos 12 y 16.
2.Las competencias compartidas entre la Unión y los Estados miembros seaplicarán a los siguientes ámbitos principales:
–el mercado interior–el espacio de libertad, seguridad y justicia–la agricultura y la pesca, con excepción de la conservación de los recursos biológicos marinos–el transporte y las redes transeuropeas–la energía–la política social, en lo relativo a los aspectos definidos en la Parte III–la cohesión económica, social y territorial–el medio ambiente–la protección de los consumidores–los aspectos comunes de seguridad en materia de salud pública.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
3.En los ámbitos de la investigación, el desarrollo tecnológico y el espacio, la Unión tendrá competencia para llevar a cabo acciones tendentes a definir y realizar programas, sin que el ejercicio de esta competencia pueda tener por efecto impedir a los Estados miembros ejercer la suya.
4.En los ámbitos de la cooperación para el desarrollo y de la ayuda humanitaria, la Unión tendrá competencia para poner en marcha acciones y para llevar a cabouna política común, sin que el ejercicio de esta competencia pueda tener por efecto impedir a los Estados miembros ejercer la suya.
Artículo 14
COORDINACIÓN DE LAS POLÍTICASECONÓMICAS Y DE EMPLEO
1.La Unión adoptará medidas con miras a garantizar la coordinación de laspolíticas económicas de los Estados miembros, en particular adoptando las orientaciones generales de dichas políticas.
Los Estados miembros coordinarán sus políticas económicas en el seno de la Unión.
Se aplicarán disposiciones específicas a los Estados miembros que hayan adoptado el euro.
3.La Unión adoptará medidas con miras a garantizar la coordinación de laspolíticas de empleo de los Estados miembros, en particular adoptando las directrices dedichas políticas.
4.La Unión podrá adoptar iniciativas con miras a garantizar la coordinaciónde las políticas sociales de los Estados miembros.
Artículo 15
POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
1.La competencia de la Unión en materia de política exterior y de seguridadcomún abarcará todos los ámbitos de la política exterior y todas las cuestiones relativas ala seguridad de la Unión, incluida la definición progresiva de una política común dedefensa, que podrá conducir a una defensa común.
petarán los actos que adopte la Unión en este ámbito.
Se abstendrán de toda acción contraria a los intereses de la Unión o que pueda mermar su eficacia.
Artículo 16
ÁMBITOS DE LA ACCIÓN DE APOYO,COORDINACIÓN O COMPLEMENTO
La Unión podrá llevar a cabo acciones de apoyo, coordinación o comple- mento.
Los ámbitos de la acción de apoyo, coordinación o complemento serán, en su finalidad europea:
–la industria–la protección y mejora de la salud humana–la educación, la formación profesional, la juventud y el deporte–la cultura–la protección civil.
3.Los actos jurídicamente vinculantes adoptados por la Unión en virtud de lasdisposiciones específicas a estos ámbitos de la Parte III no podrán conllevar la armonización de las disposiciones legislativas y reglamentarias de los Estados miembros.
Artículo 17
CLÁUSULA DE FLEXIBILIDAD
1.Cuando se considere necesaria una acción de la Unión en el ámbito de laspolíticas definidas en la Parte III para alcanzar uno de los objetivos fijados en la presente Constitución, sin que ésta haya previsto los poderes de actuación necesarios al efecto,el Consejo de Ministros, por unanimidad, a propuesta de la Comisión y previa aprobación del Parlamento Europeo, adoptará las disposiciones pertinentes.
2.La Comisión, en el marco del procedimiento de control del principio desubsidiariedad mencionado en el apartado 3 del artículo 9, indicará a los parlamentosnacionales de los Estados miembros las propuestas que se basen en el presente artículo.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DE LAS INSTITUCIONES DE LA UNIÓN
Artículo 18
INSTITUCIONES DE LA UNIÓN
La Unión dispone de un marco institucional único cuya finalidad es:
–perseguir los objetivos de la Unión–promover los valores de la Unión–favorecer los intereses de la Unión, de sus ciudadanos y de sus Estadosmiembros, así como mantener la coherencia, eficacia y continuidad de las políticas y acciones quelleva a cabo con miras a la consecución de sus objetivos.
Este marco institucional está formado por:
El Parlamento Europeo El Consejo Europeo El Consejo de Ministros La Comisión Europea El Tribunal de Justicia.
3.Cada institución actuará dentro de los límites de las competencias que se leatribuyen en la Constitución, con sujeción a los procedimientos y condiciones previstosen la misma.
Las instituciones mantendrán entre sí una cooperación leal.
Artículo 19
1.El Parlamento Europeo ejercerá juntamente con el Consejo de Ministros lafunción legislativa y la función presupuestaria, así como funciones de control político yconsultivas, en las condiciones fijadas por la Constitución. Elegirá al Presidente de la Comisión Europea.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
2.El Parlamento Europeo será elegido por los ciudadanos europeos, porsufragio universal directo, mediante votación libre y secreta, por un período de cincoaños. El número de sus miembros no excederá de setecientos treinta y seis.
Se garantizará la representación de los ciudadanos europeos de manera decrecientemente proporcional, con un umbral mínimo de cuatro miembros por Estado miembro.
Con suficiente antelación a las elecciones al Parlamento Europeo de2009, y posteriormente según sea necesario para nuevas elecciones, el Consejo Europeo adoptará por unanimidad, a propuesta del Parlamento Europeo y con su aprobación, una decisión por laque se establezca la composición del Parlamento Europeo conforme a los principios enunciados anteriormente.
El Parlamento Europeo elegirá a su Presidente y a la Mesa de entre sus miembros.
Artículo 20
EL CONSEJO EUROPEO
1.El Consejo Europeo dará a la Unión los impulsos necesarios para su desarrollo y definirá sus orientaciones y prioridades políticas generales.
No ejercerá ningunafunción legislativa.
2.El Consejo Europeo estará compuesto por los Jefes de Estado o de Gobierno de los Estados miembros, así como por su Presidente y por el Presidente de la Comisión.
Participará en sus trabajos el Ministro de Asuntos Exteriores de la Unión.
3.El Consejo Europeo se reunirá trimestralmente por convocatoria de su Presidente.
Cuando el orden del día así lo exija, los miembros del Consejo Europeopodrán decidir contar con la asistencia de un ministro y, en el caso del Presidente de la Comisión, con la de un Comisario Europeo.
Cuando la situación así lo exija, el Presidente convocará una reunión extraordinaria del Consejo Europeo.
4.El Consejo Europeo se pronunciará por consenso, excepto en los casos enque la Constitución disponga otra cosa.
Artículo 21
EL PRESIDENTE DEL CONSEJO EUROPEO
1.El Consejo Europeo elegirá a su Presidente por mayoría cualificada para unmandato de dos años y medio, que podrá renovarse una sola vez.
En caso de serio impedimento o falta grave, el Consejo Europeo podrá poner fin a su mandato por el mismoprocedimiento.
El Presidente del Consejo Europeo:
–presidirá y dinamizará los trabajos del mismo;–se encargará de su preparación y velará por su continuidad, en colaboración con el Presidente de la Comisión y basándose en los trabajos del Consejo de Asuntos Generales;–se esforzará por facilitar la cohesión y el consenso en el seno del Consejo Europeo; – al término de cada reunión, presentará un informe al Parlamento Europeo.
El Presidente del Consejo Europeo asumirá como tal, en el rango que le es propio, larepresentación exterior de la Unión en los asuntos de política exterior y de seguridadcomún, sin perjuicio de las competencias del Ministro de Asuntos Exteriores de la Unión.
El Presidente del Consejo Europeo no podrá ejercer un mandato nacional.
Artículo 22
EL CONSEJO DE MINISTROS
1.El Consejo de Ministros ejercerá juntamente con el Parlamento Europeo lafunción legislativa, la función presupuestaria y funciones de formulación de políticas y decoordinación, en las condiciones fijadas por la Constitución.
Esterepresentante será el único facultado para comprometer al Estado miembro al que represente y para ejercer el derecho de voto.
3.El Consejo de Ministros se pronunciará por mayoría cualificada, excepto enlos casos en que la Constitución disponga otra cosa.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo 23
FORMACIONES DEL CONSEJO DE MINISTROS
1.El Consejo Legislativo y de Asuntos Generales velará por la coherencia delos trabajos del Consejo de Ministros.
Cuando actúe en su función de Consejo de Asuntos Generales, preparará las reunionesdel Consejo Europeo y supervisará las actuaciones consecutivas a éstas, en contacto conla Comisión.
Cuando actúe en su función legislativa, el Consejo de Ministros deliberará y se pronunciará juntamente con el Parlamento Europeo sobre las leyes europeas y las leyes marcoeuropeas con arreglo a lo dispuesto en la Constitución.
En esta función, la representaciónde cada Estado miembro correrá a cargo de uno o dos representantes más de rango ministerial cuyas competencias correspondan al orden del día del Consejo de Ministros.
2.El Consejo de Asuntos Exteriores elaborará las políticas exteriores de la Unión atendiendo a las líneas estratégicas definidas por el Consejo Europeo y velará porla coherencia de su actuación.
Estará presidido por el Ministro de Asuntos Exteriores dela Unión.
3.El Consejo Europeo adoptará una decisión europea por la que se establezcan las demás formaciones en las que pueda reunirse el Consejo de Ministros.
4.La presidencia de las formaciones del Consejo de Ministros, con excepciónde la de Asuntos Exteriores, será desempeñada por representantes de los Estados miembros en el Consejo de Ministros, por rotación en condiciones de igualdad, durante períodos de al menos un año.
El Consejo Europeo adoptará una decisión europea por la quese establezcan las reglas de rotación, atendiendo a los equilibrios políticos y geográficoseuropeos y a la diversidad de los Estados miembros.
Artículo 24
LA MAYORÍA CUALIFICADA
1.Cuando el Consejo Europeo o el Consejo de Ministros actúen por mayoríacualificada, ésta se definirá como una mayoría de Estados miembros que represente almenos las tres quintas partes de la población de la Unión.
o el Consejo de Ministros no actúen por iniciativa del Ministro de Asuntos Exteriores dela Unión, la mayoría cualificada requerida consistirá en dos tercios de los Estados miembros que representen al menos las tres quintas partes de la población de la Unión.
3.Lo dispuesto en los apartados 1 y 2 surtirá efecto el 1 de noviembre de2009,tras la celebración de las elecciones al Parlamento Europeo, de conformidad con lo dispuesto en el artículo 19.
4.Cuando la Constitución disponga en su Parte III que el Consejo adopteleyes o leyes marco europeas por un procedimiento legislativo especial, el Consejo Europeo podrá adoptar, por iniciativa propia y por unanimidad, tras un período mínimode examen de seis meses, una decisión europea que posibilite la adopción de dichas leyeso leyes marco por el procedimiento legislativo ordinario.
El Consejo Europeo se pronunciará previa consulta al Parlamento Europeo e información a los parlamentos nacionales.
Cuando la Constitución disponga en su Parte III que el Consejo de Ministros se pronuncie por unanimidad en un ámbito determinado, el Consejo Europeo podrá adoptar, poriniciativa propia y por unanimidad, una decisión europea que autorice al Consejo de Ministros a pronunciarse por mayoría cualificada en dicho ámbito.
Cualquier iniciativatomada por el Consejo Europeo en virtud del presente párrafo se transmitirá a los parlamentos nacionales como mínimo cuatro meses antes de que se tome una decisión.
5.El Presidente del Consejo Europeo y el Presidente de la Comisión no participarán en las votaciones del Consejo Europeo.
Artículo 25
1.La Comisión Europea promoverá el interés general europeo y tomará lasiniciativas adecuadas para ello.
Velará por la aplicación de las disposiciones de la Constitución, así como de las disposiciones adoptadas por las instituciones en virtud deésta.
Supervisará la aplicación del Derecho de la Unión bajo el control del Tribunal de Justicia.
Ejecutará el presupuesto y gestionará los programas.
Ejercerá asimismo funciones de coordinación, ejecución y gestión, en las condiciones fijadas por la Constitución.Con excepción de la política exterior y de seguridad común y de los demás casos previstos por la Constitución, asumirá la representación exterior de la Unión.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
2.Los actos legislativos de la Unión sólo podrán adoptarse a propuesta de la Comisión, excepto en los casos en que la Constitución dispone otra cosa.
Los demás actosse adoptarán a propuesta de la Comisión cuando la Constitución así lo establezca.
3.La Comisión consistirá en un Colegio compuesto por su Presidente, el Ministro de Asuntos Exteriores de la Unión y Vicepresidente, y trece Comisarios Europeos seleccionados por un sistema de rotación en condiciones de igualdad entre los Estados miembros.
Este sistema se establecerá mediante una decisión europea adoptadapor el Consejo Europeo conforme a los principios siguientes: a) b)
Se tratará a los Estados miembros en condiciones de rigurosa igualdadpor lo que se refiere a la determinación de la secuencia y tiempo en funciones de sus nacionales como miembros del Colegio; en consecuencia,la diferencia entre el número total de mandatos ejercidos por nacionalesde dos Estados miembros cualesquiera nunca podrá ser de más de uno.Sin perjuicio de lo dispuesto en la letra a), la composición de todo Colegio sucesivo deberá reflejar de manera adecuada las dimensiones demográficas y geográficas de los Estados miembros de la Unión en suconjunto.
El Presidente de la Comisión nombrará a los Comisarios sin derecho a voto, que seránelegidos atendiendo a los mismos criterios empleados para los miembros del Colegio, yque procederán de todos los demás Estados miembros.
Estas disposiciones surtirán efecto el 1 de noviembre de 2009.
4.La Comisión ejercerá sus responsabilidades con absoluta independencia.En el desempeño de sus funciones, los Comisarios Europeos y los Comisarios no solicitarán ni aceptarán instrucciones de ningún gobierno ni de ningún otro órgano.
5.La Comisión tendrá una responsabilidad colegiada ante el Parlamento Europeo.
El Presidente de la Comisión será responsable ante el Parlamento Europeo delas actividades de los Comisarios.
El Parlamento Europeo podrá adoptar una moción decensura contra la Comisión por el procedimiento establecido en el artículo III-243.
Encaso de que adopte dicha moción, los Comisarios Europeos y los Comisarios deberándimitir colectivamente de sus cargos. La Comisión continuará despachando los asuntosde administración ordinaria hasta el nombramiento de un nuevo Colegio.
Artículo 26
1.Teniendo en cuenta el resultado de las elecciones al Parlamento Europeo ytras mantener las consultas apropiadas, el Consejo Europeo propondrá al Parlamento Europeo, por mayoría cualificada, un candidato al cargo de Presidente de la Comisión.El Parlamento Europeo elegirá al candidato por mayoría de sus miembros.
En caso deque el candidato no obtenga dicha mayoría, el Consejo Europeo propondrá al Parlamento Europeo un nuevo candidato en el plazo de un mes, por el mismo procedimiento.
2.Cada Estado miembro con opción según el sistema de rotación presentaráuna terna de candidatos –con representación de ambos sexos– que considere idóneospara desempeñar el cargo de Comisario Europeo.
El Presidente electo designará los trece Comisarios Europeos, eligiendo a una persona de cada terna, en razón de su competencia, compromiso europeo y plenas garantías de independencia.
El Presidente y las demáspersonalidades designadas para convertirse en miembros del Colegio, incluido el futuro Ministro de Asuntos Exteriores de la Unión, y las personas nombradas como Comisariossin derecho a voto, se someterán colectivamente al voto de aprobación del Parlamento Europeo.
El mandato de la Comisión será de cinco años.
El Presidente de la Comisión:
–definirá las orientaciones con arreglo a las cuales la Comisión ejercerásus funciones; – determinará su organización interna en aras de la coherencia, la eficacia y la colegialidad de su actuación;–nombrará vicepresidentes de entre los miembros del Colegio.
Todo Comisario Europeo o Comisario presentará su dimisión si se lo pide el Presidente.
Artículo 27
EL MINISTRO DE ASUNTOS EXTERIORES DE LA UNIÓN
1.El Consejo Europeo nombrará por mayoría cualificada, con la aprobacióndel Presidente de la Comisión, al Ministro de Asuntos Exteriores de la Unión, que estaráal frente de la política exterior y de seguridad común de la Unión.
El Consejo Europeopodrá poner fin a su mandato por el mismo procedimiento.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
2.El Ministro de Asuntos Exteriores de la Unión contribuirá con sus propuestas a la formulación de la política exterior común y ejecutará dicha política comomandatario del Consejo de Ministros.
Actuará del mismo modo en relación con la política común de seguridad y defensa.
3.El Ministro de Asuntos Exteriores de la Unión será uno de los vicepresidentes de la Comisión Europea.
Se encargará en dicha institución de las relaciones exteriores y de la coordinación de los demás aspectos de la acción exterior de la Unión.
En elejercicio de estas responsabilidades dentro de la Comisión, y exclusivamente por lo querespecta a las mismas, el Ministro de Asuntos Exteriores de la Unión estará sujeto a losprocedimientos por los que se rige el funcionamiento de la Comisión.
Artículo 28
1.El Tribunal de Justicia comprenderá el Tribunal de Justicia Europeo, el Tribunal de Gran Instancia y los tribunales especializados.
Garantizará el respeto del Derecho en la interpretación y aplicación de la Constitución.
Los Estados miembros establecerán las vías de recurso necesarias para garantizar la tutela judicial efectiva en el ámbito del Derecho de la Unión.
2.El Tribunal de Justicia Europeo estará compuesto por un juez por Estadomiembro y estará asistido por abogados generales.
El Tribunal de Gran Instancia dispondrá al menos de un juez por Estado miembro; elnúmero de sus jueces se fijará en el Estatuto del Tribunal de Justicia.
Los jueces y los abogados generales del Tribunal de Justicia Europeo y los jueces del Tribunal de Gran Instancia, elegidos de entre personalidades que ofrezcan plenas garantías de independencia y que reúnan las condiciones requeridas en los artículos III-260 y III-261 serán designados de común acuerdo por los gobiernos de los Estados miembrospara un mandato de seis años. Dicho mandato será renovable.
–resolverá sobre los recursos interpuestos por un Estado miembro, poruna institución o por personas físicas o jurídicas con arreglo a lo dispuesto en la Parte III;
–se pronunciará con carácter prejudicial, a petición de órganos jurisdiccionales nacionales, sobre la interpretación del Derecho de la Unión osobre la validez de los actos adoptados por las instituciones; – resolverá sobre los demás casos contemplados en la Constitución.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
OTRAS INSTITUCIONES Y ORGANISMOS
Artículo 29
1.El Banco Central Europeo y los bancos centrales nacionales formarán el Sistema Europeo de Bancos Centrales.
El Banco Central Europeo y los bancos centralesnacionales de los Estados miembros que hayan adoptado la moneda de la Unión, el euro,llevarán a cabo la política monetaria de la Unión.
2.El Sistema Europeo de Bancos Centrales estará dirigido por los órganosrectores del Banco Central Europeo.
El objetivo principal del Sistema Europeo de Bancos Centrales será mantener la estabilidad de precios.
Sin perjuicio del objetivo de la estabilidad de precios, prestará apoyo a las políticas económicas generales de la Unión con elfin de contribuir a la consecución de los objetivos de ésta.
Realizará todas las demásmisiones de un banco central con arreglo a lo dispuesto en la Parte III y en los Estatutosdel Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
3.El Banco Central Europeo es una institución con personalidad jurídica.Sólo él podrá autorizar la emisión del euro.
Será independiente en el ejercicio de sus competencias y en la gestión de sus finanzas.
Las instituciones y organismos de la Unión y losgobiernos de los Estados miembros se comprometen a respetar este principio.
4.El Banco Central Europeo adoptará las medidas necesarias para el cumplimiento de sus cometidos con arreglo a lo dispuesto en los artículos III-77 a III-83 y III-90 y a las condiciones establecidas en los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
Con arreglo a esas mismas disposiciones, los Estados miembros que no hayan adoptado el euro y los bancos centrales de éstos mantendrán sus competencias en el ámbito monetario.
5.En los ámbitos de su competencia, se consultará al Banco Central Europeosobre todo proyecto de acto de la Unión y sobre todo proyecto de normativa en el planonacional; el Banco podrá emitir dictámenes.
6.Los órganos rectores del Banco Central Europeo, su composición y las condiciones de su funcionamiento se definen en los artículos III-84 a III-87 y en los Estatutosdel Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
Artículo 30
EL TRIBUNAL DE CUENTAS
El Tribunal de Cuentas es la institución que efectuará la fiscalización o con- trol de cuentas.
2.El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Unión y garantizará una buena gestión financiera.
3.Estará compuesto por un nacional de cada Estado miembro.
Los miembrosdel Tribunal ejercerán sus funciones con plena independencia.
Artículo 31
ORGANISMOS CONSULTIVOS DE LA UNIÓN
1.El Parlamento Europeo, el Consejo de Ministros y la Comisión Europeaestán asistidos por un Comité de las Regiones y por un Comité Económico y Social, queejercerán funciones consultivas.
2.El Comité de las Regiones estará compuesto por representantes de los entesregionales y locales que sean titulares de un mandato electoral de un ente regional o local,o que ostenten responsabilidad política ante una asamblea elegida.
3.El Comité Económico y Social estará compuesto por representantes de lasorganizaciones de empresarios, de trabajadores y de otros sectores representativos de lasociedad civil, en particular en los ámbitos socioeconómico, cívico, profesional y cultural.
4.Los miembros del Comité de las Regiones y del Comité Económico y Socialno estarán vinculados por ningún mandato imperativo. Ejercerán sus funciones con plenaindependencia, en interés general de la Unión.
5.Las normas relativas a la composición de estos Comités, la designación desus miembros, sus competencias y su funcionamiento se definen en los artículos III-292 a III-298.
El Consejo de Ministros, a propuesta de la Comisión, revisará periódicamentelas normas relativas a su composición en función de la evolución económica, social ydemográfica de la Unión.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DEL EJERCICIO DE LASCOMPETENCIAS DE LA UNIÓN
Artículo 32
ACTOS JURÍDICOS DE LA UNIÓN
1.En el ejercicio de las competencias que le son atribuidas en la Constitución,la Unión utilizará los siguientes instrumentos jurídicos, de conformidad con lo dispuestoen la Parte III: la ley europea, la ley marco europea, el reglamento europeo, la decisióneuropea, las recomendaciones y los dictámenes.
Será obligatoria en todos sus elementos y directamente aplicable en cada Estado miembro.
La ley marco europea es un acto legislativo que obliga al Estado miembro destinatario encuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la competencia de elegir la forma y los medios.
El reglamento europeo es un acto no legislativo de alcance general que tiene por objeto laejecución de actos legislativos y de determinadas disposiciones particulares de la Constitución.
Podrá bien ser obligatorio en todos sus elementos y directamente aplicableen cada Estado miembro, o bien obligar al Estado miembro destinatario en cuanto alresultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales lacompetencia de elegir la forma y los medios.
La decisión europea es un acto no legislativo obligatorio en todos sus elementos.
Cuandoen la decisión se designen los destinatarios de la misma, sólo será obligatoria para éstos.
Las recomendaciones y los dictámenes adoptados por las instituciones no revestiráncarácter vinculante.
2.Cuando se les presente una propuesta de acto legislativo, el Parlamento Europeo y el Consejo de Ministros se abstendrán de adoptar actos no previstos por el presente artículo en el ámbito de que se trate.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo 33
1.Las leyes y leyes marco europeas serán adoptadas conjuntamente por el Parlamento Europeo y el Consejo de Ministros, a propuesta de la Comisión, conforme alas reglas del procedimiento legislativo ordinario contempladas en el artículo III-302. Cuando ambas instituciones no lleguen a un acuerdo, el acto no se adoptará.
En los casos específicamente previstos en el artículo III-165, las leyes y leyes marco europeas podrán adoptarse por iniciativa de un grupo de Estados miembros con arreglo al artículo III-302.
2.En los casos particulares previstos en la Constitución, la adopción de lasleyes y leyes marco europeas corresponderá al Parlamento Europeo con la participacióndel Consejo de Ministros, o a éste con la participación del Parlamento Europeo, con arreglo a procedimientos legislativos especiales.
Artículo 34
1.El Consejo de Ministros y la Comisión adoptarán reglamentos europeos odecisiones europeas en los casos contemplados en los artículos35 y36, así como en loscasos específicamente previstos en la Constitución.
El Consejo Europeo adoptará decisiones europeas en los casos previstos expresamente en la Constitución.
El Banco Central Europeo adoptará reglamentos europeos y decisiones europeas cuando la Constituciónasí lo autorice.
2.El Consejo de Ministros y la Comisión adoptarán recomendaciones, asícomo el Banco Central Europeo cuando la Constitución lo autorice.
Artículo 35
Las leyes y leyes marco europeas delimitarán de forma expresa los objetivos, el contenido,el alcance y la duración de la delegación. No podrán delegarse los elementos esencialesde un ámbito; su regulación estará reservada a la ley o ley marco europea.
2.Las leyes y leyes marco europeas determinarán de forma expresa las condiciones de aplicación a las que estará sujeta la delegación.
Tales condiciones podrán consistir en las siguientes posibilidades:
–El Parlamento Europeo o el Consejo de Ministros podrán decidir revocar la delegación.–El reglamento delegado sólo podrá entrar en vigor si el Parlamento Europeo y el Consejo de Ministros no han formulado objeciones en elplazo fijado en la ley o ley marco europea.
A los efectos del párrafo anterior, el Parlamento Europeo se pronunciará por mayoría delos miembros que lo componen y el Consejo de Ministros lo hará por mayoría cualificada.
Artículo 36
ACTOS DE EJECUCIÓN
1.Los Estados miembros adoptarán todas las medidas de Derecho internonecesarias para la ejecución de los actos jurídicamente obligatorios de la Unión.
2.Cuando se requieran condiciones uniformes de ejecución de los actos obligatorios de la Unión, dichos actos podrán atribuir competencias de ejecución a la Comisión, o en casos específicos debidamente justificados y en los previstos en el artícu-lo39 al Consejo de Ministros.
3.Las normas y principios generales relativos a los regímenes de control, porparte de los Estados miembros, de los actos de ejecución de la Unión se establecerán previamente mediante leyes europeas.
4.Los actos de ejecución de la Unión adoptarán la forma de reglamento europeo de ejecución o de decisión europea de ejecución.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
2.Las leyes europeas, las leyes marco europeas, los reglamentos europeos y lasdecisiones europeas deberán ser motivados y se referirán a las propuestas o dictámenesprevistos en la Constitución.
Artículo 38
1.Las leyes y leyes marco europeas adoptadas por el procedimiento legislativo ordinario serán firmadas por el Presidente del Parlamento Europeo y por el Presidentedel Consejo de Ministros.
En los demás casos, serán firmadas por el Presidente del Parlamento Europeo o por el Presidente del Consejo de Ministros.
Las leyes y las leyesmarco europeas se publicarán en el Diario Oficial de la Unión Europea y entrarán envigor en la fecha que ellas mismas fijen o, a falta de ella, a los veinte días de su publicación.
2.Los reglamentos europeos, así como las decisiones europeas que no indiquen destinatario o que tengan como destinatarios a todos los Estados miembros, seránfirmados por el Presidente de la institución que las adopte, se publicarán en el Diario Oficial de la Unión Europea y entrarán en vigor en la fecha que ellos mismos fijen o, afalta de ella, a los veinte días de su publicación.
Las demás decisiones se notificarán a sus destinatarios y surtirán efecto a partir de tal notificación.
Artículo 39
DISPOSICIONES PARTICULARES RELATIVAS A LA EJECUCIÓN DE LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
1.La Unión Europea llevará a cabo una política exterior y de seguridadcomún basada en el desarrollo de la solidaridad política mutua de los Estados miembros,en la definición de las cuestiones de interés general y en la realización de una convergencia cada vez mayor de la actuación de los Estados miembros.
2.El Consejo Europeo determinará los intereses estratégicos de la Unión yfijará los objetivos de su política exterior y de seguridad común.
El Consejo de Ministroselaborará dicha política en el marco de las líneas estratégicas establecidas por el Consejo Europeo y conforme a lo dispuesto en la Parte III.
El Consejo Europeo y el Consejo de Ministros adoptarán las decisiones europeas necesarias.
4.La política exterior y de seguridad común será ejecutada por el Ministro de Asuntos Exteriores de la Unión y por los Estados miembros, utilizando los medios nacionales y los de la Unión.
5.Los Estados miembros se concertarán en el seno del Consejo Europeo y del Consejo de Ministros sobre todo asunto de política exterior y de seguridad que presenteun interés general, con miras a establecer un enfoque común.
Antes de emprender cualquier acción en el ámbito internacional o de asumir cualquier compromiso que pudieraafectar a los intereses de la Unión, cada Estado miembro consultará a los demás en elseno del Consejo Europeo o del Consejo de Ministros.
Los Estados miembros garantizarán, mediante la convergencia de su actuación, que la Unión puede defender sus intereses y valores en el ámbito internacional.
Los Estados miembros serán solidarios entre sí.
6.Se consultará periódicamente al Parlamento Europeo sobre los aspectosprincipales y opciones fundamentales de la política exterior y de seguridad común y se lemantendrá informado de la evolución de la misma.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
excepto en los casos previstos en la Parte III.
Decidirán a propuesta de un Estado miembro, del Ministro de Asuntos Exteriores de la Unión, o de este Ministro con el apoyo dela Comisión. Las leyes y leyes marco europeas no se utilizarán en esta materia.
8.El Consejo Europeo podrá decidir por unanimidad que el Consejo de Ministros se pronuncie por mayoría cualificada en casos distintos de los contemplados enla Parte III.
Artículo 40
DISPOSICIONES PARTICULARESRELATIVAS A LA EJECUCIÓN DE LA POLÍTICA COMÚN DE SEGURIDAD Y DEFENSA
1.La política común de seguridad y defensa forma parte integrante de la política exterior y de seguridad común.
Ofrecerá a la Unión una capacidad operativa basada en medios civiles y militares.
La Unión podrá recurrir a dichos medios en misionesfuera de la Unión que tengan por objetivo garantizar el mantenimiento de la paz, la prevención de conflictos y el fortalecimiento de la seguridad internacional, con arreglo a losprincipios de la Carta de las Naciones Unidas.
La ejecución de estas tareas se apoyará enlas capacidades suministradas por los Estados miembros.
2.La política común de seguridad y defensa incluirá la definición progresivade una política común de defensa de la Unión.
Ésta conducirá a una defensa común unavez que el Consejo Europeo lo haya decidido por unanimidad.
En este caso recomendará a los Estados miembros que adopten una decisión en este sentido de conformidad consus respectivas normas constitucionales.
La política de la Unión con arreglo al presente artículo no afectará al carácter específicode la política de seguridad y defensa de determinados Estados miembros, respetará lasobligaciones derivadas del Tratado del Atlántico Norte para determinados Estados miembros que consideran que su defensa común se realiza dentro de la Organización del Tratado del Atlántico Norte y será compatible con la política común de seguridad ydefensa establecida en dicho marco.
Los Estados miembrosque constituyan entre ellos fuerzas multinacionales podrán asimismo ponerlas a disposición de la política común de seguridad y defensa.
Los Estados miembros se comprometen a mejorar progresivamente sus capacidades militares.
Se creará una Agencia Europea de Armamento, Investigación y Capacidades Militares para determinar las necesidades operativas, fomentar medidas para satisfacerlas, contribuir a determinar y, si procede, a aplicar cualquier medida adecuada para reforzar la base industrial y tecnológica del sector de la defensa, participar en la definición deuna política europea de capacidades y de armamento así como para asistir al Consejo de Ministros en la evaluación de la mejora de las capacidades militares.
4.El Consejo de Ministros adoptará por unanimidad, a propuesta del Ministro de Asuntos Exteriores de la Unión o a propuesta de un Estado miembro, lasdecisiones europeas relativas a la ejecución de la política común de seguridad y defensa,incluidas las relativas al inicio de una misión contemplada en el presente artículo.
El Ministro de Asuntos Exteriores de la Unión podrá proponer que se recurra a mediosnacionales así como a los instrumentos de la Unión, en su caso junto con la Comisión.
5.El Consejo de Ministros podrá encomendar la realización de una misión,en el marco de la Unión, a un grupo de Estados miembros a fin de preservar los valoresde la Unión y de responder a sus intereses.
La realización de esta misión se regirá por lodispuesto en el artículo III-211.
6.Los Estados miembros que cumplan criterios más elevados de capacidadesmilitares y que hayan suscrito entre sí compromisos más vinculantes al respecto con mirasa realizar las misiones más exigentes, establecerán una cooperación estructurada en elmarco de la Unión.
Esta cooperación se regirá por lo dispuesto en el artículo III-213.
7.Hasta que el Consejo Europeo se pronuncie con arreglo al apartado2 delpresente artículo, se establecerá una cooperación más estrecha, en el marco de la Unión,para la defensa mutua.
En virtud de esta cooperación, si uno de los Estados miembrosque participa en ella fuera objeto de un ataque armado en su territorio, los demás Estadosparticipantes le prestarán ayuda y asistencia por todos los medios de que dispongan, militares y de otro tipo, de conformidad con lo dispuesto en el artículo51 de la Carta de las Naciones Unidas.
En la ejecución de esta cooperación más estrecha para la defensamutua, los Estados miembros participantes cooperarán estrechamente con la Organización del Tratado del Atlántico Norte.
La forma de participación y funcionamiento, así como los procedimientos de decisión propios de esta cooperación, figuran enel artículo III-214.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
8.Se consultará periódicamente al Parlamento Europeo sobre los aspectosprincipales y opciones fundamentales de la política común de seguridad y defensa, y se lemantendrá informado de la evolución de la misma.
Artículo 41
DISPOSICIONES PARTICULARES RELATIVAS A LA REALIZACIÓN DEL ESPACIO DE LIBERTAD,SEGURIDAD Y JUSTICIA
La Unión constituirá un espacio de libertad, seguridad y justicia:
–mediante la adopción de leyes y leyes marco europeas tendentes, en casonecesario, a aproximar las legislaciones nacionales en los ámbitos enumerados en la Parte III; – fomentando la confianza mutua entre las autoridades competentes de los Estados miembros, cimentada, en particular, en el reconocimientomutuo de las resoluciones judiciales y extrajudiciales; – mediante la cooperación operativa de las autoridades competentes de los Estados miembros, incluidos los servicios de policía, de aduanas y otrosservicios especializados en la prevención y localización de hechos delictivos.
2.En este espacio de libertad, seguridad y justicia, los parlamentos nacionalespodrán participar en los mecanismos de evaluación que prevé el artículo III-161 y estarán asociados al control político de Europol y a la evaluación de la actividad de Eurojustcon arreglo a los artículos III-177 y III-174.
3.En el ámbito de la cooperación policial y judicial en materia penal, los Estados miembros tendrán derecho de iniciativa con arreglo al artículo III-165.
Artículo 42
CLÁUSULA DE SOLIDARIDAD
1.La Unión y sus Estados miembros actuarán conjuntamente en un espíritude solidaridad en caso de que un Estado miembro sea objeto de un ataque terrorista o deuna catástrofe natural o de origen humano.
La Unión movilizará todos los instrumentosde que disponga, incluidos los medios militares puestos a su disposición por los Estadosmiembros, para:
–prevenir el riesgo de terrorismo en el territorio de los Estados miem-bros;–proteger las instituciones democráticas y a la población civil de posibles ataques terroristas;–aportar asistencia a un Estado miembro en el territorio de éste y apetición de sus autoridades políticas, en caso de ataque terrorista;–aportar asistencia a un Estado miembro en el territorio de éste y apetición de sus autoridades políticas, en caso de catástrofe.
Las normas de aplicación de la presente disposición figuran en el artícu- lo III-231.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo 43
1.Los Estados miembros que deseen instaurar entre sí una cooperación reforzada en el marco de las competencias no exclusivas de la Unión podrán hacer uso de lasinstituciones de ésta y ejercer dichas competencias aplicando las disposiciones pertinentesde la Constitución, dentro de los límites y con arreglo a los procedimientos previstos enel presente artículo y en los artículos III-322 a III-329.
La finalidad de la cooperación reforzada será impulsar los objetivos de la Unión, protegersus intereses y reforzar su proceso de integración.
La cooperación reforzada estará abierta a todos los Estados miembros en el momento en que se establezca y en cualquier otromomento, con arreglo al artículo III-324.
2.La autorización de proceder a una cooperación reforzada la concederá el Consejo de Ministros como último recurso, en caso de que haya quedado sentado en suseno que los objetivos perseguidos por dicha cooperación no puede alcanzarlos en unplazo razonable la Unión en su conjunto, y a condición de que en ella participe al menosun tercio de los Estados miembros. El Consejo de Ministros se pronunciará por el procedimiento previsto en el artículo III-325.
3.Únicamente participarán en la adopción de los actos los miembros del Consejo de Ministros que representen a los Estados que participan en una cooperaciónreforzada. No obstante, todos los Estados miembros podrán participar en las deliberaciones del Consejo de Ministros.
La unanimidad estará constituida únicamente por los votos de los representantes de los Estados participantes.
Se entenderá por mayoría cualificada la mayoría de los representantes de los Estados participantes que represente al menos las tres quintas partes de lapoblación de dichos Estados.
Cuando la Constitución no estipule que el Consejo de Ministros se pronuncia a propuesta de la Comisión, o cuando el Consejo de Ministros nose pronuncie por iniciativa del Ministro de Asuntos Exteriores, se entenderá por mayoríacualificada requerida una mayoría de dos tercios de los Estados participantes que represente al menos las tres quintas partes de la población de dichos Estados.
DE LA VIDA DEMOCRÁTICA DE LA UNIÓN
Artículo 44
PRINCIPIO DE IGUALDAD DEMOCRÁTICA
La Unión respetará en todas sus actividades el principio de la igualdad de sus ciudadanos.Estos gozarán por igual de la atención de las instituciones de la Unión.
Artículo 45
El funcionamiento de la Unión se basa en el principio de la democracia representativa.
2.Los ciudadanos estarán directamente representados en la Unión a través del Parlamento Europeo.
Los Estados miembros estarán representados en el Consejo Europeo y en el Consejo de Ministros por sus gobiernos, que serán responsables ante losparlamentos nacionales elegidos por sus ciudadanos.
3.Todo ciudadano tiene derecho a participar en la vida democrática de la Unión.
Las decisiones serán tomadas de la forma más abierta y próxima a los ciudadanos que sea posible.
4.Los partidos políticos de dimensión europea contribuyen a la formaciónpolítica de la conciencia europea y a expresar la voluntad de los ciudadanos de la Unión.
Artículo 46
1.Las instituciones de la Unión darán a los ciudadanos y a las asociaciones representativas, por los cauces apropiados, la posibilidad de expresar e intercambiar públicamente sus opiniones en todos los ámbitos de acción de la Unión.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
3.Al objeto de garantizar la coherencia y la transparencia de las acciones dela Unión, la Comisión mantendrá amplias consultas con las partes interesadas.
4.Podrá pedirse a la Comisión, por iniciativa de al menos un millón de ciudadanos de la Unión procedentes de un número significativo de Estados miembros, quepresente una propuesta adecuada sobre cuestiones que estos ciudadanos estimen requiere un acto jurídico de la Unión a efectos de la aplicación de la Constitución.
Las disposiciones relativas a las condiciones y procedimientos específicos por los que se regirá la presentación de esta iniciativa ciudadana se establecerán mediante leyes europeas.
Artículo 47
La Unión Europea reconocerá y promoverá el papel de los interlocutores sociales a escala de la Unión, teniendo en cuenta la diversidad de los sistemas nacionales; facilitará eldiálogo entre ellos, dentro del respeto a su autonomía.
Artículo 48
EL DEFENSOR DEL PUEBLO EUROPEO
El Parlamento Europeo nombrará un Defensor del Pueblo Europeo, que recibirá, investigará y dará cuenta de las reclamaciones relativas a casos de mala administración en lasinstituciones, organismos o agencias de la Unión.
El Defensor del Pueblo Europeo ejercerá sus funciones con total independencia.
Artículo 49
TRANSPARENCIA DE LOS TRABAJOS DE LAS INSTITUCIONES DE LA UNIÓN
1.A fin de fomentar una buena gobernanza y de garantizar la participaciónde la sociedad civil, las instituciones, organismos y agencias de la Unión actuarán con elmayor respeto posible al principio de apertura.
3.Todo ciudadano de la Unión y toda persona física o jurídica que resida otenga su domicilio social en un Estado miembro tendrá derecho a acceder a los documentos de las instituciones, organismos y agencias de la Unión, en las condiciones establecidas en la Parte III, cualquiera que sea la forma en que estén elaborados dichos documentos.
4.Los principios generales y los límites que regularán, por motivos de interéspúblico o privado, el ejercicio del derecho a acceder a dichos documentos se fijaránmediante leyes europeas.
5.Cada institución, organismo o agencia mencionado en el apartado3 establecerá en su reglamento interno las disposiciones específicas sobre el acceso a sus documentos, de conformidad con la ley europea prevista en el apartado 4.
Artículo 50
PROTECCIÓN DE DATOS PERSONALES
Toda persona tiene derecho a la protección de los datos personales que la conciernan.
2.Se establecerán mediante leyes europeas las normas sobre protección de laspersonas físicas en lo que respecta al tratamiento de datos personales por las instituciones, organismos y agencias de la Unión, así como por los Estados miembros en el ejercicio de las actividades comprendidas en el ámbito de aplicación del Derecho de la Unión,y sobre la libre circulación de estos datos.
El respeto de dichas normas estará sometido alcontrol de una autoridad independiente.
Artículo 51
ESTATUTO DE LAS IGLESIAS Y DE LAS ORGANIZACIONES NO CONFESIONALES
1.La Unión respetará y no prejuzgará el estatuto reconocido, en virtud del Derecho nacional, a las iglesias y las asociaciones o comunidades religiosas en los Estadosmiembros.
La Unión respetará asimismo el estatuto de las organizaciones filosóficas y no confesionales.
3.Reconociendo su identidad y su aportación específica, la Unión mantendráun diálogo abierto, transparente y regular con dichas iglesias y organizaciones.
DE LAS FINANZAS DE LA UNIÓN
Artículo 52
PRINCIPIOS PRESUPUESTARIOS Y FINANCIEROS
1.Todos los ingresos y gastos de la Unión deberán estar comprendidos en lasprevisiones correspondientes a cada ejercicio presupuestario y consignados en el presupuesto de conformidad con lo dispuesto en la Parte III.
El presupuesto deberá estar equilibrado en cuanto a ingresos y gastos.
3.Los gastos consignados en el presupuesto serán autorizados para el períododel ejercicio presupuestario anual de conformidad con la ley europea a que se refiere el artículo III-318.
4.La ejecución de gastos consignados en el presupuesto requerirá la adopciónprevia de un acto jurídicamente vinculante que otorgue un fundamento jurídico a laacción de la Unión y a la ejecución del correspondiente gasto de conformidad con la leya que se refiere el artículo III-318.
Dicho acto deberá revestir la forma de una ley europea, una ley marco europea, un reglamento europeo o una decisión europea.
5.A fin de garantizar la disciplina presupuestaria, la Unión no adoptará actosque puedan incidir de manera considerable en el presupuesto sin garantizar que la propuesta o la medida puedan ser financiadas dentro del límite de los recursos propios de la Unión y del marco financiero plurianual previsto en el artículo54.
6.El presupuesto de la Unión se ejecutará con arreglo al principio de buenagestión financiera.
Los Estados miembros y la Unión cooperarán para que los créditosconsignados en el presupuesto se utilicen de acuerdo con el principio de buena gestiónfinanciera.
7.La Unión y los Estados miembros combatirán el fraude y toda actividad ilegal que afecte a los intereses financieros de la Unión con arreglo a lo dispuesto en el artículo III-321.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo 53
RECURSOS DE LA UNIÓN
1.La Unión se dotará de los medios necesarios para alcanzar sus objetivos ypara llevar a cabo sus políticas.
2.Sin perjuicio del concurso de otros ingresos, el presupuesto de la Unión seráfinanciado íntegramente con cargo a los recursos propios.
3.Mediante ley europea del Consejo de Ministros se fijará el límite de losrecursos de la Unión y podrán establecerse nuevas categorías de recursos o suprimirseuna categoría existente.
Dicha ley sólo entrará en vigor una vez que haya sido aprobadapor los Estados miembros de conformidad con sus respectivas normas constitucionales.El Consejo de Ministros se pronunciará por unanimidad previa consulta al Parlamento Europeo.
4.Las modalidades de los recursos de la Unión se fijarán mediante ley europea del Consejo de Ministros.
Éste se pronunciará previa aprobación del Parlamento Europeo.
Artículo 54
1.El marco financiero plurianual tendrá por objeto garantizar la evoluciónordenada de los gastos de la Unión dentro del límite de sus recursos propios.
Fijará losimportes de los límites máximos anuales de créditos de compromiso, por categoría de gastos, con arreglo a lo dispuesto en el artículo III-308.
2.El marco financiero plurianual se fijará mediante ley europea del Consejode Ministros.
Éste se pronunciará previa aprobación del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen.
El presupuesto anual de la Unión respetará el marco financiero plurianual.
4.El Consejo de Ministros decidirá por unanimidad cuando adopte el primermarco financiero plurianual tras la entrada en vigor de la Constitución.
Artículo 55
PRESUPUESTO DE LA UNIÓN
El Parlamento Europeo y el Consejo de Ministros aprobarán la ley europea por la que sefija el presupuesto anual de la Unión, a propuesta de la Comisión y por el procedimientoprevisto en el artículo III-310.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DE LA UNIÓN Y SU ENTORNO PRÓXIMO
Artículo 56
LA UNIÓN Y SU ENTORNO PRÓXIMO
1.La Unión desarrollará con los Estados vecinos relaciones preferentes, con elobjetivo de establecer un espacio de prosperidad y de buena vecindad basado en los valores de la Unión y caracterizado por relaciones estrechas y pacíficas basadas en la cooperación.
2.A tal fin, la Unión podrá celebrar y aplicar acuerdos específicos con dichospaíses, de conformidad con las disposiciones del artículo III-227.
Estos acuerdos podránincluir derechos y obligaciones recíprocos, así como la posibilidad de realizar actividadesen común.
Su aplicación estará sometida a una concertación periódica.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DE LA PERTENENCIA A LA UNIÓN
Artículo 57
REQUISITOS DE PERTENENCIA Y PROCEDIMIENTO DE ADHESIÓN A LA UNIÓN
1.La Unión está abierta a todos los Estados europeos que respeten los valoresmencionados en el artículo2 y se comprometan a promoverlos en común.
2.Todo Estado europeo que desee convertirse en miembro de la Unión dirigirá su solicitud al Consejo de Ministros.
Se informará de esta solicitud al Parlamento Europeo y a los parlamentos nacionales de los Estados miembros.
El Consejo de Ministros se pronunciará por unanimidad, tras consultar a la Comisión y previa aprobación del Parlamento Europeo.
Las condiciones y el procedimiento de admisión se establecerán por acuerdo entre los Estados miembros y el Estado candidato. Este acuerdodeberá ser sometido a ratificación por cada Estado contratante, según sus propias normas constitucionales.
Artículo 58
SUSPENSIÓN DE LOS DERECHOS DE PERTENENCIA A LA UNIÓN
1.El Consejo de Ministros, por mayoría de cuatro quintas partes de sus miembros, a propuesta motivada de un tercio de los Estados miembros, del Parlamento Europeo o de la Comisión y previa aprobación del Parlamento Europeo, podrá adoptaruna decisión europea en la que constate la existencia de un riesgo claro de violación gravepor parte de un Estado miembro de los valores enunciados en el artículo2.
Antes de proceder a esta constatación, el Consejo de Ministros oirá al Estado miembro de que se tratey por el mismo procedimiento podrá dirigirle recomendaciones.
El Consejo de Ministros comprobará de manera periódica si los motivos que han llevadoa tal constatación siguen siendo válidos.
2.El Consejo Europeo, a propuesta de un tercio de los Estados miembros o dela Comisión y previa aprobación del Parlamento Europeo, podrá adoptar por unanimidad una decisión europea en la que constate la existencia de una violación grave y persistente por parte de un Estado miembro de los valores enunciados en el artículo2, trasinvitar a dicho Estado miembro a que presente sus observaciones.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
3.Cuando se haya efectuado la constatación prevista en el apartado2, el Consejo de Ministros podrá adoptar, por mayoría cualificada, una decisión europea quesuspenda determinados derechos derivados de la aplicación de la Constitución al Estadomiembro de que se trate, incluidos los derechos de voto del Estado miembro en el Consejo de Ministros.
Al proceder a dicha suspensión, el Consejo de Ministros tendrá encuenta las posibles consecuencias para los derechos y obligaciones de las personas físicasy jurídicas.
El Estado miembro de que se trate seguirá, en cualquier caso, vinculado por las obligaciones que le incumben en virtud de la Constitución.
4.El Consejo de Ministros podrá adoptar posteriormente, por mayoría cualificada, una decisión europea que modifique o derogue las medidas adoptadas de conformidad con el apartado3 como respuesta a cambios en la situación que motivó su imposición.
5.A los efectos del presente artículo, el Consejo de Ministros decidirá sin teneren cuenta el voto del Estado miembro de que se trate.
Las abstenciones de miembros presentes o representados no impedirán la adopción de las decisiones previstas en el aparta-do2.
El presente apartado se aplicará asimismo en el supuesto de suspensión de los derechos devoto con arreglo al apartado3.
6.A los efectos de los apartados1 y2, el Parlamento Europeo decidirá pormayoría de dos tercios de los votos emitidos que representen la mayoría de los miembrosque lo componen.
Artículo 59
RETIRADA VOLUNTARIA DE LA UNIÓN
1.Todo Estado miembro podrá decidir, de conformidad con sus normas constitucionales, retirarse de la Unión Europea.
2.El Estado miembro que decida retirarse notificará su intención al Consejo Europeo, que dará curso a dicha notificación.
A la vista de las orientaciones del Consejo Europeo, la Unión negociará y celebrará con ese Estado un acuerdo que regulará laforma de su retirada, teniendo en cuenta el marco de sus relaciones futuras con la Unión.
El Consejo de Ministros celebrará ese acuerdo en nombre de la Unión por mayoría cualificada, previa aprobación del Parlamento Europeo.
El representante del Estado miembro que se retire no participará ni en las deliberacionesni en las decisiones del Consejo Europeo o del Consejo de Ministros que le afecten.
3.La Constitución dejará de aplicarse al Estado de que se trate a partir de lafecha de entrada en vigor del acuerdo de retirada o, en su defecto, a los dos años de lanotificación prevista en el apartado2, salvo si el Consejo Europeo, de acuerdo con dicho Estado, decide prorrogar dicho plazo.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
CARTA DE LOS DERECHOS FUNDAMENTALESDE LA UNIÓN
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Los pueblos de Europa, al crear entre sí una unión cada vez más estrecha, han decididocompartir un porvenir pacífico basado en valores comunes.
Al instituir la ciudadanía de la Unión y crear un espacio de libertad, seguridad y justicia, sitúa a la persona en el centro de su actuación.
Para ello es necesario, dotándolos de mayor presencia en una Carta, reforzar la protección de los derechos fundamentales a tenor de la evolución de la sociedad, del progresosocial y de los avances científicos y tecnológicos.
La presente Carta reafirma, respetando las competencias y misiones de la Unión, asícomo el principio de subsidiariedad, los derechos reconocidos especialmente por las tradiciones constitucionales y las obligaciones internacionales comunes de los Estados miembros, el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, las Cartas Sociales adoptadas por la Unión y por el Consejode Europa, así como por la jurisprudencia del Tribunal de Justicia de la Unión Europeay del Tribunal Europeo de Derechos Humanos. En este contexto, los tribunales de la Unión y de los Estados miembros interpretarán la Carta atendiendo debidamente a lasexplicaciones elaboradas bajo la responsabilidad del Praesidium de la Convención queredactó la Carta.
El disfrute de tales derechos conlleva responsabilidades y deberes tanto respecto de losdemás como de la comunidad humana y de las futuras generaciones.
En consecuencia, la Unión reconoce los derechos, libertades y principios enunciados acontinuación.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DIGNIDAD
Artículo II-1
La dignidad humana es inviolable. Será respetada y protegida.
Artículo II-2
DERECHO A LA VIDA
Toda persona tiene derecho a la vida.
Nadie podrá ser condenado a la pena de muerte ni ejecutado.
DERECHO A LA INTEGRIDAD DE LA PERSONA
Toda persona tiene derecho a su integridad física y psíquica.
PROHIBICIÓN DE LA TORTURA Y DE LAS PENAS O LOS TRATOS INHUMANOS O DEGRADANTES
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Se prohíbe la trata de seres humanos.
DERECHO A LA LIBERTAD Y A LA SEGURIDAD
Toda persona tiene derecho a la libertad y a la seguridad.
Toda persona tiene derecho al respeto de su vida privada y familiar, de su domicilio y desus comunicaciones.
Toda persona tiene derecho a la protección de los datos de carácter perso- nal que la conciernan.
2.Estos datos se tratarán de modo leal, para fines concretos y sobre la base delconsentimiento de la persona afectada o en virtud de otro fundamento legítimo previstopor la ley.
Toda persona tiene derecho a acceder a los datos recogidos que la conciernany a su rectificación.
El respeto de estas normas quedará sujeto al control de una autoridad inde- pendiente.
DERECHO A CONTRAER MATRIMONIO Y DERECHO A FUNDAR UNA FAMILIA
Se garantizan el derecho a contraer matrimonio y el derecho a fundar una familia segúnlas leyes nacionales que regulen su ejercicio.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
1.Toda persona tiene derecho a la libertad de pensamiento, de conciencia yde religión.
Se respetan la libertad de los medios de comunicación y su pluralismo.
LIBERTAD DE REUNIÓN Y DE ASOCIACIÓN
1.Toda persona tiene derecho a la libertad de reunión pacífica y a la libertadde asociación en todos los niveles, especialmente en los ámbitos político, sindical y cívico,lo que implica el derecho de toda persona a fundar con otras sindicatos y a afiliarse a losmismos para la defensa de sus intereses.
2.Los partidos políticos a escala de la Unión contribuyen a expresar la voluntad política de los ciudadanos de la Unión.
LIBERTAD DE LAS ARTES Y DE LAS CIENCIAS
Artículo II-14
DERECHO A LA EDUCACIÓN
Toda persona tiene derecho a la educación y al acceso a la formación pro- fesional y permanente.
3.Se respetan, de acuerdo con las leyes nacionales que regulen su ejercicio, lalibertad de creación de centros docentes dentro del respeto a los principios democráticos,así como el derecho de los padres a garantizar la educación y la enseñanza de sus hijosconforme a sus convicciones religiosas, filosóficas y pedagógicas.
Artículo II-15
LIBERTAD PROFESIONAL Y DERECHO A TRABAJAR
Toda persona tiene derecho a trabajar y a ejercer una profesión libremente elegida o aceptada.
2.Todo ciudadano de la Unión tiene la libertad de buscar un empleo, de trabajar, de establecerse o de prestar servicios en cualquier Estado miembro.
3.Los nacionales de terceros países que estén autorizados a trabajar en elterritorio de los Estados miembros tienen derecho a unas condiciones laborales equivalentes a aquellas que disfrutan los ciudadanos de la Unión.
LIBERTAD DE EMPRESA
Se reconoce la libertad de empresa de conformidad con el Derecho de la Unión y con laslegislaciones y prácticas nacionales.
DERECHO A LA PROPIEDAD
1.Toda persona tiene derecho a disfrutar de la propiedad de sus bienes adquiridos legalmente, a usarlos, a disponer de ellos y a legarlos.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
en la ley y a cambio, en un tiempo razonable, de una justa indemnización por su pérdida. El uso de los bienes podrá regularse por ley en la medida que resulte necesario parael interés general.
Se protege la propiedad intelectual.
Se garantiza el derecho de asilo dentro del respeto de las normas de la Convención de Ginebra de 28dejulio de1951 y del Protocolo de 31deenero de1967 sobre el Estatutode los Refugiados y de conformidad con la Constitución.
PROTECCIÓN EN CASO DE DEVOLUCIÓN, EXPULSIÓN Y EXTRADICIÓN
2.Nadie podrá ser devuelto, expulsado o extraditado a un Estado en el quecorra un grave riesgo de ser sometido a la pena de muerte, a tortura o a otras penas o tratos inhumanos o degradantes.
Artículo II-20
IGUALDAD ANTE LA LEY
Todas las personas son iguales ante la ley.
NO DISCRIMINACIÓN
Artículo II-22
La Unión respeta la diversidad cultural, religiosa y lingüística.
IGUALDAD ENTRE HOMBRES Y MUJERES
La igualdad entre hombres y mujeres será garantizada en todos los ámbitos, inclusive enmateria de empleo, trabajo y retribución.
1.Los menores tienen derecho a la protección y a los cuidados necesarios parasu bienestar. Podrán expresar su opinión libremente.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
2.En todos los actos relativos a los menores llevados a cabo por autoridadespúblicas o instituciones privadas, el interés superior del menor constituirá una consideración primordial.
3.Todo menor tiene derecho a mantener de forma periódica relaciones personales y contactos directos con su padre y con su madre, salvo si son contrarios a susintereses.
DERECHOS DE LAS PERSONAS MAYORES
La Unión reconoce y respeta el derecho de las personas mayores a llevar una vida dignae independiente y a participar en la vida social y cultural.
INTEGRACIÓN DE LAS PERSONAS DISCAPACITADAS
La Unión reconoce y respeta el derecho de las personas discapacitadas a beneficiarse demedidas que garanticen su autonomía, su integración social y profesional y su participación en la vida de la comunidad.
DERECHO A LA INFORMACIÓN Y CONSULTA DE LOS TRABAJADORES EN LA EMPRESA
Se deberá garantizar a los trabajadores o a sus representantes, en los niveles adecuados,la información y consulta con suficiente antelación en los casos y condiciones previstos enel Derecho de la Unión y en las legislaciones y prácticas nacionales.
Artículo II-28
DERECHO DE NEGOCIACIÓN Y DE ACCIÓN COLECTIVA
Los trabajadores y los empresarios, o sus organizaciones respectivas, de conformidad conel Derecho de la Unión y con las legislaciones y prácticas nacionales, tienen derecho anegociar y celebrar convenios colectivos, en los niveles adecuados, y a emprender, en casode conflicto de intereses, acciones colectivas para la defensa de sus intereses, incluida lahuelga.
Artículo II-29
DERECHO DE ACCESO A LOS SERVICIOS DE COLOCACIÓN
PROTECCIÓN EN CASO DE DESPIDO INJUSTIFICADO
Todo trabajador tiene derecho a una protección en caso de despido injustificado, de conformidad con el Derecho de la Unión y con las legislaciones y prácticas nacionales.
CONDICIONES DE TRABAJO JUSTAS Y EQUITATIVAS
1.Todo trabajador tiene derecho a trabajar en condiciones que respeten susalud, su seguridad y su dignidad.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo II-32
Se prohíbe el trabajo infantil.
La edad mínima de admisión al trabajo no podrá ser inferior a la edad en que concluye la escolaridad obligatoria, sin perjuicio de disposicionesmás favorables para los jóvenes y salvo excepciones limitadas.
Los jóvenes admitidos a trabajar deben disponer de condiciones de trabajo adaptadas a suedad y estar protegidos contra la explotación económica o contra cualquier trabajo quepueda ser perjudicial para su seguridad, su salud, su desarrollo físico, psíquico, moral osocial, o que pueda poner en peligro su educación.
Se garantiza la protección de la familia en los planos jurídico, económico y social.
2.Con el fin de poder conciliar vida familiar y vida profesional, toda personatiene derecho a ser protegida contra cualquier despido por una causa relacionada con lamaternidad, así como el derecho a un permiso pagado por maternidad y a un permisoparental con motivo del nacimiento o de la adopción de un niño.
SEGURIDAD SOCIAL Y AYUDA SOCIAL
1.La Unión reconoce y respeta el derecho de acceso a las prestaciones deseguridad social y a los servicios sociales que garantizan una protección en casos como lamaternidad, la enfermedad, los accidentes laborales, la dependencia o la vejez, así comoen caso de pérdida de empleo, según las modalidades establecidas por el Derecho de la Unión y las legislaciones y prácticas nacionales.
2.Toda persona que resida y se desplace legalmente dentro de la Unión tienederecho a las prestaciones de seguridad social y a las ventajas sociales con arreglo al Derecho de la Unión y a las legislaciones y prácticas nacionales.
3.Con el fin de combatir la exclusión social y la pobreza, la Unión reconocey respeta el derecho a una ayuda social y a una ayuda de vivienda para garantizar una
existencia digna a todos aquellos que no dispongan de recursos suficientes, según lasmodalidades establecidas por el Derecho de la Unión y las legislaciones y prácticas nacionales.
Toda persona tiene derecho a la prevención sanitaria y a beneficiarse de la atención sanitaria en las condiciones establecidas por las legislaciones y prácticas nacionales. Al definirse y ejecutarse todas las políticas y acciones de la Unión se garantizará un alto nivel deprotección de la salud humana.
ACCESO A LOS SERVICIOS DE INTERÉS ECONÓMICO GENERAL
La Unión reconoce y respeta el acceso a los servicios de interés económico general, talcomo disponen las legislaciones y prácticas nacionales, de conformidad con la Constitución, con el fin de promover la cohesión social y territorial de la Unión.
PROTECCIÓN DEL MEDIO AMBIENTE
Las políticas de la Unión integrarán y garantizarán con arreglo al principio de desarrollosostenible un alto nivel de protección del medio ambiente y la mejora de su calidad.
PROTECCIÓN DE LOS CONSUMIDORES
Las políticas de la Unión garantizarán un alto nivel de protección de los consumidores.
DERECHO A SER ELECTOR Y ELEGIBLE EN LAS ELECCIONES MUNICIPALES
Todo ciudadano de la Unión tiene derecho a ser elector y elegible en las elecciones municipales del Estado miembro en que resida, en las mismas condiciones que los nacionalesde dicho Estado.
DERECHO A UNA BUENA ADMINISTRACIÓN
Artículo II-42
DERECHO DE ACCESO A LOS DOCUMENTOS
Todo ciudadano de la Unión o toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a acceder a los documentos de las instituciones, organismos y agencias de la Unión, cualquiera que sea la forma en que estén elaborados.
Todo ciudadano de la Unión o toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene derecho a someter al Defensor del Pueblo Europeo los casos de mala administración en la acción de las instituciones, organismos oagencias de la Unión, con exclusión del Tribunal de Justicia Europeo y del Tribunal de Gran Instancia en el ejercicio de sus funciones jurisdiccionales.
Artículo II-44
DERECHO DE PETICIÓN
Todo ciudadano de la Unión o toda persona física o jurídica que resida o tenga su domicilio social en un Estado miembro tiene el derecho de petición ante el Parlamento Europeo.
Artículo II-45
LIBERTAD DE CIRCULACIÓN Y DE RESIDENCIA
1.Todo ciudadano de la Unión tiene derecho a circular y residir librementeen el territorio de los Estados miembros.
2.De conformidad con lo dispuesto en la Constitución, se podrá concederlibertad de circulación y de residencia a los nacionales de terceros países que residanlegalmente en el territorio de un Estado miembro.
PROTECCIÓN DIPLOMÁTICA Y CONSULAR
Artículo II-47
Toda persona cuyos derechos y libertades garantizados por el Derecho de la Unión hayansido violados tiene derecho a la tutela judicial efectiva respetando las condiciones establecidas en el presente artículo.
Toda persona tiene derecho a que su causa sea oída equitativa y públicamente y dentrode un plazo razonable por un juez independiente e imparcial, establecido previamente porla ley. Toda persona podrá hacerse aconsejar, defender y representar.
Se prestará asistencia jurídica gratuita a quienes no dispongan de recursos suficientessiempre y cuando dicha asistencia sea necesaria para garantizar la efectividad del accesoa la justicia.
Artículo II-48
PRESUNCIÓN DE INOCENCIA Y DERECHOS DE LA DEFENSA
Todo acusado se presume inocente hasta que su culpabilidad haya sido legalmente declarada.
Se garantiza a todo acusado el respeto de los derechos de la defensa.
PRINCIPIOS DE LEGALIDAD Y DE PROPORCIONALIDAD DE LOS DELITOS Y LAS PENAS
1.Nadie podrá ser condenado por una acción o una omisión que, en elmomento en que haya sido cometida, no constituya una infracción según el Derechonacional o el Derecho internacional. Igualmente no podrá ser impuesta una pena másgrave que la aplicable en el momento en que la infracción haya sido cometida.
Si, conposterioridad a esta infracción, la ley dispone una pena más leve, deberá ser aplicada ésta.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
2.El presente artículo no impedirá el juicio y el castigo de una persona culpable de una acción o una omisión que, en el momento de su comisión, fuera constitutiva de delito según los principios generales reconocidos por el conjunto de las naciones.
La intensidad de las penas no deberá ser desproporcionada en relación con la infracción.
DERECHO A NO SER ACUSADO O CONDENADOPENALMENTE DOS VECES POR EL MISMO DELITO
Nadie podrá ser acusado o condenado penalmente por una infracción respecto de la cualya haya sido absuelto o condenado en la Unión mediante sentencia penal firme conformea la ley.
ALCANCE E INTERPRETACIÓN DE LOS DERECHOS Y PRINCIPIOS
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Sólo podrán alegarse ante unórgano jurisdiccional en lo que se refiere a la interpretación y control de la legalidad dedichos actos.
NIVEL DE PROTECCIÓN
Ninguna de las disposiciones de la presente Carta podrá interpretarse como limitativa olesiva de los derechos humanos y libertades fundamentales reconocidos, en su respectivoámbito de aplicación, por el Derecho de la Unión, el Derecho Internacional y los convenios internacionales de los que son parte la Unión o todos los Estados miembros, y en particular el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, así como por las constituciones de los Estados miembros.
Artículo II-54
Ninguna de las disposiciones de la presente Carta podrá ser interpretada en el sentido deque implique un derecho cualquiera a dedicarse a una actividad o a realizar un acto tendente a la destrucción de los derechos o libertades reconocidos en la presente Carta o alimitaciones más amplias de estos derechos y libertades que las previstas en la presente Carta.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-1
La Unión velará por la coherencia entre las diferentes políticas y acciones contempladasen la presente Parte, teniendo en cuenta el conjunto de los objetivos de la Unión y deacuerdo con el principio de atribución de competencias.
Artículo III-2
En todas las acciones contempladas en la presente Parte, la Unión se fijará el objetivo deeliminar las desigualdades entre el hombre y la mujer y promover su igualdad.
Al definir y ejecutar las políticas y acciones contempladas en la presente Parte, la Uniónprocurará luchar contra toda discriminación por motivos de sexo, origen racial o étnico,religión o convicciones, discapacidad, edad u orientación sexual.
Artículo III-4
Las exigencias de la protección del medio ambiente deberán integrarse en la definición yen la realización de las políticas y acciones de la Unión a que se refiere la presente Parte,en particular con objeto de fomentar un desarrollo sostenible.
Al definirse y ejecutarse otras políticas y acciones de la Unión se tendrán en cuenta las exigencias de la protección de los consumidores.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-6
Dichos principios y condiciones se definirán mediante leyes europeas.
DE LA NO DISCRIMINACIÓN Y LA CIUDADANÍA
La prohibición de las discriminaciones por razón de nacionalidad en virtud del artículo I-4 podrá regularse mediante leyes o leyes marco europeas.
El Consejo de Ministros se pronunciará por unanimidad previa aprobación del Parlamento Europeo.
El Consejo de Ministros se pronunciará porunanimidad, previa consulta al Parlamento Europeo.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-10
Artículo III-11
Éste se pronunciará previa consulta al Parlamento Europeo.
Artículo III-12
Las instituciones y organismos consultivos contempladosen el presente artículo son los que se enumeran en el apartado2 del artículo I-18 y en losartículos I-30 y I-31, así como el Defensor del Pueblo Europeo.
Cada tres años la Comisión informará al Parlamento Europeo, al Consejo de Ministros yal Comité Económico y Social sobre la aplicación de las disposiciones del artículo I-8 ydel presente Título. Dicho informe tendrá en cuenta el desarrollo de la Unión.
Sobre dicha base, y sin perjuicio de las restantes disposiciones de la Constitución, los derechos previstos en el artículo I-8 podrán completarse mediante ley o ley marco europea del Consejo de Ministros. Éste se pronunciará por unanimidad, previa aprobación del Parlamento Europeo.
Dicha ley o ley marco sólo entrará en vigor una vez que haya sidoaprobada por los Estados miembros de conformidad con sus respectivas normas constitucionales.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DE LA ACCIÓN Y LAS POLÍTICAS INTERIORES
Sección 1
1.La Unión adoptará las medidas destinadas a establecer el mercado interior,de conformidad con el presente artículo, el artículo III-15, el apartado 1 del artículo III-26, y los artículos III-29, III-39, III-62, III-65 y III-143 y sin perjuicio de las demás disposiciones de la Constitución.
2.El mercado interior implicará un espacio sin fronteras interiores, en el quela libre circulación de mercancías, personas, servicios y capitales estará garantizada deacuerdo con las disposiciones de la Constitución.
3.El Consejo de Ministros adoptará, a propuesta de la Comisión, los reglamentos o decisiones europeos que definan las orientaciones y condiciones necesarias paraasegurar un progreso equilibrado en el conjunto de los sectores considerados.
Artículo III-15
En el momento de formular sus propuestas encaminadas a la consecución de los objetivosenunciados en el artículo III-14, la Comisión tendrá en cuenta la importancia del esfuerzo que determinadas economías, que presenten un nivel de desarrollo diferente, tendránque realizar para el establecimiento del mercado interior, y podrá proponer las medidasadecuadas.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Los Estados miembros se consultarán a fin de adoptar de común acuerdo las disposiciones necesarias para evitar que el funcionamiento del mercado interior resulte afectado porlas disposiciones que un Estado miembro pueda verse obligado a adoptar en caso de graves disturbios internos que alteren el orden público, en caso de guerra o de grave tensióninternacional que constituya una amenaza de guerra, o para hacer frente a las obligaciones contraídas por el mismo para el mantenimiento de la paz y la seguridad internacional.
Artículo III-17
El Tribunal de Justicia resolverá a puerta cerrada.
Sección 2
TRABAJADORES
Artículo III-18
Los trabajadores tendrán derecho a circular libremente dentro de la Unión.
2.Se prohíbe toda discriminación por razón de nacionalidad entre los trabajadores de los Estados miembros con respecto al empleo, la retribución y las demás condiciones de trabajo.
El presente artículo no será aplicable a los empleos en la administración pública.
Artículo III-19
Las medidas necesarias para hacer efectiva la libre circulación de los trabajadores, talcomo queda definida en el artículo III-18, se establecerán mediante leyes o leyes marcoeuropeas. Éstas se adoptarán previa consulta al Comité Económico y Social.
Las leyes o leyes marco europeas tenderán, en especial, a: a) b) c) d) asegurar una estrecha colaboración entre las administraciones nacionales de trabajo;eliminar aquellos procedimientos y prácticas administrativos, así comolos plazos de acceso a los empleos disponibles, que resulten de la legislación nacional o de acuerdos celebrados con anterioridad entre los Estados miembros, cuyo mantenimiento suponga un obstáculo para laliberalización de los movimientos de los trabajadores;eliminar todos los plazos y demás restricciones previstos en las legislaciones nacionales o en los acuerdos celebrados con anterioridad entre los Estados miembros, que impongan a los trabajadores de los demás Estados miembros condiciones distintas de las impuestas a los trabajadores nacionales para la libre elección de un empleo;establecer los mecanismos adecuados para poner en relación las ofertasy las demandas de empleo y facilitar su equilibrio en condiciones tales
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-20
Los Estados miembros facilitarán, en el marco de un programa común, el intercambio detrabajadores jóvenes.
Artículo III-21
En materia de seguridad social, se establecerán mediante leyes o leyes marco europeas lasmedidas necesarias para realizar la libre circulación de los trabajadores, creando, en especial, un sistema que permita garantizar a los trabajadores migrantes, asalariados o no asalariados, y a sus derechohabientes: a) b) la acumulación de todos los períodos tomados en consideración por lasdistintas legislaciones nacionales para adquirir y conservar el derecho alas prestaciones sociales, así como para el cálculo de éstas;el pago de las prestaciones a las personas que residan en los territorios delos Estados miembros.
LIBERTAD DE ESTABLECIMIENTO
Artículo III-22
En el marco de la presente Subsección, quedarán prohibidas las restricciones a la libertadde establecimiento de los nacionales de un Estado miembro en el territorio de otro Estadomiembro.
Los nacionales de un Estado miembro tendrán derecho a acceder en el territorio de otro Estado miembro a las actividades no asalariadas y a ejercerlas, así como a constituir y ges-
tionar empresas y, especialmente, sociedades, tal como se definen en el segundo párrafodel artículo III-27, en las condiciones fijadas por la legislación del Estado miembro deestablecimiento para sus propios nacionales, sin perjuicio de las disposiciones de la Sección relativa a los capitales.
Artículo III-23
1.Las medidas para alcanzar la libertad de establecimiento en una determinada actividad se establecerán mediante leyes marco europeas, que se adoptarán previaconsulta al Comité Económico y Social.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-24
La presente Subsección no se aplicará, en lo que respecta al Estado miembro interesado,a las actividades que, en dicho Estado, estén relacionadas, aunque sólo sea de manera ocasional, con el ejercicio del poder público.
Podrán excluirse mediante leyes o leyes marco europeas determinadas actividades de laaplicación de las disposiciones de la presente Subsección.
Artículo III-25
1.La presente Subsección y las medidas adoptadas en virtud de la misma noprejuzgarán la aplicabilidad de las disposiciones legales, reglamentarias y administrativasde los Estados miembros que prevean un régimen especial para los extranjeros y que esténjustificadas por razones de orden público, seguridad y salud públicas.
2.Las disposiciones nacionales previstas en el apartado 1 se coordinaránmediante leyes marco europeas.
Artículo III-26
1.El acceso a las actividades no asalariadas y su ejercicio se facilitará mediante leyes marco europeas, las cuales tendrán como objetivo: a) b) el reconocimiento mutuo de diplomas, certificados y otros títulosla coordinación de las disposiciones legales, reglamentarias y adminis-
2.En cuanto a las profesiones médicas, paramédicas y farmacéuticas, la progresiva supresión de las restricciones quedará subordinada a la coordinación de las condiciones exigidas para su ejercicio en los diferentes Estados miembros.
Artículo III-28
Los Estados miembros aplicarán a los nacionales de los demás Estados miembros el tratode nacional en lo que respecta a su participación financiera en el capital de las sociedades definidas en el artículo III-27, sin perjuicio de la aplicación de las restantes disposiciones de la Constitución.
Subsección 3
LIBERTAD DE PRESTACIÓN DE SERVICIOS
Artículo III-29
En el marco de la presente Subsección quedarán prohibidas las restricciones a la libreprestación de servicios dentro de la Unión para los nacionales de los Estados miembrosestablecidos en un Estado miembro que no sea el del destinatario de la prestación.
El beneficio de la presente Subsección podrá extenderse mediante leyes o leyes marcoeuropeas a los prestadores de servicios que sean nacionales de un tercer Estado y se hallenestablecidos dentro de la Unión.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-30
Con arreglo a la Constitución, se considerarán como servicios las prestaciones realizadasnormalmente a cambio de una remuneración, en la medida en que no se rijan por las disposiciones relativas a la libre circulación de mercancías, capitales y personas.
Sin perjuicio de la Subsección relativa al derecho de establecimiento, el prestador de unservicio podrá, con objeto de realizar dicha prestación, ejercer temporalmente su actividad en el Estado miembro donde se lleve a cabo la prestación, en las mismas condicionesque imponga ese Estado a sus propios nacionales.
Artículo III-31
1.La libre prestación de servicios, en materia de transportes, se regirá por lasección relativa a los transportes.
Artículo III-32
2.Las leyes marco europeas previstas en el apartado1 se referirán, en general, con prioridad, a los servicios que influyan de forma directa en los costes de producción o cuya liberalización contribuya a facilitar los intercambios de mercancías.
Artículo III-33
Artículo III-34
En tanto no se supriman las restricciones a la libre prestación de servicios, cada uno delos Estados miembros aplicará tales restricciones, sin distinción de nacionalidad o residencia, a todos los prestadores de servicios a que se refiere el primer párrafo del artículo III-29.
Artículo III-35
Los artículos III-24 a III-27 serán aplicables a las materias reguladas por la presente Subsección.
Sección 3
LIBRE CIRCULACIÓN DE MERCANCÍAS
Subsección 1
Artículo III-36
1.La Unión incluirá una unión aduanera, que abarcará la totalidad de losintercambios de mercancías y que implicará la prohibición, entre los Estados miembros,de los derechos de aduana de importación y exportación y de cualesquiera exacciones deefecto equivalente, así como la adopción de un arancel aduanero común en sus relaciones con terceros países.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
2.El artículo III-38 y la Subsección 3 de la presente Sección se aplicarán a losproductos originarios de los Estados miembros y a los productos procedentes de tercerospaíses que se encuentren en libre práctica en los Estados miembros.
Se considerarán en libre práctica en un Estado miembro los productos procedentes de terceros países respecto de los cuales se hayan cumplido, en dicho Estado miembro, las formalidades de importación y percibido los derechos de aduana y cualesquiera otras exacciones de efecto equivalente exigibles, siempre que no se hubieren beneficiado de unadevolución total o parcial de los mismos.
Artículo III-39
El Consejo de Ministros adoptará, a propuesta de la Comisión, los reglamentos o decisiones europeos por los que se fijan los derechos del arancel aduanero común.
Artículo III-40
En el cumplimiento de las funciones que le son atribuidas en la presente Subsección, la Comisión se guiará por: a) b) c) la necesidad de promover los intercambios comerciales entre los Estadosmiembros y terceros países;la evolución de las condiciones de competencia dentro de la Unión, enla medida en que dicha evolución tenga por efecto el incremento de lacapacidad competitiva de las empresas;las necesidades de abastecimiento de la Unión en materias primas y productos semielaborados, procurando que no se falseen, entre los Estadosmiembros, las condiciones de competencia de los productos acabados;
d) la necesidad de evitar perturbaciones graves en la vida económica de los Estados miembros y garantizar un desarrollo racional de la produccióny una expansión del consumo en la Unión.
Dentro del ámbito de aplicación de la Constitución, se establecerán mediante leyes o leyesmarco europeas medidas para fortalecer la cooperación aduanera entre los Estadosmiembros y entre éstos y la Comisión.
PROHIBICIÓN DE LAS RESTRICCIONES CUANTITATIVAS
Quedarán prohibidas entre los Estados miembros las restricciones cuantitativas tanto a laimportación como a la exportación, así como todas las medidas de efecto equivalente.
Artículo III-43
No obstante, tales prohibiciones o restricciones no deberán constituir un medio de discriminación arbitraria ni una restricción encubierta del comercio entre los Estados miembros.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
El presente artículo se aplicará a cualquier organismo mediante el cual un Estado miembro, de iure o de facto, directa o indirectamente, controle, dirija o influya sensiblementeen las importaciones o las exportaciones entre los Estados miembros.
Se aplicará igualmente a los monopolios cedidos por el Estado a terceros.
2.Los Estados miembros se abstendrán de cualquier nueva medida contrariaa los principios enunciados en el apartado 1 o que restrinja el alcance de los artículos relativos a la prohibición de los derechos de aduana y de las restricciones cuantitativas entrelos Estados miembros.
3.En caso de que un monopolio de carácter comercial implique una regulación destinada a facilitar la comercialización o a mejorar la rentabilidad de los productosagrícolas, deberán adoptarse las medidas necesarias para asegurar, en la aplicación delpresente artículo, garantías equivalentes para el empleo y el nivel de vida de los productores interesados.
Sección 4
CAPITAL Y PAGOS
Artículo III-45
En el marco de la presente Sección, quedan prohibidas las restricciones tanto a los movimientos de capitales como a los pagos entre Estados miembros y entre Estados miembrosy terceros países.
Artículo III-46
1.Lo dispuesto en el artículo III-45 se entenderá sin perjuicio de la aplicacióna terceros países de las restricciones que existían el 31 de diciembre de 1993 de conformidad con el Derecho nacional o con el Derecho de la Unión en materia de movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de serviciosfinancieros o la admisión de valores en los mercados de capitales.
2.Se establecerán mediante leyes o leyes marco europeas medidas relativas alos movimientos de capitales, con destino a terceros países o procedentes de ellos, quesupongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
El Consejo de Ministros se pronunciará por unanimidad previa consulta al Parlamento Europeo.
Lo dispuesto en el artículo III-45 se aplicará sin perjuicio del derecho de los
Estados miembros a: a) b) aplicar las disposiciones pertinentes de su Derecho fiscal que distinganentre contribuyentes cuya situación difiera con respecto a su lugar deresidencia o con respecto a los lugares donde esté invertido su capital;adoptar las medidas necesarias para impedir las infracciones a sus disposiciones legales y reglamentarias, en particular en materia fiscal y desupervisión prudencial de entidades financieras, establecer procedimientos de declaración de movimientos de capitales a efectos de información administrativa o estadística o tomar medidas justificadas porrazones de orden público o de seguridad pública.
2.Las disposiciones de la presente Sección no serán obstáculo para la aplicación de restricciones del derecho de establecimiento compatibles con la Constitución.
3.Las medidas y procedimientos a que se hace referencia en los apartados 1 y2 no deberán constituir ni un medio de discriminación arbitraria ni una restricción encubierta de la libre circulación de capitales y pagos tal y como la define el artículo III-45.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Cuando en circunstancias excepcionales los movimientos de capitales con destino a terceros países o procedentes de ellos causen, o amenacen causar, dificultades graves para elfuncionamiento de la unión económica y monetaria, el Consejo de Ministros podrá adoptar, a propuesta de la Comisión, reglamentos o decisiones europeos que establezcan medidas de salvaguardia respecto de terceros países, por un plazo que no sea superior a seismeses, siempre que dichas medidas sean estrictamente necesarias. Se pronunciará previaconsulta al Banco Central Europeo.
Artículo III-49
El Consejo de Ministros adoptará, a propuesta de la Comisión, reglamentos o decisioneseuropeos a fin de aplicar las leyes mencionadas en el primer párrafo.
Artículo III-50
1.Serán incompatibles con el mercado interior y quedarán prohibidos todoslos acuerdos entre empresas, las decisiones de asociaciones de empresas y las prácticasconcertadas que puedan afectar al comercio entre los Estados miembros y que tengan porobjeto o efecto impedir, restringir o falsear el juego de la competencia dentro del mercado interior y, en particular, los que consistan en:
Los acuerdos o decisiones prohibidos por el presente artículo serán nulos de pleno derecho.
No obstante, el apartado 1 podrá ser declarado inaplicable a:–cualquier acuerdo o categoría de acuerdos entre empresas;–cualquier decisión o categoría de decisiones de asociaciones de empresas;–cualquier práctica concertada o categoría de prácticas concertadas, que contribuyan a mejorar la producción o la distribución de los productos o a fomentarel progreso técnico o económico, y reserven al mismo tiempo a los usuarios una participación equitativa en el beneficio resultante, y sin que: a) b) impongan a las empresas interesadas restricciones que no sean indispensables para alcanzar tales objetivos;ofrezcan a dichas empresas la posibilidad de eliminar la competencia respecto de una parte sustancial de los productos de que se trate.
Artículo III-51
Será incompatible con el mercado interior y quedará prohibida, en la medida en quepueda afectar al comercio entre los Estados miembros, la explotación abusiva, por partede una o más empresas, de una posición dominante en el mercado interior o en una partesustancial del mismo.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-52
1.El Consejo de Ministros adoptará, a propuesta de la Comisión, los reglamentos europeos para la aplicación de los principios enunciados en los artículos III-50 y III-51. Se pronunciará previa consulta al Parlamento Europeo.
Los reglamentos europeos a que se refiere el apartado 1 tendrán especial- mente por objeto: a) b) c) d) e) garantizar la observancia de las prohibiciones mencionadas en el apartado 1 del artículo III-50 y en el artículo III-51, mediante el establecimiento de multas y multas coercitivas; determinar las modalidades de aplicación del apartado 3 del artículo III-50, teniendo en cuenta la necesidad, por una parte, de asegurar unavigilancia eficaz y, por otra, de simplificar en lo posible el control administrativo; precisar, eventualmente, respecto de los distintos sectores económicos, elámbito de aplicación de los artículos III-50 y III-51;definir las respectivas funciones de la Comisión y del Tribunal de Justiciaen la aplicación de las disposiciones establecidas en el presente apartado;definir las relaciones entre las legislaciones nacionales, por una parte, yla presente Sección y los reglamentos europeos adoptados en aplicacióndel presente artículo, por otra.
Hasta la entrada en vigor de los reglamentos europeos adoptados en aplicación del artículo III-52, las autoridades de los Estados miembros se pronunciarán sobre la admisibilidad de los acuerdos, decisiones y prácticas concertadas y sobre la explotación abusiva deuna posición dominante en el mercado interior, de conformidad con su propio Derechointerno y los artículos III-50, en particular su apartado3, y III-51.
Artículo III-54
A instancia de un Estado miembro o de oficio, y en colaboración con las autoridades competentes de los Estados miembros, que le prestarán su asistencia, la Comisión investigará los casos desupuesta infracción de los principios antes mencionados.
Si comprobare la existencia deuna infracción, propondrá las medidas adecuadas para poner término a ella.
2.En caso de que no se ponga fin a tales infracciones, la Comisión adoptaráuna decisión europea motivada que haga constar la infracción de los principios. Podrápublicar dicha decisión y autorizar a los Estados miembros para que adopten las disposiciones necesarias, en las condiciones y modalidades que ella determine, para remediaresta situación.
3.La Comisión podrá adoptar reglamentos europeos relativos a las categoríasde acuerdos sobre las que el Consejo de Ministros se haya pronunciado con arreglo a laletra b) del apartado2 del artículo III-52.
1.Los Estados miembros no tomarán ni mantendrán, respecto de las empresas públicas y aquellas empresas a las que concedan derechos especiales o exclusivos, ninguna medida contraria a las disposiciones de la Constitución, especialmente las previstasen el apartado 2 del artículo I-4 y en los artículos III-55 a III-58.
2.Las empresas encargadas de la gestión de servicios de interés económicogeneral o que tengan el carácter de monopolio fiscal quedarán sometidas a las disposiciones de la Constitución, en especial a las normas sobre competencia, en la medida en
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
que la aplicación de dichas normas no impida, de hecho o de derecho, el cumplimientode la misión específica a ellas confiada.
El desarrollo de los intercambios no deberá quedar afectado en forma tal que sea contraria al interés de la Unión.
3.La Comisión velará por la aplicación del presente artículo y adoptará, entanto fuere necesario, los reglamentos o decisiones europeos apropiados.
Subsección 2
AYUDAS OTORGADAS POR LOS ESTADOS MIEMBROS
Serán compatibles con el mercado interior: a) b) c) las ayudas de carácter social concedidas a los consumidores individuales,siempre que se otorguen sin discriminaciones basadas en el origen de losproductos;las ayudas destinadas a reparar los perjuicios causados por desastresnaturales o por otros acontecimientos de carácter excepcional;las ayudas concedidas con objeto de favorecer la economía de determinadas regiones de la República Federal de Alemania, afectadas por ladivisión de Alemania, en la medida en que sean necesarias para compensar las desventajas económicas que resultan de tal división.
c) d) e) las ayudas destinadas a facilitar el desarrollo de determinadas actividadeso de determinadas regiones económicas, siempre que no alteren lascondiciones de los intercambios en forma contraria al interés común;las ayudas destinadas a promover la cultura y la conservación del patrimonio, cuando no alteren las condiciones de los intercambios y de lacompetencia en la Unión en contra del interés común;las demás categorías de ayudas determinadas mediante reglamentos odecisiones europeos adoptados por el Consejo de Ministros a propuestade la Comisión.
Artículo III-57
1.La Comisión examinará permanentemente, junto con los Estados miembros, los regímenes de ayudas existentes en dichos Estados. Propondrá a éstos las medidas apropiadas que exija el desarrollo progresivo o el funcionamiento del mercado interior.
2.Si, después de haber emplazado a los interesados para que presenten susobservaciones, la Comisión comprobare que una ayuda otorgada por un Estado miembro o mediante fondos estatales no es compatible con el mercado interior en virtud delartículo III-56, o que dicha ayuda se aplica de manera abusiva, adoptará una decisióneuropea para que el Estado interesado la suprima o modifique en el plazo que ella mismadetermine.
Si el Estado de que se trate no cumpliere esta decisión europea en el plazo establecido, la Comisión o cualquier otro Estado miembro interesado podrá recurrir directamente al Tribunal de Justicia, no obstante lo dispuesto en los artículos III-265 y III-266.
A petición de un Estado miembro, el Consejo de Ministros podrá adoptar por unanimidad una decisión europea según la cual, y no obstante lo dispuesto en el artículo III-56 oen los reglamentos europeos previstos en el artículo III-58, la ayuda que ha concedido ova a conceder dicho Estado sea considerada compatible con el mercado interior, cuandocircunstancias excepcionales justifiquen dicha decisión.
Si, con respecto a esta ayuda, la Comisión hubiere iniciado el procedimiento previsto en el primer párrafo del presenteapartado, la petición del Estado interesado dirigida al Consejo de Ministros tendrá porefecto la suspensión de dicho procedimiento hasta que este último haya definido su posición sobre la cuestión.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Sin embargo, si el Consejo de Ministros no hubiere definido su posición dentro de los tresmeses siguientes a la petición, la Comisión se pronunciará al respecto.
Si considerare que un proyecto no es compatible con el mercadointerior con arreglo al artículo III-56, la Comisión iniciará sin demora el procedimientoprevisto en el apartado2.
Artículo III-58
El Consejo de Ministros podrá adoptar, a propuesta de la Comisión, los reglamentoseuropeos para la aplicación de los artículos III-56 y III-57, y para determinar, en particular, las condiciones de aplicación del apartado3 del artículo III-57 y las categorías deayudas que quedan excluidas de tal procedimiento. Se pronunciará previa consulta al Parlamento Europeo.
Sección 6
Ningún Estado miembro gravará directa o indirectamente los productos de los demás Estados miembros con tributos internos, cualquiera que sea su naturaleza, superiores a losque graven directa o indirectamente los productos nacionales similares.
Asimismo, ningún Estado miembro gravará los productos de los demás Estados miembroscon tributos internos que puedan proteger indirectamente otras producciones.
Los productos exportados de un Estado miembro al territorio de otro Estado miembro nopodrán beneficiarse de ninguna devolución de tributos internos superior al importe deaquellos con que hayan sido gravados directa o indirectamente.
En cuanto a los tributos distintos de los impuestos sobre el volumen de negocios, losimpuestos sobre consumos específicos y los otros impuestos indirectos, no se podrán conceder exoneraciones ni reembolsos a las exportaciones a los demás Estados miembros niimponer gravámenes compensatorios a las importaciones procedentes de los Estadosmiembros, a menos que las disposiciones proyectadas hubieren sido previamente aprobadas por una decisión europea adoptada por el Consejo de Ministros, a propuesta de la Comisión, para un período de tiempo limitado.
1.Se establecerán mediante ley o ley marco europea del Consejo de Ministroslas medidas referentes a la armonización de las legislaciones relativas a los impuestossobre el volumen de negocios, los impuestos sobre consumos específicos y otros impuestos indirectos, siempre que dicha armonización sea necesaria para garantizar el funcionamiento del mercado interior y evitar las distorsiones de la competencia.
2.No obstante lo dispuesto en el apartado 1, cuando el Consejo de Ministrosdetermine, por unanimidad y a propuesta de la Comisión, que las medidas contempladasen el apartado1 se refieren a la cooperación administrativa o a la lucha contra el fraudefiscal y la evasión fiscal ilegal, se pronunciará por mayoría cualificada al adoptar la ley oley marco europea que establezca dichas medidas.
Cuando el Consejo de Ministros determine, por unanimidad y a propuesta de la Comisión, que determinadas medidas relativas al impuesto sobre sociedades se refieren a
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
la cooperación administrativa o a la lucha contra el fraude fiscal y la evasión fiscal ilegal,adoptará por mayoría cualificada una ley o ley marco europea que establezca dichasmedidas, siempre que las mismas sean necesarias para garantizar el funcionamiento delmercado interior y evitar las distorsiones de la competencia.
Sección 7
Sin perjuicio de lo dispuesto en el artículo III-62, se establecerán mediante ley marcoeuropea del Consejo de Ministros las medidas encaminadas a la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que incidandirectamente en el establecimiento o funcionamiento del mercado interior.
El Consejo de Ministros se pronunciará por unanimidad, previa consulta al Parlamento Europeo y al Comité Económico y Social.
Artículo III-65
1.Salvo que la Constitución disponga otra cosa, se aplicará el presente artículo para la consecución de los objetivos enunciados en el artículo III-14.
Las medidasrelativas a la aproximación de las disposiciones legales, reglamentarias y administrativasde los Estados miembros que tengan por objeto el establecimiento y el funcionamientodel mercado interior se establecerán mediante leyes o leyes marco europeas, que se adoptarán previa consulta al Comité Económico y Social.
2.El apartado 1 no se aplicará a las disposiciones fiscales, a las disposiciones relativas a la libre circulación de personas ni a las relativas a los derechos e intereses delos trabajadores por cuenta ajena.
3.La Comisión, en sus propuestas presentadas con arreglo al apartado1 referentes a la aproximación de las legislaciones en materia de salud, seguridad, proteccióndel medio ambiente y protección de los consumidores, se basará en un nivel de protección elevado, teniendo en cuenta especialmente cualquier novedad basada en hechos
científicos.
5.Asimismo, sin perjuicio del apartado4, si tras la adopción de una medidade armonización en virtud de una ley o ley marco europea o de un reglamento europeode la Comisión, un Estado miembro estimara necesario establecer nuevas disposiciones nacionales basadas en novedades científicas relativas a la protección del medio de trabajo o del medio ambiente y justificadas por un problema específico de dicho Estado miembro surgido con posterioridad a la adopción de la medida de armonización, notificará ala Comisión las disposiciones previstas así como su motivación.
Si la Comisión no hubiere adoptado una decisión en el citado plazo, las disposiciones nacionales a que se refieren los apartados 4 y 5 se considerarán aprobadas.
Cuando esté justificado por la complejidad del asunto y no haya riesgos para la saludhumana, la Comisión podrá notificar al Estado miembro afectado que el plazo mencionado en este apartado se amplía por un período adicional de hasta seis meses.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
10.Las medidas de armonización mencionadas en el presente artículo incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estadosmiembros a adoptar, por uno o varios de los motivos no económicos indicados en el artículo III-43, disposiciones provisionales sometidas a un procedimiento de control de la Unión.
En caso de que la Comisión compruebe que una divergencia entre las disposiciones legales, reglamentarias o administrativas de los Estados miembros falsea las condiciones decompetencia en el mercado interior y provoca una distorsión que deba eliminarse, consultará a los Estados miembros interesados.
Si tales consultas no permitieren llegar a un acuerdo, la distorsión de que se trate se suprimirá mediante leyes marco europeas. Podrán adoptarse cualesquiera otras medidas apropiadas previstas en la Constitución.
Artículo III-67
1.Cuando exista motivo para temer que la adopción o la modificación de unadisposición legal, reglamentaria o administrativa nacional pueda provocar una distorsiónen el sentido definido en el artículo III-66, el Estado miembro que pretenda adoptar talesmedidas consultará a la Comisión.
Después de haber consultado a los Estados miembros,la Comisión dirigirá a los Estados interesados una recomendación sobre las medidasapropiadas para evitar tal distorsión.
pedirse a los demás Estados miembros, en aplicación del artículo III-66, que modifiquensus disposiciones nacionales para eliminar dicha distorsión.
Si el Estado miembro que noha tenido en cuenta la recomendación de la Comisión provocare una distorsión únicamente en perjuicio propio, no será aplicable el artículo III-63.
Artículo III-68
En el ámbito de la realización del mercado interior, se establecerán mediante leyes o leyesmarco europeas las medidas relativas a la creación de títulos europeos para garantizar unaprotección uniforme de los derechos de propiedad intelectual en la Unión y al establecimiento de regímenes de autorización, coordinación y control centralizados a escala de la Unión.
El régimen lingüístico de los títulos europeos se establecerá mediante ley europea del Consejo de Ministros.
Éste se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-69
1.Para alcanzar los fines enunciados en el artículo I-3, la acción de los Estados miembros y de la Unión incluirá, en las condiciones previstas en la Constitución,la adopción de una política económica que se basará en la estrecha coordinación de laspolíticas económicas de los Estados miembros, en el mercado interior y en la definiciónde objetivos comunes, y que se llevará a cabo de conformidad con el respeto al principiode una economía de mercado abierta y de libre competencia.
2.Paralelamente, en las condiciones y según los procedimientos previstos enla Constitución, dicha acción implicará una moneda única, el euro, y la definición y aplicación de una política monetaria y de tipos de cambio única cuyo objetivo primordial seamantener la estabilidad de precios y, sin perjuicio de dicho objetivo, el apoyo a la política económica general de la Unión, de conformidad con los principios de una economíade mercado abierta y de libre competencia.
3.Dichas acciones de los Estados miembros y de la Unión implican el respetode los siguientes principios rectores: precios estables, finanzas públicas y condicionesmonetarias sólidas y balanza de pagos estable.
Los Estados miembros llevarán a cabo sus políticas económicas con el objetivo de contribuir a la realización de los objetivos de la Unión, definidos en el artículo I-3, y en el marcode las orientaciones generales contempladas en el apartado 2 del artículo III-71.
Artículo III-71
1.Los Estados miembros considerarán sus políticas económicas como unacuestión de interés común y las coordinarán en el seno del Consejo de Ministros, conforme a lo dispuesto en el artículo III-70.
2.El Consejo de Ministros elaborará, por recomendación de la Comisión, unproyecto de orientaciones generales para las políticas económicas de los Estados miembros y de la Unión y presentará un informe al respecto al Consejo Europeo.
3.Con el fin de garantizar una coordinación más estrecha de las políticas económicas y una convergencia sostenida de los resultados económicos de los Estados miembros, el Consejo de Ministros, basándose en informes presentados por la Comisión,supervisará la evolución económica de cada uno de los Estados miembros y de la Unión,así como la coherencia de las políticas económicas con las orientaciones generales contempladas en el apartado 2, y procederá regularmente a una evaluación global.
A efectos de esta supervisión multilateral, los Estados miembros informarán a la Comisiónacerca de las disposiciones importantes que hayan introducido en relación con su políticaeconómica, así como de todos los demás aspectos que consideren necesarios.
4.Cuando, con arreglo al procedimiento previsto en el apartado 3, se compruebe que la política económica de un Estado miembro contradice las orientaciones generales mencionadas en el apartado 2 o supone un riesgo para el correcto funcionamiento de la unión económica y monetaria, la Comisión podrá transmitir una advertencia a dicho Estado miembro.
El Consejo de Ministros podrá formular, por recomendación de la Comisión, las recomendaciones necesarias al Estado miembro en cuestión ypodrá decidir hacerlas públicas a propuesta de la Comisión.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
5.El Presidente del Consejo de Ministros y la Comisión informarán al Parlamento Europeo acerca de los resultados de la supervisión multilateral.
Si el Consejode Ministros hubiere hecho públicas sus recomendaciones, se podrá invitar a su Presidente a que comparezca ante la comisión competente del Parlamento Europeo.
6.Las normas relativas al procedimiento de supervisión multilateral contemplado en los apartados 3 y 4 podrán establecerse mediante leyes europeas.
1.Sin perjuicio de los demás procedimientos previstos en la Constitución, el Consejo de Ministros podrá adoptar, a propuesta de la Comisión, una decisión europeapor la que se establezcan medidas adecuadas a la situación económica, en particular sisurgieren dificultades graves en el suministro de determinados productos.
2.En caso de dificultades o en caso de serio riesgo de dificultades graves enun Estado miembro, ocasionadas por catástrofes naturales o acontecimientos excepcionales que dicho Estado no pudiere controlar, el Consejo de Ministros podrá adoptar, apropuesta de la Comisión, una decisión europea por la que se concede al Estado miembro, en determinadas condiciones, una ayuda financiera de la Unión. El Presidente del Consejo de Ministros informará de ello al Parlamento Europeo.
Artículo III-73
2.El apartado 1 no afectará a las entidades de crédito públicas, que, en elmarco de la provisión de reservas por los bancos centrales, deberán recibir por parte delos bancos centrales nacionales y del Banco Central Europeo el mismo trato que las entidades de crédito privadas.
2.El Consejo de Ministros podrá adoptar, a propuesta de la Comisión, reglamentos o decisiones europeos que especifiquen las definiciones para la aplicación de laprohibición a que se refiere el apartado1. Se pronunciará previa consulta al Parlamento Europeo.
1.La Unión no asumirá ni responderá de los compromisos de los Gobiernoscentrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
2.El Consejo de Ministros podrá adoptar, a propuesta de la Comisión, reglamentos o decisiones europeos que especifiquen las definiciones para la aplicación de laprohibición a que se refieren el artículo III-73 y el presente artículo. Se pronunciará previa consulta al Parlamento Europeo.
Los Estados miembros evitarán déficits públicos excesivos.
2.La Comisión supervisará la evolución de la situación presupuestaria y delnivel de endeudamiento público de los Estados miembros con el fin de detectar erroresmanifiestos. En particular, examinará la observancia de la disciplina presupuestaria atendiendo a los dos criterios siguientes:
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
a) si la proporción entre el déficit público previsto o real y el producto interior bruto sobrepasa un valor de referencia, a menos i) ii) que la proporción haya descendido sustancial y continuadamente yllegado a un nivel que se aproxime al valor de referencia;que el valor de referencia se sobrepase sólo excepcional y temporalmente, y la proporción se mantenga cercana al valor de referencia; b) si la proporción entre la deuda pública y el producto interior bruto rebasa un valor de referencia, a menos que la proporción disminuya suficientemente y se aproxime a un ritmo satisfactorio al valor de referencia.
Los valores de referencia se especifican en el Protocolo sobre el procedimiento aplicableen caso de déficit excesivo.
3.Si un Estado miembro no cumpliere los requisitos de uno de estos criterioso de ambos, la Comisión elaborará un informe, en el que también se tendrá en cuenta siel déficit público supera los gastos públicos de inversión, así como todos los demás factores pertinentes, incluida la situación económica y presupuestaria a medio plazo del Estado miembro.
La Comisión también podrá elaborar un informe cuando considere que, aun cumpliéndose los requisitos inherentes a los criterios, existe el riesgo de un déficit excesivo en un Estado miembro.
El Comité Económico y Financiero emitirá un dictamen sobre el informe de la Comisión.
5.Si la Comisión considerare que un Estado miembro presenta o puede presentar un déficit excesivo, informará de ello a dicho Estado miembro.
6.El Consejo de Ministros, a propuesta de la Comisión, considerando las posibles observaciones que formule el Estado miembro de que se trate y tras una valoraciónglobal, decidirá si existe un déficit excesivo.
En caso afirmativo, adoptará por el mismoprocedimiento recomendaciones dirigidas al Estado miembro de que se trate a fin de queéste ponga fin a esta situación en un plazo determinado.
Salvo lo dispuesto en el apartado 8, dichas recomendaciones no se harán públicas.
En el marco del presente apartado, el Consejo de Ministros se pronunciará sin tomar enconsideración el voto del representante del Estado miembro afectado; la mayoría cualificada se definirá como la mayoría de los votos de los demás Estados miembros que representen al menos las tres quintas partes de su población.
7.El Consejo de Ministros adoptará, por recomendación de la Comisión, lasdecisiones europeas y recomendaciones mencionadas en los apartados 8 a 11.
Se pronunciará sin tomar en consideración el voto del representante del Estado miembro afectado; la mayoría cualificada se definirá como la mayoría de los votos de los demás Estadosmiembros que representen al menos las tres quintas partes de su población.
9.Si un Estado miembro persistiere en no llevar a efecto las recomendacionesdel Consejo de Ministros, éste podrá adoptar una decisión europea por la que se formule una advertencia a dicho Estado miembro para que adopte, en un plazo determinado,acciones dirigidas a la reducción del déficit que el Consejo de Ministros considere necesaria para poner remedio a la situación.
En tal caso, el Consejo de Ministros podrá exigir al Estado miembro de que se trate la presentación de informes con arreglo a un calendario específico para examinar los esfuerzosde ajuste de dicho Estado miembro.
10.Si un Estado miembro incumpliere una decisión europea adoptada de conformidad con el apartado 9, el Consejo de Ministros podrá decidir que se aplique o, ensu caso, que se intensifique una o varias de las siguientes medidas: a) b) c) exigir al Estado miembro de que se trate que publique una informaciónadicional, que el Consejo de Ministros deberá especificar, antes de emitir obligaciones y valores;recomendar al Banco Europeo de Inversiones que reconsidere su política de préstamos respecto al Estado miembro en cuestión;exigir que el Estado miembro de que se trate efectúe ante la Unión undepósito sin devengo de intereses por un importe apropiado, hasta queel Consejo de Ministros considere que se ha corregido el déficit excesivo;imponer multas de una magnitud apropiada.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
El Presidente del Consejo de Ministros informará al Parlamento Europeo acerca de lasmedidas adoptadas.
11.El Consejo de Ministros derogará algunas o la totalidad de las medidasmencionadas en los apartados6 y8 a10 cuando considere que el déficit excesivo del Estado miembro en cuestión se ha corregido.
13.En el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo se recogen disposiciones adicionales relacionadas con la aplicación del procedimientodescrito en el presente artículo.
Se establecerán mediante ley europea del Consejo de Ministros las medidas apropiadas ensustitución del mencionado Protocolo.
El Consejo de Ministros se pronunciará por unanimidad previa consulta al Parlamento Europeo y al Banco Central Europeo.
Sin perjuicio de las restantes disposiciones del presente apartado, el Consejo de Ministrosadoptará, a propuesta de la Comisión, los reglamentos o decisiones europeos que establecerán las normas de desarrollo y definiciones para la aplicación del mencionado Protocolo. Se pronunciará previa consulta al Parlamento Europeo.
Sección 2
1.El objetivo principal del Sistema Europeo de Bancos Centrales será mantener la estabilidad de precios.
Sin perjuicio de este objetivo, el Sistema Europeo de Bancos Centrales apoyará las políticas económicas generales de la Unión para contribuir a la realización de sus objetivos establecidos en el artículo I-3.
El Sistema Europeo de Bancos Centrales actuará con arreglo al principio de una economía de mercado abierta y de librecompetencia, fomentando una eficiente asignación de recursos de conformidad con losprincipios expuestos en el artículo III-69.
Las funciones básicas que se llevarán a cabo a través del Sistema Europeo de Bancos Centrales serán: a) b) c) definir y ejecutar la política monetaria de la Unión;realizar operaciones de divisas coherentes con el artículo III-228;poseer y gestionar las reservas oficiales de divisas de los Estados miem-bros;promover el buen funcionamiento de los sistemas de pago.
3.La letrac) del apartado 2 se entenderá sin perjuicio de la posesión y gestiónde fondos de maniobra en divisas por parte de los Gobiernos de los Estados miembros.
El Banco Central Europeo será consultado: a) b) sobre cualquier propuesta de acto de la Unión que entre en su ámbito decompetencia;por las autoridades nacionales acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de loslímites y en las condiciones establecidas por el Consejo de Ministros conarreglo al procedimiento previsto en el apartado 6 del artículo III-79.
5.El Sistema Europeo de Bancos Centrales contribuirá a la buena gestión delas políticas que lleven a cabo las autoridades competentes con respecto a la supervisiónprudencial de las entidades de crédito y a la estabilidad del sistema financiero.
6.Mediante leyes europeas podrán encomendarse al Banco Central Europeotareas específicas respecto de políticas relacionadas con la supervisión prudencial de lasentidades de crédito y otras entidades financieras, con excepción de las empresas de seguros. Dichas leyes europeas se adoptarán previa consulta al Banco Central Europeo.
Artículo III-78
1.El Banco Central Europeo tendrá el derecho exclusivo de autorizar la emisión de billetes de banco en euros en la Unión. El Banco Central Europeo y los bancos
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
1.El Sistema Europeo de Bancos Centrales estará compuesto por el Banco Central Europeo y los bancos centrales de los Estados miembros.
El Banco Central Europeo tendrá personalidad jurídica propia.
4.Los Estatutos del Sistema Europeo de Bancos Centrales figuran en el Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
5.Los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6,33.1 a) y36 de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo podrán ser modificados mediante leyes europeas: a) b) bien a propuesta de la Comisión y previa consulta al Banco Central Europeo, bien por recomendación del Banco Central Europeo y previa consulta ala Comisión.
Artículo III-80
En el ejercicio de las facultades y en el desempeño de las funciones y obligaciones que lesasignan la Constitución y los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, ni el Banco Central Europeo, ni los bancos centrales nacionales,ni ninguno de los miembros de sus órganos rectores podrán solicitar o aceptar instrucciones de las instituciones, organismos y agencias de la Unión, ni de los Gobiernos de los Estados miembros, ni de ningún otro órgano.
Las instituciones, organismos y agencias dela Unión, así como los Gobiernos de los Estados miembros, se comprometen a respetareste principio y a no tratar de influir en los miembros de los órganos rectores del Banco Central Europeo y de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo III-81
Cada uno de los Estados miembros velará por que su legislación nacional, incluidos los Estatutos de su banco central nacional, sea compatible con la Constitución y con los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
1.Para el ejercicio de las funciones encomendadas al Sistema Europeo de Bancos Centrales, el Banco Central Europeo, con arreglo a la Constitución y en las condiciones previstas en los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, adoptará: a) reglamentos europeos en la medida en que ello sea necesario para elejercicio de las funciones definidas en el primer guión del artículo 3.1 y
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
b) en los artículos 19.1, 22 o 25.2 de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, y en los casos que seestablezcan en los reglamentos y decisiones europeos mencionados en elapartado 6 del artículo III-79;las decisiones europeas necesarias para el ejercicio de las funciones encomendadas al Sistema Europeo de Bancos Centrales por la Constitucióny por los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo; recomendaciones y dictámenes.
3.El Consejo de Ministros adoptará con arreglo al procedimiento establecidoen el apartado 6 del artículo III-79 los reglamentos europeos por los que se fijen los límites y las condiciones en que el Banco Central Europeo estará autorizado a imponer multas y pagos periódicos de penalización a las empresas que no cumplan los reglamentos ydecisiones europeos del mismo.
Artículo III-83
Sin perjuicio de las competencias del Banco Central Europeo, las medidas necesarias parael empleo del euro como moneda única de los Estados miembros se establecerán mediante ley o ley marco europea, que se adoptará previa consulta al Banco Central Europeo.
El Presidente, el Vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados de entre personas de reconocido prestigio yexperiencia profesional en asuntos monetarios o bancarios, de comúnacuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno, sobre la base de una recomendación del Consejode Ministros y previa consulta al Parlamento Europeo y al Consejo de Gobierno del Banco Central Europeo.
Su mandato tendrá una duración de ocho años y no será renovable.
Sólo podrán ser miembros del Comité Ejecutivo los nacionales de los Estados miembros.
Artículo III-85
1.El Presidente del Consejo de Ministros y un miembro de la Comisiónpodrán participar, sin derecho de voto, en las reuniones del Consejo de Gobierno del Banco Central Europeo.
El Presidente del Consejo de Ministros podrá someter una moción a la deliberación del Consejo de Gobierno del Banco Central Europeo.
El Presidente del Banco Central Europeo y los restantes miembros del Comité Ejecutivo,a petición del Parlamento Europeo o por iniciativa propia, podrán ser oídos por las comisiones competentes del Parlamento Europeo.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-86
1.A fin de promover la coordinación de las políticas de los Estados miembrosen todo lo necesario para el funcionamiento del mercado interior, se crea un Comité Económico y Financiero.
El Comité tendrá las siguientes funciones: a) b) c) d) emitir dictámenes, bien a petición del Consejo de Ministros o de la Comisión, bien por propia iniciativa, destinados a dichas instituciones;seguir la situación económica y financiera de los Estados miembros y dela Unión e informar regularmente al Consejo de Ministros y a la Comisión, especialmente sobre las relaciones financieras con tercerospaíses y con instituciones internacionales; contribuir, sin perjuicio de lo dispuesto en el artículo III-247, a la preparación de los trabajos del Consejo de Ministros a que se refieren elartículo III-48, los apartados 2, 3, 4 y 6 del artículo III-71, los artículos III-72, III-74, III-75 y III-76, el apartado 6 del artículo III-77, el apar-tado2 del artículo III-78, los apartados5 y 6 del artículo III-79, los artículos III-83, III-90 y los apartados 2 y 3 del artículo III-92, el artículo III-95, los apartados2 y 3 del artículo III-96 y los artículos III-224 y III-228, y llevar a cabo otras tareas consultivas y preparatorias que leencomiende el Consejo de Ministros;examinar, al menos una vez al año, la situación relativa a los movimientos de capitales y a la libertad de pagos, tal y como resulten de la aplicación de la Constitución y de los actos de la Unión.
Este examen comprenderá todas las medidas relativas a los movimientos de capitales y alos pagos.
El Comité informará a la Comisión y al Consejo de Ministrossobre el resultado de dicho examen.
Los Estados miembros, la Comisión y el Banco Central Europeo designarán cada uno deellos un máximo de dos miembros del Comité.
3.El Consejo de Ministros adoptará, a propuesta de la Comisión, una decisión europea que fije las normas de desarrollo relativas a la composición del Comité Económico y Financiero. Se pronunciará previa consulta al Banco Central Europeo y aeste Comité.
Artículo III-87
La Comisión examinará la solicitud y presentará sindemora sus conclusiones al Consejo de Ministros.
DISPOSICIONES ESPECÍFICAS PARA LOSESTADOS MIEMBROS QUE FORMEN PARTE DE LA ZONA DEL EURO
1.Con el fin de garantizar el correcto funcionamiento de la unión económicay monetaria, y de conformidad con las disposiciones pertinentes de la Constitución, seadoptarán medidas relativas a los Estados miembros que formen parte de la zona deleuro, para: a) b) reforzar la coordinación y supervisión de su disciplina presupuestaria; elaborar las orientaciones de política económica referentes a dichos Estados velando por que sean compatibles con las adoptadas para elconjunto de la Unión y garantizar su vigilancia.
2.En relación con las medidas contempladas en el apartado1, únicamentevotarán los miembros del Consejo de Ministros que representen a los Estados miembrosque formen parte de la zona del euro.
Se entenderá por mayoría cualificada la mayoríade los votos de los representantes de los Estados miembros que formen parte de la zona
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-89
Las normas de organización de reuniones entre los ministros de los Estados miembros queformen parte de la zona del euro se establecen en el Protocolo sobre el Grupo del Euro.
1.Para afianzar la posición del euro en el sistema monetario internacional, el Consejo de Ministros adoptará, a propuesta de la Comisión y previa consulta al Banco Central Europeo, una decisión europea por la que se determinen las posiciones comunesrelativas a las cuestiones que revistan especial interés para la unión económica y monetaria en las instituciones y conferencias financieras internacionales pertinentes.
2.Únicamente votarán en relación con las medidas contempladas en el apar-tado1 los miembros del Consejo de Ministros que representen a los Estados miembrosque formen parte de la zona del euro.
Se entenderá por mayoría cualificada la mayoríade los votos de los representantes de los Estados miembros que formen parte de la zonadel euro que representen al menos las tres quintas partes de la población de dichos Estados. Se requerirá la unanimidad de dichos miembros del Consejo de Ministros paracualquier acto que requiera unanimidad.
3.El Consejo de Ministros podrá adoptar, a propuesta de la Comisión, lasmedidas oportunas para contar con una representación única en las instituciones y conferencias financieras internacionales. Se aplicarán las disposiciones de procedimiento delos apartados 1 y 2.
Artículo III-91
1.Los Estados miembros sobre los que el Consejo de Ministros no haya decidido que cumplen las condiciones necesarias para la adopción del euro se denominaránen lo sucesivo “Estados miembros acogidos a una excepción”.
2.Las siguientes disposiciones de la Constitución no serán de aplicación a los Estados miembros acogidos a una excepción: a) b) c) d) e) f) g) h) adopción de las partes de las orientaciones generales de las políticaseconómicas que afecten a la zona del euro de forma general (apartado 2del artículo III-71)medios estrictos para remediar los déficits excesivos (apartados 9 y 10 del artículo III-76) objetivos y funciones del Sistema Europeo de Bancos Centrales (aparta-dos1, 2, 3 y 5 del artículo III-77) emisión del euro (artículo III-78)actos del Banco Central Europeo (artículo III-82)medidas relativas a la utilización del euro (artículo III-83)acuerdos monetarios y otras medidas relativas a la política de tipos decambio (artículo III-228)nombramiento de los miembros del Comité Ejecutivo del Banco Central Europeo (letra b) del apartado 2 del artículo III-84).
3.Los Estados miembros acogidos a una excepción y sus bancos centralesnacionales estarán excluidos de los derechos y obligaciones en el marco del Sistema Europeo de Bancos Centrales en virtud del Capítulo IX de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
4.Con ocasión de la adopción por el Consejo de Ministros de las medidasprevistas en los artículos citados en el apartado 2, quedarán suspendidos los derechos de
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
voto de los miembros del Consejo de Ministros que representan a los Estados miembrosacogidos a una excepción.
Se entenderá por mayoría cualificada la mayoría de los votosde los representantes de los Estados miembros que no estén acogidos a una excepción querepresenten al menos las tres quintas partes de la población de dichos Estados. Se requerirá la unanimidad de dichos Estados miembros para cualquier acto que requiera unanimidad.
1.Una vez cada dos años, como mínimo, o a petición de cualquier Estadomiembro acogido a una excepción, la Comisión y el Banco Central Europeo presentaráninformes al Consejo de Ministros acerca de los progresos que hayan realizado los Estadosmiembros acogidos a una excepción en el cumplimiento de sus respectivas obligacionesen relación con la realización de la unión económica y monetaria.
Estos informes incluirán un examen de la compatibilidad de la legislación nacional de cada uno de estos Estados miembros, incluidos los Estatutos de su banco central nacional, con los artículos III-80 y III-81, así como con los Estatutos del Sistema Europeo de Bancos Centralesy del Banco Central Europeo.
Los cuatro criterios mencionados en el presente apartado y los períodos pertinentesdurante los cuales deberán respetarse dichos criterios se explicitan más en el Protocolosobre los criterios de convergencia.
3.En caso de que, con arreglo al procedimiento previsto en el apartado 2, sedecida poner fin a una excepción, el Consejo de Ministros, a propuesta de la Comisión ypor unanimidad de los miembros representantes de los Estados miembros que no esténacogidos a una excepción y del Estado miembro de que se trate, adoptará reglamentos odecisiones europeos por los que se fije irrevocablemente el tipo al que el euro sustituirá ala moneda del Estado miembro de que se trate y por los que se establezcan las restantesmedidas necesarias para la introducción del euro como moneda única en ese Estadomiembro.
El Consejo de Ministros se pronunciará previa consulta al Banco Central Europeo.
1.En caso de que haya Estados miembros acogidos a una excepción, y hastatanto los haya, y sin perjuicio del apartado 3 del artículo III-79, el Consejo General del Banco Central Europeo mencionado en el artículo 45 de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo se constituirá como tercerórgano decisorio del Banco Central Europeo.
2.En caso de que haya Estados miembros acogidos a una excepción, y hastatanto los haya, el Banco Central Europeo, en lo que se refiere a esos Estados miembros: a) b) reforzará la cooperación entre los bancos centrales nacionales;reforzará la coordinación de las políticas monetarias de los Estadosmiembros con el fin de garantizar la estabilidad de precios;
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-94
Cada Estado miembro acogido a una excepción considerará su política de cambio comouna cuestión de interés común. Tendrá en cuenta al hacerlo las experiencias adquiridasmediante la cooperación en el marco del mecanismo de tipos de cambio.
Artículo III-95
1.En caso de dificultades o de amenaza grave de dificultades en la balanza depagos de un Estado miembro acogido a una excepción, originadas por un desequilibrioglobal de dicha balanza o por el tipo de divisas de que disponga, que puedan, en particular, comprometer el funcionamiento del mercado interior o la realización de la política comercial común, la Comisión procederá sin demora a examinar la situación de dicho Estado, así como la acción que éste haya emprendido o pueda emprender con arreglo ala Constitución, recurriendo a todos los medios que estén a su alcance. La Comisión indicará las medidas cuya adopción recomienda al Estado miembro interesado.
Si la acción emprendida por un Estado miembro acogido a una excepción y las medidassugeridas por la Comisión resultaren insuficientes para superar las dificultades surgidas ola amenaza de dificultades, la Comisión recomendará al Consejo de Ministros, previaconsulta al Comité Económico y Financiero, la concesión de una asistencia mutua y losmétodos pertinentes.
La Comisión deberá informar regularmente al Consejo de Ministros sobre la situación ysu evolución.
2.El Consejo de Ministros concederá dicha asistencia mutua y adoptará losreglamentos o decisiones europeos para determinar las condiciones y modalidades de lamisma. La asistencia mutua podrá revestir, en particular, la forma de:
a) b) c) una acción concertada ante otras organizaciones internacionales a lasque puedan recurrir los Estados miembros acogidos a una excepción;medidas necesarias para evitar desviaciones del tráfico comercial, cuando el Estado miembro acogido a una excepción que esté en dificultadesmantenga o restablezca restricciones cuantitativas respecto de terceros países; concesión de créditos limitados por parte de otros Estados miembros,cuando éstos den su consentimiento.
3.Si el Consejo de Ministros no aprobare la asistencia mutua recomendadapor la Comisión o si la asistencia mutua aprobada y las medidas adoptadas fueren insuficientes, la Comisión autorizará al Estado miembro acogido a una excepción que esté endificultades para que adopte medidas de salvaguardia en las condiciones y modalidadesque ella determine.
El Consejo de Ministros podrá revocar dicha autorización y modificar sus condiciones ymodalidades.
1.En caso de crisis súbita en la balanza de pagos y de no adoptarse inmediatamente un acto de acuerdo con lo establecido en el apartado 2 del artículo III-90, un Estado miembro acogido a una excepción podrá tomar, con carácter cautelar, las medidas de salvaguardia necesarias.
Dichas medidas deberán producir la menor perturbaciónposible en el funcionamiento del mercado interior y no podrán tener mayor alcance delestrictamente indispensable para superar las dificultades que hayan surgido súbitamente.
2.La Comisión y los demás Estados miembros deberán ser informados dedichas medidas de salvaguardia, a más tardar, en el momento de su entrada en vigor. La Comisión podrá recomendar al Consejo de Ministros la concesión de una asistenciamutua con arreglo a lo previsto en el artículo III-95.
3.Previo dictamen de la Comisión y previa consulta al Comité Económico y Financiero, el Consejo de Ministros podrá adoptar una decisión que estipule que el Estado miembro interesado modifique, suspenda o suprima las medidas de salvaguardiaantes mencionadas.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
POLÍTICAS DE OTROS ÁMBITOS ESPECÍFICOS
Sección 1
La Unión y los Estados miembros se esforzarán, de conformidad con la presente Sección,por desarrollar una estrategia coordinada para el empleo, en particular para potenciaruna mano de obra cualificada, formada y adaptable y mercados laborales con capacidadde respuesta al cambio económico, con vistas a lograr los objetivos definidos en el artículo I-3.
1.Los Estados miembros, mediante sus políticas de empleo, contribuirán allogro de los objetivos contemplados en el artículo III-97, de forma compatible con lasorientaciones generales de las políticas económicas de los Estados miembros y de la Unión adoptadas con arreglo al apartado2 del artículo III-71.
2.Al formular y aplicar las políticas y acciones de la Unión deberá tenerse encuenta el objetivo de un alto nivel de empleo.
2.Basándose en las conclusiones del Consejo Europeo, el Consejo de Ministros adoptará anualmente, a propuesta de la Comisión, orientaciones que los Estados miembros tendrán en cuenta en sus respectivas políticas de empleo. Se pronunciará previa consulta al Parlamento Europeo, al Comité de las Regiones, al Comité Económico y Social y al Comité de Empleo.
3.Cada Estado miembro facilitará al Consejo de Ministros y a la Comisión uninforme anual sobre las principales disposiciones adoptadas para aplicar su política deempleo, a la vista de las orientaciones referentes al empleo contempladas en el aparta-do2.
4.El Consejo de Ministros, basándose en los informes a que se refiere el apar-tado3 y tras recibir las opiniones del Comité de Empleo, efectuará anualmente un examen de la aplicación de las políticas de empleo de los Estados miembros a la vista de lasorientaciones referentes al empleo.
Artículo III-101
Podrán establecerse mediante leyes o leyes marco europeas medidas de fomento paraalentar la cooperación entre los Estados miembros y apoyar la actuación de estos últimosen el ámbito del empleo, a través de iniciativas destinadas a desarrollar los intercambiosde información y buenas prácticas, facilitar análisis comparativos y asesoramiento, asícomo promover planteamientos innovadores y evaluar experiencias, en particular recu-
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Dichas leyes o leyes marco europeas no incluirán armonización alguna de las disposiciones legales y reglamentarias de los Estados miembros.
El Consejo de Ministros adoptará por mayoría simple una decisión europea por la que secree un Comité de Empleo de carácter consultivo para fomentar la coordinación entre los Estados miembros en materia de políticas de empleo y del mercado laboral. Se pronunciará previa consulta al Parlamento Europeo.
Las tareas de dicho Comité serán las siguientes: a) b) supervisar la situación del empleo y las políticas en materia de empleo delos Estados miembros y de la Unión;elaborar, sin perjuicio de lo dispuesto en el artículo III-247, dictámenesa petición del Consejo de Ministros, de la Comisión o por propia iniciativa, y contribuir a la preparación de las medidas del Consejo de Ministros a las que se refiere el artículo III-100.
Para llevar a cabo su mandato, el Comité deberá consultar a los interlocutores sociales.
Cada uno de los Estados miembros y la Comisión designarán dos miembros del Comité.
A tal fin, la Unión y los Estados miembros actuarán teniendo en cuenta la diversidad delas prácticas nacionales, en particular en el ámbito de las relaciones contractuales, asícomo la necesidad de mantener la competitividad de la economía de la Unión.
Consideran que esta evolución resultará tanto del funcionamiento del mercado interior,que favorecerá la armonización de los sistemas sociales, como de los procedimientos previstos en la Constitución y de la aproximación de las disposiciones legales, reglamentariasy administrativas.
Artículo III-104
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
En todos los casos, las leyes o leyes marco europeas se adoptarán previa consulta al Comité de las Regiones y al Comité Económico y Social.
3.No obstante lo dispuesto en el apartado 2, en los ámbitos contemplados enlas letras c), d), f) y g) del apartado 1, las leyes o leyes marco europeas serán adoptadaspor el Consejo de Ministros por unanimidad, previa consulta al Parlamento Europeo, al Comité de las Regiones y al Comité Económico y Social.
4.Todo Estado miembro podrá confiar a los interlocutores sociales, a peticiónconjunta de estos últimos, la aplicación de las leyes marco europeas adoptadas en virtuddel apartado2.
En tal caso se asegurará de que, a más tardar en la fecha en la que deban estar transpuestas las leyes marco europeas, los interlocutores sociales hayan establecido, medianteacuerdo, las disposiciones necesarias; el Estado miembro interesado deberá tomar todaslas disposiciones necesarias para poder garantizar, en todo momento, los resultados fijados por dichas leyes marco.
Las leyes y leyes marco europeas adoptadas en virtud del presente artículo: a) b) no afectarán a la facultad reconocida a los Estados miembros de definirlos principios fundamentales de su sistema de seguridad social, nideberán afectar de modo sensible al equilibrio financiero de éste;no impedirán a los Estados miembros mantener o introducir medidas deprotección más estrictas compatibles con la Constitución.
6.El presente artículo no se aplicará a las remuneraciones, al derecho de asociación y sindicación, al derecho de huelga ni al derecho de cierre patronal.
Artículo III-105
1.La Comisión tendrá como cometido fomentar la consulta a los interlocutores sociales a nivel de la Unión y adoptará todas las disposiciones necesarias para facilitar su diálogo, velando por que ambas partes reciban un apoyo equilibrado.
2.A tal efecto, antes de presentar propuestas en el ámbito de la política social,la Comisión consultará a los interlocutores sociales sobre la posible orientación de unaacción de la Unión.
3.Si, tras dicha consulta, la Comisión estimase conveniente una acción de la Unión, consultará a los interlocutores sociales sobre el contenido de la propuesta contemplada. Los interlocutores sociales remitirán a la Comisión un dictamen o, en su caso,una recomendación.
4.Con ocasión de dicha consulta, los interlocutores sociales podrán informara la Comisión sobre su voluntad de iniciar el proceso previsto en el artículo III-106. Laduración del procedimiento previsto en el presente artículo no podrá exceder de nuevemeses, salvo si los interlocutores sociales afectados decidieran prolongarlo de comúnacuerdo con la Comisión.
1.El diálogo entre interlocutores sociales en el ámbito de la Unión podrá conducir, si éstos lo desean, al establecimiento de relaciones convencionales, acuerdos incluidos.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
2.La aplicación de los acuerdos celebrados a nivel de la Unión se realizará, yasea según los procedimientos y prácticas propios de los interlocutores sociales y de los Estados miembros, ya sea, en los ámbitos sujetos al artículo III-104, a petición conjuntade las partes firmantes, mediante reglamentos o decisiones europeos adoptados por el Consejo de Ministros a propuesta de la Comisión. Se informará al Parlamento Europeo.
Cuando el acuerdo en cuestión contenga una o más disposiciones relativas a alguno de losámbitos para los que se requiere la unanimidad en virtud del apartado 3 del artículo III-104, el Consejo de Ministros se pronunciará por unanimidad.
Artículo III-107
Con el fin de alcanzar los objetivos expuestos en el artículo III-103, y sin perjuicio de lasdemás disposiciones de la Constitución, la Comisión fomentará la colaboración entre los Estados miembros y facilitará la coordinación de sus acciones en los ámbitos de la política social tratados en la presente Sección, particularmente en las materias relacionadascon: a) b) c) d) e) f) g) el empleoel Derecho del trabajo y las condiciones de trabajola formación y perfeccionamiento profesionalesla seguridad socialla protección contra los accidentes de trabajo y las enfermedades profe-sionalesla higiene del trabajoel derecho de sindicación y las negociaciones colectivas entre empresarios y trabajadores.
A tal fin, la Comisión actuará en estrecho contacto con los Estados miembros, medianteestudios, dictámenes y la organización de consultas, tanto para los problemas que se planteen a nivel nacional como para aquellos que interesen a las organizaciones internacionales, en particular mediante iniciativas tendentes al establecimiento de orientaciones eindicadores, a la organización de intercambios de las mejores prácticas, y a la preparaciónde todo lo necesario para el control y evaluación periódicos.
Se informará cumplidamente al Parlamento Europeo.
Antes de emitir los dictámenes previstos en el presente artículo, la Comisión consultará al Comité Económico y Social.
Artículo III-108
1.Cada Estado miembro garantizará la aplicación del principio de igualdadde retribución entre trabajadores y trabajadoras para un mismo trabajo o para un trabajo de igual valor.
2.Se entiende por retribución, a tenor del presente artículo, el salario o sueldo normal de base o mínimo, y cualesquiera otras gratificaciones satisfechas, directa oindirectamente, en dinero o en especie, por el empresario al trabajador en razón de larelación de trabajo.
La igualdad de retribución, sin discriminación por razón de sexo, significa: a) b) que la retribución establecida para un mismo trabajo remunerado porunidad de obra realizada se fija sobre la base de una misma unidad demedida;que la retribución establecida para un trabajo remunerado por unidadde tiempo es igual para un mismo puesto de trabajo.
4.Con objeto de garantizar en la práctica la plena igualdad entre hombres ymujeres en la vida laboral, el principio de igualdad de trato no impedirá a ningún Estadomiembro mantener o adoptar medidas que ofrezcan ventajas concretas destinadas a facilitar al sexo menos representado el ejercicio de actividades profesionales o a evitar o compensar desventajas en sus carreras profesionales.
Artículo III-109
Los Estados miembros procurarán mantener la equivalencia existente entre los regímenesde vacaciones retribuidas.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
La Comisiónremitirá dicho informe al Parlamento Europeo, al Consejo de Ministros y al Comité Económico y Social.
Artículo III-111
El Consejo de Ministros adoptará por mayoría simple una decisión europea por la que secree un Comité de Protección Social, de carácter consultivo, para fomentar la cooperación en materia de protección social entre los Estados miembros y con la Comisión.
El Consejo de Ministros se pronunciará previa consulta al Parlamento Europeo.
Para llevar a cabo su mandato, el Comité entablará los contactos adecuados con los interlocutores sociales.
Cada uno de los Estados miembros y la Comisión designarán dos miembros del Comité.
La Comisión dedicará un capítulo especial de su informe anual al Parlamento Europeo ala evolución de la situación social en la Unión.
El Parlamento Europeo podrá invitar a la Comisión a elaborar informes sobre problemasparticulares relativos a la situación social.
Subsección 1
Artículo III-113
Para mejorar las posibilidades de empleo de los trabajadores en el mercado interior y contribuir así a la elevación del nivel de vida, se crea un Fondo Social Europeo destinado afomentar, dentro de la Unión, las oportunidades de empleo y la movilidad geográfica yprofesional de los trabajadores, así como a facilitar su adaptación a las transformaciones industriales y a los cambios de los sistemas de producción, especialmente mediante la formación y la reconversión profesionales.
En dicha tarea, estará asistida por un Comité, presidido por un miembro de la Comisióny compuesto por representantes de los Estados miembros, de las organizaciones sindicales de trabajadores y de las asociaciones empresariales.
Artículo III-115
Las medidas de aplicación relativas al Fondo Social Europeo se establecerán medianteleyes europeas, que se adoptarán previa consulta al Comité de las Regiones y al Comité Económico y Social.
A fin de promover un desarrollo armonioso del conjunto de la Unión, ésta desarrollará yproseguirá su acción encaminada a reforzar su cohesión económica, social y territorial.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-117
Los Estados miembros conducirán su política económica y la coordinarán con miras aalcanzar también los objetivos enunciados en el artículo III-116.
Al formular y desarrollar las políticas y acciones de la Unión y al desarrollar el mercado interior, se tendrán encuenta estos objetivos, participando en su consecución.
La Unión apoyará asimismo dichaconsecución a través de la actuación que realiza mediante los fondos con finalidad estructural (Fondo Europeo de Orientación y de Garantía Agrícola, sección “Orientación”;Fondo Social Europeo; Fondo Europeo de Desarrollo Regional), el Banco Europeo de Inversiones y los otros instrumentos financieros existentes.
Cada tres años, la Comisión presentará un informe al Parlamento Europeo, al Consejo de Ministros, al Comité de las Regiones y al Comité Económico y Social sobre los avancesrealizados en la consecución de la cohesión económica, social y territorial y sobre la formaen que los distintos medios establecidos en el presente artículo hayan contribuido a ello.En caso necesario, dicho informe deberá ir acompañado de propuestas adecuadas.
Podrán establecerse medidas específicas al margen de los fondos, sin perjuicio de las medidas adoptadas en el marco de las demás políticas de la Unión, mediante leyes o leyesmarco europeas, que se adoptarán previa consulta al Comité de las Regiones y al Comité Económico y Social.
Artículo III-118
El Fondo Europeo de Desarrollo Regional estará destinado a contribuir a la correcciónde los principales desequilibrios regionales dentro de la Unión mediante una participaciónen el desarrollo y en el ajuste estructural de las regiones menos desarrolladas y en la reconversión de las regiones industriales en declive.
Un Fondo de Cohesión, creado mediante leyes europeas, proporcionará una contribución financiera a proyectos en los sectores del medio ambiente y de las redes transeuropeas enmateria de infraestructuras del transporte.
En todos los casos, dichas leyes europeas serán adoptadas previa consulta al Comité de las Regiones y al Comité Económico y Social. El Consejo de Ministros se pronunciará porunanimidad hasta el 1deenerode2007.
Artículo III-120
Las medidas de aplicación relativas al Fondo Europeo de Desarrollo Regional se establecerán mediante leyes europeas, que se adoptarán previa consulta al Comité de las Regiones y al Comité Económico y Social.
En cuanto al Fondo Europeo de Orientación y de Garantía Agrícola, sección“Orientación”, y al Fondo Social Europeo, serán aplicables, respectivamente, los artículos III-127 y III-115.
Las referencias a la política agrícola común o a la agricultura y la utilización deltérmino “agrícola” se entenderán referidas asimismo a la pesca, atendiendo a las características particulares de este sector.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
El mercado interior abarcará la agricultura y el comercio de los productos agrícolas.
2.Salvo disposición en contrario de los artículos III-123 a III-128, las normasprevistas para el establecimiento del mercado interior serán aplicables a los productosagrícolas.
4.El funcionamiento y desarrollo del mercado interior para los productosagrícolas deberán ir acompañados del establecimiento de una política agrícola común.
Artículo III-123
Los objetivos de la política agrícola común serán: a) b) c) d) e) incrementar la productividad agrícola, fomentando el progreso técnico,asegurando el desarrollo racional de la producción agrícola, así como elempleo óptimo de los factores de producción, en particular, de la manode obra;garantizar así un nivel de vida equitativo a la población agrícola, enespecial, mediante el aumento de la renta individual de los que trabajanen la agricultura; estabilizar los mercados;garantizar la seguridad de los abastecimientos; asegurar al consumidor suministros a precios razonables.
c) el hecho de que, en los Estados miembros, la agricultura constituye unsector estrechamente vinculado al conjunto de la economía.
1.Para alcanzar los objetivos previstos en el artículo III-123, se crea una organización común de los mercados agrícolas.
Según los productos, esta organización adoptará una de las formas siguientes: a) b) normas comunes sobre la competencia;una coordinación obligatoria de las diversas organizaciones nacionalesde mercado;una organización europea del mercado.
2.La organización común establecida bajo una de las formas indicadas en elapartado 1 podrá comprender todas las medidas necesarias para alcanzar los objetivosdefinidos en el artículo III-123, en particular, la regulación de precios, subvenciones a laproducción y a la comercialización de los diversos productos, sistemas de almacenamiento y de compensación de remanentes, mecanismos comunes de estabilización de lasimportaciones o exportaciones.
La organización común deberá limitarse a conseguir los objetivos enunciados en el artículo III-123 y deberá excluir toda discriminación entre productores o consumidores de la Unión.
3.Para permitir que la organización común a que hace referencia el apartado 1alcance sus objetivos, se podrán crear uno o más fondos de orientación y de garantía agrícolas.
Artículo III-125
Para alcanzar los objetivos definidos en el artículo III-123, podrán preverse, en el ámbito de la política agrícola común, medidas tales como:
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
a) b) una eficaz coordinación de los esfuerzos emprendidos en los sectores dela formación profesional, investigación y divulgación de conocimientos agronómicos, que podrá comprender proyectos o instituciones financiados en común;acciones comunes para el desarrollo del consumo de determinados productos.
Artículo III-126
1.La Sección relativa a las normas sobre la competencia será aplicable a laproducción y al comercio de los productos agrícolas sólo en la medida determinada porlas leyes o leyes marco europeas de acuerdo con el procedimiento previsto en el apartado 2 del artículo III-127, teniendo en cuenta los objetivos enunciados en el artículo III-123.
2.El Consejo de Ministros, a propuesta de la Comisión, podrá adoptar unreglamento o una decisión europeos que autoricen la concesión de ayudas: a) para la protección de las explotaciones desfavorecidas por condiciones estructurales o naturales;en el marco de programas de desarrollo económico.
1.La Comisión presentará propuestas relativas a la elaboración y ejecución dela política agrícola común, incluida la sustitución de las organizaciones nacionales poralguna de las formas de organización común previstas en el apartado1 del artículo III-124, así como a la aplicación de las medidas especificadas en la presente Sección.
2.La organización común de mercados agrícolas prevista en el apartado 1 delartículo III-124, así como las demás disposiciones necesarias para el logro de los objetivos de la política común de agricultura y pesca, se establecerán mediante leyes o leyesmarco europeas, que se adoptarán previa consulta al Comité Económico y Social.
3.El Consejo de Ministros, a propuesta de la Comisión, adoptará los reglamentos o decisiones europeos relativos a la fijación de los precios, las exacciones, las ayudas y las limitaciones cuantitativas, así como a la fijación y el reparto de las posibilidadesde pesca.
4.En las condiciones previstas en el apartado 2, se podrán sustituir las organizaciones nacionales de mercado por la organización común prevista en el apartado 1del artículo III-124: a) b) cuando la organización común ofrezca a los Estados miembros que seopongan a esta medida y dispongan de una organización nacional parala producción de que se trate garantías equivalentes para el empleo y elnivel de vida de los productores interesados, teniendo en cuenta el ritmode las posibles adaptaciones y de las necesarias especializaciones, ycuando dicha organización asegure a los intercambios dentro de la Unión condiciones análogas a las existentes en un mercado nacional.
5.En caso de crearse una organización común para determinadas materiasprimas, sin que exista todavía una organización común para los correspondientes productos transformados, tales materias primas utilizadas en los productos transformados destinados a la exportación a terceros países podrán ser importadas del exterior de la Unión.
Artículo III-128
Cuando en un Estado miembro un producto esté sujeto a una organización nacional demercado o a cualquier regulación interna de efecto equivalente que afecte a la situacióncompetitiva de una producción similar en otro Estado miembro, los Estados miembrosaplicarán un gravamen compensatorio a la entrada de este producto procedente del Estado miembro que posea la organización o la regulación anteriormente citadas, amenos que dicho Estado aplique ya un gravamen compensatorio a la salida del producto.
La Comisión adoptará reglamentos o decisiones europeos que fijarán el importe de dichosgravámenes en la medida necesaria para restablecer el equilibrio, pudiendo autorizarigualmente la adopción de otras medidas en las condiciones y modalidades que determine.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
1.La política de la Unión en el ámbito del medio ambiente contribuirá aalcanzar los siguientes objetivos: a) b) c) d) la conservación, la protección y la mejora de la calidad del medioambiente;la protección de la salud de las personas;la utilización prudente y racional de los recursos naturales;el fomento de medidas a escala internacional destinadas a hacer frente alos problemas regionales o mundiales del medio ambiente.
2.La política de la Unión en el ámbito del medio ambiente tendrá como objetivo alcanzar un nivel de protección elevado, teniendo presente la diversidad de situaciones existentes en las distintas regiones de la Unión.
En la elaboración de su política en el área del medio ambiente, la Unión tendrá en cuenta: a) b) c) d) los datos científicos y técnicos disponibles;las condiciones del medio ambiente en las diversas regiones de la Unión;las ventajas y las cargas que puedan resultar de la acción o de la falta deacción;el desarrollo económico y social de la Unión en su conjunto y el desarrollo equilibrado de sus regiones.
4.En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.Las modalidades de la cooperación de la Unión podrán ser objeto de acuerdos entre éstay las terceras partes interesadas, que serán negociados y concluidos con arreglo al artículo III-272.
El párrafo precedente se entenderá sin perjuicio de la competencia de los Estados miembros para negociar en las instituciones internacionales y para concluir acuerdos internacionales.
Artículo III-130
Éstasse adoptarán previa consulta al Comité de las Regiones y al Comité Económico y Social.
El Consejo de Ministros podrá adoptar, por unanimidad, una decisión europea para quepueda aplicarse el procedimiento legislativo ordinario a las materias mencionadas en elprimer párrafo del presente apartado.
En todos los casos, el Consejo de Ministros se pronunciará previa consulta al Parlamento Europeo, al Comité de las Regiones y al Comité Económico y Social.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Dichas leyes europeas se adoptarán previa consulta al Comité de las Regiones y al Comité Económico y Social.
5.Sin perjuicio del principio de quien contamina paga, cuando una medidaadoptada con arreglo a lo dispuesto en el apartado 1 implique costes que se consideren desproporcionados para las autoridades públicas de un Estado miembro, dicha medidaestablecerá de la forma adecuada una de las siguientes posibilidades o ambas: a) b) excepciones de carácter temporalapoyo financiero con cargo al Fondo de Cohesión.
Artículo III-131
Las disposiciones de protección adoptadas en virtud del artículo III-130 no serán obstáculo para el mantenimiento y la adopción, por parte de cada Estado miembro, de disposiciones de mayor protección. Dichas disposiciones deberán ser compatibles con la Constitución y se notificarán a la Comisión.
Sección 6
Artículo III-132
1.Para promover los intereses de los consumidores y garantizarles un altonivel de protección, la Unión contribuirá a proteger la salud, la seguridad y los intereseseconómicos de los consumidores, así como a promover su derecho a la información, a laeducación y a organizarse para salvaguardar sus intereses.
La Unión contribuirá a que se alcancen los objetivos a que se refiere el apartado 1 mediante: a) b) medidas adoptadas en virtud del artículo III-65 en el marco de la realización del mercado interior;medidas que apoyen, complementen y supervisen la política llevada acabo por los Estados miembros.
3.Las medidas mencionadas en la letrab) del apartado2 se estableceránmediante leyes o leyes marco europeas. Éstas se adoptarán previa consulta al Comité Económico y Social.
4.Los actos adoptados en virtud del apartado3 no obstarán para que cadauno de los Estados miembros mantenga o adopte disposiciones de mayor protección.Dichas disposiciones deberán ser compatibles con la Constitución. Se notificarán a la Comisión.
Sección 7
Los Estados miembros perseguirán los objetivos de la Constitución, en la materia regulada por el presente Título, en el marco de una política común de transportes.
Dichas leyes o leyes marco europeas incluirán: a) normas comunes aplicables a los transportes internacionales efectuadosdesde el territorio de un Estado miembro o con destino al mismo o a través del territorio de uno o varios Estados miembros;
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
b) c) d) condiciones con arreglo a las cuales los transportistas no residentespodrán prestar servicios de transportes en un Estado miembro;medidas que permitan mejorar la seguridad en los transportes; cualesquiera otras medidas oportunas.
Artículo III-135
Hasta la adopción de las leyes o leyes marco europeas a que se refiere el primer párrafodel artículo III-134, y salvo que el Consejo de Ministros adopte por unanimidad una decisión europea que conceda una excepción, ningún Estado miembro podrá hacer que lasdiferentes disposiciones que estuvieran regulando esta materia el 1deenerode1958 o,para los Estados que se hayan adherido, en la fecha de su adhesión, produzcan efectosque, directa o indirectamente, desfavorezcan a los transportistas de los demás Estadosmiembros con respecto a los transportistas nacionales.
Artículo III-136
Serán compatibles con la Constitución las ayudas que respondan a las necesidades decoordinación de los transportes o que correspondan al reembolso de determinadas obligaciones inherentes a la noción de servicio público.
Artículo III-137
Toda medida en materia de precios y condiciones de transporte, adoptada en el marco dela Constitución, deberá tener en cuenta la situación económica de los transportistas.
Artículo III-138
2.El apartado 1 no excluye que puedan adoptarse otras leyes o leyes marcoeuropeas en aplicación del primer párrafo del artículo III-134.
3.El Consejo de Ministros adoptará, a propuesta de la Comisión, reglamentos o decisiones europeos que garanticen la aplicación del apartado1. Se pronunciaráprevia consulta al Parlamento Europeo y al Comité Económico y Social.
En particular, podrá adoptar los reglamentos y decisiones europeos necesarios para permitir a las instituciones controlar el cumplimiento de lo dispuesto en el apartado 1 y asegurar a los usuarios el pleno beneficio de tal disposición.
4.La Comisión, por propia iniciativa o a instancia de un Estado miembro,examinará los casos de discriminación a que se hace referencia en el apartado 1 y, previaconsulta a cualquier Estado miembro interesado, adoptará, en el marco de los reglamentos y decisiones europeos contemplados en el apartado 3, las decisiones europeas necesarias.
Artículo III-139
2.La Comisión, por propia iniciativa o a instancia de un Estado miembro,examinará los precios y condiciones mencionados en el apartado 1, teniendo especialmente en cuenta, por una parte, las exigencias de una política económica regional adecuada, las necesidades de las regiones subdesarrolladas y los problemas de las regionesgravemente afectadas por circunstancias políticas y, por otra, la incidencia de tales precios y condiciones en la competencia entre los distintos tipos de transporte.
La Comisión, previa consulta a todos los Estados miembros interesados, adoptará lasdecisiones europeas necesarias.
La prohibición a que se alude en el apartado 1 no se aplicará a las tarifas de competencia.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Los derechos o cánones que, independientemente de los precios de transporte, exija untransportista por cruzar las fronteras no deberán sobrepasar un nivel razonable, teniendoen cuenta los gastos reales a que efectivamente dé lugar el paso por esas fronteras.
La Comisión podrá dirigir a los Estados miembros recomendaciones relativas a la aplicación del presente artículo.
Artículo III-142
Se crea un Comité Consultivo adjunto a la Comisión, compuesto por expertos designadospor los Gobiernos de los Estados miembros. La Comisión consultará a este Comité enmateria de transportes, siempre que lo estime conveniente.
La presente Sección se aplicará a los transportes por ferrocarril, carretera o vías navegables.
Sección 8
Artículo III-144
1.A fin de contribuir a la realización de los objetivos contemplados en los artículos III-14 y III-116 y de permitir que los ciudadanos de la Unión, los operadores económicos y los entes regionales y locales participen plenamente de los beneficios resultantes de la creación de un espacio sin fronteras interiores, la Unión contribuirá al establecimiento y al desarrollo de redes transeuropeas en los sectores de las infraestructuras detransportes, de las telecomunicaciones y de la energía.
2.En el contexto de un sistema de mercados abiertos y competitivos, la acciónde la Unión tendrá por objetivo favorecer la interconexión e interoperabilidad de las redesnacionales, así como el acceso a dichas redes.
Tendrá en cuenta, en particular, la necesidad de establecer enlaces entre las regiones insulares, sin litoral y periféricas y las regiones centrales de la Unión.
Artículo III-145
La acción de la Unión tendrá en cuenta la viabilidad económica potencial de los proyectos.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
2.Las orientaciones y las restantes medidas previstas en el apartado1 se establecerán mediante leyes o leyes marco europeas.
Las orientaciones y proyectos de interés común relativos al territorio de un Estado miembro requerirán la conformidad del Estado miembro de que se trate.
3.Los Estados miembros coordinarán entre sí, en colaboración con la Comisión, las políticas que apliquen a escala nacional y que puedan tener una influencia significativa en la realización de los objetivos previstos en el artículo III-144.
La Comisión, en estrecha colaboración con los Estados miembros, podrá tomar cualquieriniciativa útil para fomentar dicha coordinación.
4.La Unión podrá cooperar con terceros países para el fomento de proyectosde interés común y para garantizar la interoperabilidad de las redes.
INVESTIGACIÓN Y DESARROLLO TECNOLÓGICO Y ESPACIO
Artículo III-146
1.La Unión tiene como objetivo fortalecer las bases científicas y tecnológicasde su industria y favorecer el desarrollo de su competitividad internacional, así comofomentar todas las acciones de investigación que se consideren necesarias en virtud de losdemás capítulos de la Constitución.
3.Todas las acciones de la Unión que se realicen en virtud de la Constitución, incluidas las acciones de demostración, en el ámbito de la investigación y del desarrollotecnológico se decidirán y se ejecutarán de conformidad con la presente Sección.
Artículo III-147
Para la consecución de los mencionados objetivos, la Unión realizará las siguientes acciones, que, a su vez, completarán las acciones emprendidas en los Estados miembros: a) b) c) d) ejecución de programas de investigación, de desarrollo tecnológico y dedemostración, promoviendo la cooperación con las empresas, los centrosde investigación y las universidades, y de estas entidades entre sí;promoción de la cooperación en materia de investigación, de desarrollotecnológico y de demostración de la Unión con los terceros países y lasorganizaciones internacionales; difusión y explotación de los resultados de las actividades en materia deinvestigación, de desarrollo tecnológico y de demostración de la Unión;estímulo a la formación y a la movilidad de los investigadores de la Unión.
Artículo III-148
1.La Unión y sus Estados miembros coordinarán su acción en materia deinvestigación y de desarrollo tecnológico, con el fin de garantizar la coherencia recíproca de las políticas nacionales y de la política de la Unión.
2.La Comisión, en estrecha colaboración con los Estados miembros, podráadoptar cualquier iniciativa apropiada para promover la coordinación prevista en elapartado 1, y en particular iniciativas tendentes al establecimiento de directrices e indicadores, a la organización de intercambios de las mejores prácticas, y a la preparación delos elementos necesarios para el control y evaluación periódicos.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-149
1.Se establecerá mediante leyes europeas un programa marco plurianual queincluirá el conjunto de las acciones de la Unión.
Estas leyes europeas se adoptarán previaconsulta al Comité Económico y Social.
El programa marco: a) b) c) fijará los objetivos científicos y tecnológicos que deban alcanzarsemediante las acciones contempladas en el artículo III-147 y las prioridades correspondientes; indicará las grandes líneas de dichas acciones;fijará el importe global máximo y la participación financiera de la Uniónen el programa marco, así como la proporción representada por cadauna de las acciones previstas.
El programa marco se adaptará o completará en función de la evolución de las situaciones.
3.El programa marco se ejecutará mediante programas específicos desarrollados dentro de cada una de las acciones. Cada programa específico precisará las modalidades de su realización, fijará su duración y preverá los medios que se estimen necesarios.
Artículo III-150
Para la ejecución del programa marco plurianual, se establecerán mediante leyes o leyesmarco europeas: a) las normas para la participación de las empresas, los centros de investigación y las universidades;las normas aplicables a la difusión de los resultados de la investigación.
Dichas leyes o leyes marco europeas se adoptarán previa consulta al Comité Económicoy Social.
Dichas leyes europeas se adoptarán previa consulta al Comité Económico y Social.
En la ejecución del programa marco plurianual, la Unión podrá prever una cooperaciónen materia de investigación, de desarrollo tecnológico y de demostración de la Unión conterceros países o con organizaciones internacionales.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-154
Artículo III-155
2.Para contribuir a la realización de los objetivos del apartado 1, se establecerán mediante leyes o leyes marco europeas las medidas necesarias, que podrán tener laforma de un programa espacial europeo.
Al principio de cada año, la Comisión presentará un informe al Parlamento Europeo y al Consejo de Ministros.
Dicho informe versará en particular sobre las actividades realizadas en materia de investigación y desarrollo tecnológico y de difusión de los resultadosdurante el año precedente, así como sobre el programa de trabajo del año en curso.
Artículo III-157
1.En el marco de la realización del mercado interior y habida cuenta de laexigencia de conservar y mejorar el medio ambiente, la política de la Unión en el ámbito de la energía tendrá por objetivo:
a) b) c) garantizar el funcionamiento del mercado de la energíagarantizar la seguridad del abastecimiento de energía en la Uniónfomentar la eficiencia energética y el ahorro de energía así como eldesarrollo de energías nuevas y renovables.
2.Las medidas necesarias para el logro de los objetivos contemplados en elapartado 1 se establecerán mediante leyes o leyes marco europeas, que se adoptarán previa consulta al Comité de las Regiones y al Comité Económico y Social.
Dichas leyes o leyes marco no afectarán a la elección por un Estado miembro entre distintas fuentes de energía y a la estructura general de su abastecimiento energético, sin perjuicio de lo dispuesto en la letra c) del apartado 2 del artículo III-130.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
ESPACIO DE LIBERTAD, SEGURIDAD Y JUSTICIA
Sección 1
Artículo III-158
A efectos del presente capítulo, los apátridas se asimilarán a los nacionales de terceros países.
4.La Unión facilitará la tutela judicial, garantizando en concreto el principiode reconocimiento mutuo de las resoluciones judiciales y extrajudiciales en materia civil.
Artículo III-159
El Consejo Europeo definirá las orientaciones estratégicas de la programación legislativay operativa en el espacio de libertad, seguridad y justicia.
1.En relación con las propuestas e iniciativas legislativas presentadas en virtud de las Secciones4 y 5 del presente Capítulo, los parlamentos nacionales de los Estados miembros velarán por el respeto del principio de subsidiariedad con arreglo a losprocedimientos específicos previstos en el Protocolo sobre la aplicación de los principiosde subsidiariedad y proporcionalidad.
Los parlamentos nacionales de los Estados miembros podrán participar en los mecanismos de evaluación que prevé el artículo III-161, así como en el control político de Europoly en la evaluación de las actividades de Eurojust con arreglo a los artículos III-177 y III-174.
Artículo III-161
Sin perjuicio de los artículos III-265 a III-267, el Consejo de Ministros podrá adoptar, apropuesta de la Comisión, reglamentos o decisiones europeos que establezcan los procedimientos que utilizarán los Estados miembros, en colaboración con la Comisión, parahacer una evaluación objetiva e imparcial de la aplicación, por parte de las autoridadesde los Estados miembros, de las políticas de la Unión contempladas en el presente capítulo, en particular con objeto de favorecer la plena aplicación del principio de reconocimiento mutuo.
Se informará al Parlamento Europeo y a los parlamentos nacionales de los Estados miembros del contenido y resultados de esta evaluación.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
El presente Capítulo se entenderá sin perjuicio del ejercicio de las responsabilidades queincumben a los Estados miembros en materia de mantenimiento del orden público y salvaguardia de la seguridad interior.
El Consejo de Ministros adoptará reglamentos europeos encaminados a garantizar la cooperación administrativa entre los servicios competentes de los Estados miembros en losámbitos previstos en el presente Capítulo, así como entre dichos servicios y la Comisión.Se pronunciará a propuesta de la Comisión, sin perjuicio del artículo III-165, y previaconsulta al Parlamento Europeo.
Los actos previstos en las Secciones 4 y5 del presente Título se adoptarán: a) b) a propuesta de la Comisión, opor iniciativa de la cuarta parte de los Estados miembros.
Sección 2
La Unión desarrollará una política encaminada a: a) b) c) garantizar la ausencia de controles de las personas, sea cual sea su nacionalidad, cuando crucen las fronteras interiores;garantizar los controles de las personas y la vigilancia eficaz en el crucede las fronteras exteriores;instaurar progresivamente un sistema integrado de gestión de las fronteras exteriores.
Con este fin, se establecerán mediante leyes o leyes marco europeas las medidas relativas a: a) b) c) d) e) la política común de visados y otros permisos de residencia de cortaduración;los controles a los cuales se someterá a las personas que crucen las fronteras exteriores;las condiciones en las que los nacionales de terceros países podrán circular libremente por el territorio de la Unión durante un período breve;cualquier medida necesaria para el establecimiento progresivo de un sistema integrado de gestión de las fronteras exteriores;la ausencia de controles de las personas, sea cual sea su nacionalidad,cuando crucen las fronteras interiores.
3.El presente artículo no afectará a la competencia de los Estados miembrosen lo que respecta a la delimitación geográfica de sus fronteras, de conformidad con el Derecho internacional.
Artículo III-167
1.La Unión desarrollará una política común en materia de asilo y de protección temporal destinada a ofrecer un estatuto apropiado a todo nacional de un país tercero que necesite protección internacional y a garantizar el respeto del principio de nodevolución.
Esta política deberá ajustarse a la Convención de Ginebra de 28 de julio de1951, al Protocolo de 31deenero de 1967 sobre el estatuto de los refugiados y a los demástratados pertinentes.
2.A tal fin, se establecerán mediante leyes o leyes marco europeas las medidas relativas a un sistema europeo común de asilo que incluya: a) b) c) un estatuto uniforme de asilo en favor de nacionales de terceros países,válido en toda la Unión; un estatuto uniforme de protección subsidiaria para los nacionales deterceros países que, sin obtener el asilo europeo, necesiten protección internacional; un sistema común para la protección temporal de personas desplazadasen caso de llegada masiva;
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
d) e) f) g) procedimientos comunes para conceder o retirar el estatuto uniforme deasilo o de protección subsidiaria;criterios y mecanismos para determinar el Estado miembro responsabledel examen de una solicitud de asilo o de protección subsidiaria;normas relativas a las condiciones de acogida de los solicitantes de asiloo de protección subsidiaria;la asociación y la cooperación con terceros países para gestionar los flujos de personas que solicitan asilo o una protección subsidiaria o temporal.
3.En el caso de que uno o más Estados miembros se enfrenten a una situaciónde emergencia caracterizada por la llegada repentina de nacionales de terceros países, el Consejo de Ministros podrá adoptar, a propuesta de la Comisión, reglamentos o decisiones europeos que establezcan medidas provisionales en beneficio de los Estados miembros afectados. Se pronunciará previa consulta al Parlamento Europeo.
Artículo III-168
1.La Unión desarrollará una política común de inmigración destinada agarantizar, en todo momento, la gestión eficaz de los flujos migratorios, el trato equitativo de los nacionales de terceros países en situación regular de residencia en los Estadosmiembros, así como la prevención y lucha reforzada contra la inmigración ilegal y la tratade seres humanos.
2.A tal fin, se establecerán mediante leyes o leyes marco europeas las medidas en los ámbitos siguientes: a) b) c) las condiciones de entrada y de residencia y normas sobre procedimientos de expedición por los Estados miembros de visados de larga duracióny de permisos de residencia, incluidos los destinados a la reagrupación familiar; la definición de los derechos de los nacionales de terceros países en situación regular de residencia en un Estado miembro, con inclusión de lascondiciones que rigen la libertad de circulación y de residencia en losdemás Estados miembros;la inmigración y residencia ilegales, incluidas la expulsión y la repatriación de residentes ilegales;
3.La Unión podrá celebrar, de conformidad con el artículo III-227, acuerdoscon terceros países para la readmisión, en sus países de origen o de procedencia, de nacionales de terceros países en situación de residencia ilegal.
4.Se podrán establecer mediante leyes o leyes marco europeas medidas parafomentar y apoyar la acción de los Estados miembros a fin de propiciar la integración delos nacionales de terceros países que residan legalmente en su territorio, con exclusión detoda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
5.El presente artículo no afectará al derecho de los Estados miembros de establecer volúmenes de admisión en su territorio de nacionales de terceros países procedentes de terceros países con el fin de buscar trabajo asalariado o no asalariado.
Artículo III-169
Las políticas de la Unión mencionadas en la presente Sección y su ejecución se regiránpor el principio de solidaridad y de reparto equitativo de la responsabilidad entre los Estados miembros, también en el aspecto financiero. Cada vez que sea necesario, los actosde la Unión adoptados en virtud de la presente Sección contendrán medidas apropiadaspara la aplicación de este principio.
Esta cooperación podrá incluir la adopción de medidas de aproximación de las disposiciones legislativas y reglamentarias de los Estadosmiembros.
2.Con tal fin, se establecerán mediante leyes o leyes marco medidas paragarantizar, entre otras cosas:
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
a) b) c) d) e) f) g) h) el reconocimiento mutuo entre los Estados miembros de las resoluciones judiciales y extrajudiciales y su ejecución;la notificación o traslado transfronterizo de documentos judiciales yextrajudiciales;la compatibilidad de las normas aplicables en los Estados miembrossobre conflictos de leyes y de jurisdicción;la cooperación en la obtención de pruebas;un alto nivel de tutela judicial efectiva;el buen funcionamiento de los procedimientos civiles, fomentando sifuera necesario la compatibilidad de las normas de procedimiento civilaplicables en los Estados miembros;el desarrollo de métodos alternativos de resolución de litigios;el apoyo a la formación de magistrados y personal de la administraciónde justicia.
3.No obstante lo dispuesto en el apartado 2, las medidas relativas al Derechode familia con repercusión transfronteriza se establecerán mediante ley o ley marco europea del Consejo de Ministros.
El Consejo de Ministros podrá adoptar, a propuesta de la Comisión, una decisión europea que determine los aspectos del Derecho de familia con repercusión transfronterizaque puedan ser objeto de actos adoptados por el procedimiento legislativo ordinario.
El Consejo de Ministros se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Sección 4
1.La cooperación judicial en materia penal de la Unión se basa en el principio del reconocimiento mutuo de las sentencias y resoluciones judiciales e incluye la aproximación de las disposiciones legislativas y reglamentarias de los Estados miembros en losámbitos mencionados en el apartado 2 y en el artículo III-172.
Se establecerán mediante leyes o leyes marco europeas las medidas para: a) b) c) d) establecer normas y procedimientos para garantizar el reconocimientoen toda la Unión de las sentencias y resoluciones judiciales en todas susformas;prevenir y resolver los conflictos de jurisdicción entre los Estados miem-bros;fomentar la formación de los magistrados y del personal de la administración de justicia;facilitar la cooperación entre las autoridades judiciales o equivalentes delos Estados miembros en el marco de las acciones penales y de la ejecución de resoluciones.
2.Con objeto de facilitar el reconocimiento mutuo de las sentencias y resoluciones judiciales y la cooperación policial y judicial en asuntos penales con dimensión transfronteriza, se podrán establecer mediante leyes marco europeas normas mínimasrelativas a: a) b) c) d) la admisibilidad mutua de pruebas entre los Estados miembros;los derechos de las personas durante el procedimiento penal;los derechos de las víctimas de los delitos;otros elementos específicos del procedimiento penal, que el Consejo de Ministros habrá determinado antes mediante una decisión europea.
Sepronunciará por unanimidad, previa aprobación del Parlamento Europeo.
La adopción de dichas normas mínimas no será óbice para que los Estados miembrosmantengan o introduzcan una mayor protección de los derechos de las personas duranteel procedimiento penal.
Artículo III-172
1.Se podrán establecer mediante leyes marco europeas normas mínimas relativas a la definición de las infracciones penales y de las sanciones en ámbitos delictivos decarácter particularmente grave y con una dimensión transfronteriza derivada del carácter o de las repercusiones de dichas infracciones o de una necesidad particular de combatirlas según criterios comunes.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Estos ámbitos delictivos son los siguientes: el terrorismo, la trata de seres humanos y laexplotación sexual de mujeres y niños, el tráfico ilícito de drogas y de armas, el blanqueode capitales, la corrupción, la falsificación de medios de pago, la delincuencia informática y la delincuencia organizada.
Según la evolución de la delincuencia, el Consejo de Ministros podrá adoptar una decisión europea que determine otros ámbitos delictivos que respondan a los criterios previstos en el presente apartado.
Se pronunciará por unanimidad previa aprobación del Parlamento Europeo.
Sin perjuicio del artículo III-165, dichas leyes marco se adoptarán por el mismo procedimiento empleado para la adopción de las medidas de armonización previstas en el párrafo anterior.
Se podrán establecer mediante leyes o leyes marco europeas medidas que impulsen y apoyen la actuación de los Estados miembros en el ámbito de la prevención del delito.
1.La misión de Eurojust es apoyar e intensificar la coordinación y la cooperación entre las autoridades nacionales encargadas de la persecución de la delincuenciagrave que afecte a dos o más Estados miembros o que deba perseguirse según criterioscomunes basándose en operaciones efectuadas y en información proporcionada por lasautoridades de los Estados miembros y Europol.
2.La estructura, el funcionamiento, el ámbito de actuación y los cometidos de Eurojust se determinarán mediante leyes europeas.
3.En el contexto de la acción penal prevista en la presente disposición, y sinperjuicio del artículo III-175, los funcionarios nacionales competentes adoptarán losactos formales de carácter procesal.
Artículo III-175
1.Para combatir la delincuencia grave que tenga una dimensión transfronteriza, así como las infracciones que lesionen los intereses de la Unión, podrá crearse una Fiscalía Europea a partir de Eurojust mediante ley europea del Consejo de Ministros.
Éstese pronunciará por unanimidad previa aprobación del Parlamento Europeo.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Sección 5
Artículo III-176
A tal fin, podrán establecerse mediante leyes o leyes marco europeas medi- das relativas a: a) b) c) la recogida, almacenamiento, tratamiento, análisis e intercambio deinformación pertinente;el apoyo a la formación de personal, así como la cooperación para elintercambio de personal, los equipos y la investigación científica policial;las técnicas comunes de investigación relacionadas con la localización deformas graves de delincuencia organizada.
3.Mediante ley o ley marco europea del Consejo de Ministros podrán establecerse medidas relativas a la cooperación operativa entre las autoridades contempladasen el presente artículo.
El Consejo de Ministros se pronunciará por unanimidad, previaconsulta al Parlamento Europeo.
Artículo III-177
2.La estructura, el funcionamiento, el ámbito de actuación y los cometidos de Europol se determinarán mediante leyes europeas.
b) la coordinación, organización y realización de investigaciones y actividades operativas, llevadas a cabo juntamente con las autoridades competentes de los Estados miembros o en el marco de equipos conjuntos deinvestigación, si procede en colaboración con Eurojust.
Se establecerá asimismo mediante leyes europeas el procedimiento de control de las actividades de Europol por parte del Parlamento Europeo, en el que participarán los parlamentos nacionales de los Estados miembros.
3.Cualquier actividad operativa de Europol deberá realizarse en contacto yde acuerdo con las autoridades de los Estados miembros cuyo territorio resulte afectado.La aplicación de medidas coercitivas correrá exclusivamente a cargo de las autoridadesnacionales competentes.
Las condiciones y límites con arreglo a los cuales las autoridades competentes de los Estados miembros referidas en los artículos III-171 y III-176 podrán actuar en el territorio de otro Estado miembro en contacto y de acuerdo con las autoridades de dicho Estadose establecerán mediante ley o ley marco europea del Consejo de Ministros.
Éste se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
La acción de la Unión, que complementará las políticas nacionales, se encaminará amejorar la salud pública, prevenir las enfermedades humanas y evitar las fuentes de peligro para la salud física y mental. Dicha acción abarcará la lucha contra las enfermedadesmás graves y ampliamente difundidas, apoyando la investigación de su etiología, de sutransmisión y de su prevención, así como la información y la educación sanitarias.
La Unión complementará la acción de los Estados miembros dirigida a reducir los dañosa la salud producidos por las drogas, incluidas la información y la prevención.
2.La Unión fomentará la cooperación entre los Estados miembros en losámbitos contemplados en el presente artículo y, en caso necesario, prestará apoyo a suacción.
Los Estados miembros, en colaboración con la Comisión, coordinarán entre sí sus políticas y programas respectivos en los ámbitos a que se refiere el apartado1.
La Comisión,en estrecho contacto con los Estados miembros, podrá adoptar cualquier iniciativa útilpara fomentar dicha coordinación, y en particular iniciativas tendentes al establecimiento de directrices e indicadores, a la organización de intercambios de las mejores prácticasy a la preparación de los elementos necesarios para el control y evaluación periódicos.
Seinformará cumplidamente al Parlamento Europeo.
3.La Unión y los Estados miembros favorecerán la cooperación con tercerospaíses y las organizaciones internacionales competentes en materia de salud pública.
Dichas leyes o leyes marco europeas se adoptarán previa consulta al Comité de las Regiones y al Comité Económico y Social.
5.Podrán establecerse también mediante leyes o leyes marco europeas medidas de fomento destinadas a proteger y mejorar la salud humana y a luchar contra lasenfermedades transfronterizas más graves y ampliamente difundidas, con exclusión detoda armonización de las disposiciones legales y reglamentarias de los Estados miembros.Se adoptarán previa consulta al Comité de las Regiones y al Comité Económico y Social.
6.Para alcanzar los fines enunciados en el presente artículo, el Consejo de Ministros podrá adoptar también recomendaciones, a propuesta de la Comisión.
En particular, las medidas contempladas en la letraa) del apartado4 no afectarán a las disposiciones nacionales en materia dedonaciones o de uso médico de órganos y de sangre.
1.La Unión y los Estados miembros asegurarán la existencia de las condiciones necesarias para la competitividad de la industria de la Unión.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Se informará cumplidamente al Parlamento Europeo.
La presente Sección no constituirá una base para el establecimiento por parte de la Uniónde medidas que puedan falsear la competencia o incluyan disposiciones fiscales o relativas a los derechos e intereses de los trabajadores asalariados.
1.La Unión contribuirá al florecimiento de las culturas de los Estados miembros, dentro del respeto de su diversidad nacional y regional, poniendo de relieve almismo tiempo el patrimonio cultural común.
2.La acción de la Unión favorecerá la cooperación entre Estados miembros y,si fuere necesario, apoyará y completará la acción de éstos en los siguientes ámbitos: a) b) c) d) la mejora del conocimiento y la difusión de la cultura y la historia de lospueblos europeos;la conservación y protección del patrimonio cultural de importancia europea; los intercambios culturales no comerciales;la creación artística y literaria, incluido el sector audiovisual.
4.La Unión tendrá en cuenta los aspectos culturales en su actuación en virtudde otras disposiciones de la Constitución, en particular a fin de respetar y fomentar ladiversidad de sus culturas.
Para contribuir a la consecución de los objetivos del presente artículo: a) b) se establecerán medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros, mediante leyes o leyes marco europeas. Éstas se adoptarán previaconsulta al Comité de las Regiones;el Consejo de Ministros adoptará recomendacionesa propuesta de la Comisión.
EDUCACIÓN, FORMACIÓN PROFESIONAL,JUVENTUD Y DEPORTES
1.La Unión contribuirá al desarrollo de una educación de calidad fomentando la cooperación entre los Estados miembros y, si fuere necesario, apoyando y completando la acción de éstos.
Respetará plenamente la responsabilidad de los Estados miembros en cuanto a los contenidos de la enseñanza y la organización del sistema educativo,así como su diversidad cultural y lingüística.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
La acción de la Unión se encaminará a: a) b) c) d) e) f) g) desarrollar la dimensión europea en la enseñanza, especialmente a través del aprendizaje y de la difusión de las lenguas de los Estados miem-bros;favorecer la movilidad de estudiantes y profesores, fomentando en particular el reconocimiento académico de los títulos y de los períodos deestudios;promover la cooperación entre los centros docentes;incrementar el intercambio de información y de experiencias sobre lascuestiones comunes a los sistemas de formación de los Estados miem-bros;favorecer el incremento de los intercambios de jóvenes y de animadores socioeducativos y propiciar la participación de los jóvenes en la vidademocrática de Europa;fomentar el desarrollo de la educación a distancia;desarrollar la dimensión europea del deporte, promoviendo la equidaden las competiciones y la cooperación entre los organismos deportivos yprotegiendo la integridad física y moral de los deportistas, especialmente los jóvenes.
3.La Unión y los Estados miembros favorecerán la cooperación con tercerospaíses y con las organizaciones internacionales competentes en materia de educación y,en particular, con el Consejo de Europa.
Para contribuir a la realización de los objetivos contemplados en el presen- te artículo: a) b) se establecerán medidas de fomento, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros, mediante leyes o leyes marco europeas.
Éstas se adoptarán previaconsulta al Comité de las Regiones y al Comité Económico y Social;el Consejo de Ministros adoptará recomendaciones, a propuesta de la Comisión.
3.La Unión y los Estados miembros favorecerán la cooperación con tercerospaíses y con las organizaciones internacionales competentes en materia de formación profesional.
4.Se contribuirá a la realización de los objetivos establecidos en el presenteartículo, con exclusión de toda armonización de las disposiciones legales y reglamentariasde los Estados miembros, mediante leyes o leyes marco europeas. Éstas se adoptarán previa consulta al Comité de las Regiones y al Comité Económico y Social.
1.La Unión fomentará la cooperación entre los Estados miembros con el finde reforzar la eficacia de los sistemas de prevención y de protección frente a las catástrofes naturales o de origen humano dentro de la Unión.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DE LA ASOCIACIÓN DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR
Artículo III-186
Los países y territorios no europeos que mantienen relaciones especiales con Dinamarca,Francia, los Países Bajos y el Reino Unido están asociados a la Unión.
Dichos países yterritorios, que en lo sucesivo se denominarán “países y territorios”, se enumeran en el Anexo II.(*)
El fin de la asociación será la promoción del desarrollo económico y social de los países yterritorios, así como el establecimiento de estrechas relaciones económicas entre éstos y la Unión en su conjunto.
La asociación deberá, en primer lugar, contribuir a favorecer los intereses de los habitantes de dichos países y territorios y su prosperidad, de modo que puedan alcanzar el desarrollo económico, social y cultural al que aspiran.
Artículo III-187
Los Estados miembros aplicarán a sus intercambios comerciales con lospaíses y territorios el régimen que se otorguen entre sí en virtud de la Constitución. Cada país o territorio aplicará a sus intercambios comerciales con los Estados miembros y con los demás países y territorios el régimen queaplique al Estado europeo con el que mantenga relaciones especiales.Los Estados miembros contribuirán a las inversiones que requiera eldesarrollo progresivo de estos países y territorios.Para las inversiones financiadas por la Unión, la participación en lasconvocatorias para la adjudicación de obras, servicios y suministros quedará abierta, en igualdad de condiciones, a todas las personas físicas yjurídicas que tengan la nacionalidad de los Estados miembros o de lospaíses y territorios.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
En las relaciones entre los Estados miembros y los países y territorios, elderecho de establecimiento de los nacionales y sociedades se regulará deconformidad con las disposiciones y normas de procedimiento previstasen la Subsección relativa al derecho de establecimiento y sobre una baseno discriminatoria, sin perjuicio de las medidas especiales que se adopten en virtud del artículo III-191.
Artículo III-188
1.Las importaciones de mercancías originarias de los países y territorios sebeneficiarán, a su entrada en los Estados miembros, de la prohibición de los derechos deaduana entre Estados miembros prevista en la Constitución.
2.Los derechos de aduana que graven, a su entrada en cada país y territorio,las importaciones procedentes de los Estados miembros y de los demás países y territoriosquedarán prohibidos de conformidad con el artículo III-38.
3.No obstante, los países y territorios podrán percibir derechos de aduanapara satisfacer las exigencias de su desarrollo y las necesidades de su industrialización oderechos de carácter fiscal destinados a nutrir su presupuesto.
Los derechos mencionados en el primer párrafo no podrán ser superiores a los que graven las importaciones de productos procedentes del Estado miembro con el que cada paíso territorio mantenga relaciones especiales.
4.El apartado 2 no será aplicable a los países y territorios que, por estar sujetos a obligaciones internacionales especiales, estén aplicando un arancel aduanero no discriminatorio.
5.El establecimiento o la modificación de los derechos de aduana que gravenlas mercancías importadas por los países y territorios no deberá provocar, de hecho o dederecho, una discriminación directa o indirecta entre las importaciones procedentes delos distintos Estados miembros.
Artículo III-189
Si la cuantía de los derechos aplicables a las mercancías procedentes de un tercer país asu entrada en un país o territorio fuere tal que, teniendo en cuenta el apartado1 del artículo III-188, pudiere originar desviaciones del tráfico comercial en perjuicio de uno delos Estados miembros, éste podrá pedir a la Comisión que proponga a los demás Estadosmiembros que adopten las disposiciones necesarias para corregir dicha situación.
Artículo III-190
Sin perjuicio de las disposiciones relativas a la salud y seguridad públicas y al orden público, la libertad de circulación de los trabajadores de los países y territorios en los Estadosmiembros, así como la de los trabajadores de los Estados miembros en los países y territorios, se regirá por medidas adoptadas con arreglo al artículo III-191.
Artículo III-191
El Consejo de Ministros adoptará por unanimidad, a la luz de los resultados alcanzadosen el marco de la asociación de los países y territorios a la Unión, los reglamentos y decisiones europeos relativos a las modalidades y al procedimiento de asociación de los paísesy territorios a la Unión.
Artículo III-192
Los artículos III-186 a III-191 serán aplicables a Groenlandia, sin perjuicio de las disposiciones específicas que figuran en el Protocolo sobre el régimen particular aplicable a Groenlandia.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DE LA ACCIÓN EXTERIOR DE LA UNIÓN
Artículo III-193
1.La acción de la Unión en la escena internacional se basará en los principiosen los que se ha inspirado su creación, desarrollo y ampliación y que pretende fomentaren el resto del mundo: la democracia, el Estado de Derecho, la universalidad e indivisibilidad de los derechos humanos y de las libertades fundamentales, el respeto de la dignidad humana, los principios de igualdad y solidaridad y el respeto del Derecho internacional de acuerdo con los principios de la Carta de las Naciones Unidas.
La Unión procurará desarrollar relaciones y crear asociaciones con terceros países y organizaciones internacionales, regionales o mundiales que compartan los mismos valores.Fomentará soluciones multilaterales a los problemas comunes, en particular en el marcode las Naciones Unidas.
2.La Unión definirá y aplicará políticas comunes y acciones, y tratará delograr un alto grado de cooperación en todos los ámbitos de las relaciones internacionales para: a) b) c) d) e) salvaguardar los valores, los intereses fundamentales, la seguridad, laindependencia y la integridad de la Unión;consolidar y apoyar la democracia, el Estado de Derecho, los derechoshumanos y los principios del Derecho internacional; mantener la paz, evitar los conflictos y fortalecer la seguridad internacional, con arreglo a los principios de la Carta de las Naciones Unidas;fomentar un desarrollo sostenible en los planos económico, social ymedioambiental de los países en vías de desarrollo, con el objetivo principal de erradicar la pobreza;estimular la integración de todos los países en la economía mundial,inclusive mediante la abolición progresiva de las restricciones al comercio internacional;
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
f) g) h) contribuir a elaborar medidas internacionales de protección y mejora dela calidad del medio ambiente y de gestión sostenible de los recursosnaturales mundiales, a fin de garantizar el desarrollo sostenible;ayudar a las poblaciones, países y regiones que se enfrenten a catástrofesnaturales o de origen humano;promover un sistema internacional basado en una cooperación multilateral sólida y la buena gobernanza a escala mundial.
3.La Unión respetará los principios y perseguirá los objetivos enumerados enlos apartados 1 y 2 al formular y llevar a cabo su acción exterior en los distintos ámbitoscubiertos por el presente Título, así como sus otras políticas en los aspectos exteriores deéstas.
La Unión velará por mantener la coherencia entre los distintos ámbitos de su acción exterior y entre éstos y sus demás políticas.
El Consejo de Ministros y la Comisión, asistidospor el Ministro de Asuntos Exteriores de la Unión, garantizarán dicha coherencia y cooperarán a tal fin.
Artículo III-194
1.Basándose en los principios y objetivos enumerados en el artículo III-193,el Consejo Europeo determinará los intereses y objetivos estratégicos de la Unión.
Las decisiones europeas del Consejo Europeo sobre intereses y objetivos estratégicos de la Unión tratarán de la política exterior y de seguridad común y de otros ámbitos relativosa la acción exterior de la Unión.
Podrán referirse a las relaciones de la Unión con un paíso región determinados o tener un planteamiento temático.
Definirán su duración y losmedios que deberán facilitar la Unión y los Estados miembros.
El Consejo Europeo se pronunciará por unanimidad basándose en una recomendacióndel Consejo de Ministros, adoptada por éste con arreglo a las modalidades previstas paracada ámbito. Las decisiones europeas del Consejo Europeo se ejecutarán con arreglo a losprocedimientos previstos por la Constitución.
POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
Artículo III-195
1.En el marco de los principios y objetivos de su acción exterior, la Unióndefinirá y realizará una política exterior y de seguridad común que abarque todos losámbitos de la política exterior y de seguridad.
2.Los Estados miembros apoyarán activamente y sin reservas la política exterior y de seguridad común, con espíritu de lealtad y solidaridad mutua.
Los Estados miembros trabajarán conjuntamente para intensificar y desarrollar su solidaridad política mutua.
Se abstendrán de toda acción contraria a los intereses de la Unióno que pueda perjudicar su eficacia como fuerza de cohesión en las relaciones internacionales.
El Consejo de Ministros y el Ministro de Asuntos Exteriores de la Unión velarán por quese respeten estos principios.
La Unión llevará a cabo la política exterior y de seguridad común: a) b) definiendo sus orientaciones generales,adoptando decisiones europeas sobre: i) ii) iii) acciones de la Unión,posiciones de la Unión,la ejecución de las acciones y posiciones, c) fortaleciendo la cooperación sistemática entre los Estados miembrospara el desarrollo de su política.
Artículo III-196
1.El Consejo Europeo definirá las orientaciones generales de la política exterior y de seguridad común, incluidos los asuntos que tengan repercusiones en el ámbitode la defensa.
Cuando un acontecimiento internacional así lo requiera, el Presidente del Consejo Europeo convocará una reunión extraordinaria del Consejo Europeo a fin de definir laslíneas estratégicas de la política de la Unión frente a dicho acontecimiento.
2.Basándose en las orientaciones generales y en las líneas estratégicas definidas por el Consejo Europeo, el Consejo de Ministros adoptará las decisiones europeasnecesarias para definir y ejecutar la política exterior y de seguridad común.
Artículo III-197
1.El Ministro de Asuntos Exteriores de la Unión, que presidirá el Consejo de Ministros de Asuntos Exteriores, contribuirá con sus propuestas a la elaboración de lapolítica exterior y de seguridad común y se encargará de la ejecución de las decisioneseuropeas adoptadas por el Consejo Europeo y el Consejo de Ministros.
2.En materia de política exterior y de seguridad común, la Unión estarárepresentada por el Ministro de Asuntos Exteriores de la Unión, que dirigirá el diálogopolítico en nombre de la Unión y expresará la posición de la Unión en las organizaciones internacionales y en las conferencias internacionales.
3.En el ejercicio de su mandato, el Ministro de Asuntos Exteriores de la Unión se apoyará en un servicio europeo de acción exterior, que trabajará en colabora-
1 ción con los servicios diplomáticos de los Estados miembros.
Artículo III-198
1.Cuando una situación internacional requiera una acción operativa de la Unión, el Consejo de Ministros adoptará las decisiones europeas necesarias.
Las citadasdecisiones fijarán los objetivos, el alcance, los medios que haya que facilitar a la Unión,las condiciones de ejecución de la acción y, en caso necesario, su duración.
Si se produjera un cambio de circunstancias con clara incidencia sobre un asunto objetode una decisión europea, el Consejo de Ministros revisará los principios y objetivos de dichaacción y adoptará las decisiones europeas necesarias.
La decisión europea sobre la acciónde la Unión se mantendrá en tanto el Consejo de Ministros no se haya pronunciado.
1 Véase la Declaración sobre la creación de un Servicio Europeo de Acción Exterior.
2.Dichas decisiones europeas serán vinculantes para los Estados miembros enlas posiciones que adopten y en el desarrollo de su acción.
3.Cuando exista cualquier plan para adoptar una posición nacional oemprender una acción nacional en aplicación de una decisión europea prevista en elapartado 1, se proporcionará información en un plazo que permita, en caso necesario,una concertación previa en el seno del Consejo de Ministros.
La obligación de información previa no se aplicará a las disposiciones que constituyan una mera transposición alámbito nacional de las decisiones europeas.
4.En caso de imperiosa necesidad derivada de la evolución de la situación ya falta de una nueva decisión europea, los Estados miembros podrán adoptar con carácter de urgencia las disposiciones necesarias, teniendo en cuenta los objetivos generales dela decisión europea prevista en el apartado1. El Estado miembro de que se trate informará al Consejo de Ministros inmediatamente de tales disposiciones.
5.En caso de que un Estado miembro tenga dificultades importantes paraaplicar una decisión europea contemplada en el presente artículo, solicitará al Consejo de Ministros que delibere al respecto y busque las soluciones adecuadas.
Estas soluciones nopodrán ser contrarias a los objetivos de la acción ni mermar su eficacia.
Artículo III-199
El Consejo de Ministros adoptará decisiones europeas que definan el enfoque de la Uniónsobre un asunto concreto de carácter geográfico o temático.
Los Estados miembros velarán por la conformidad de sus políticas nacionales con las posiciones de la Unión.
Artículo III-200
1.Cualquier Estado miembro, el Ministro de Asuntos Exteriores de la Unión,o éste con el apoyo de la Comisión, podrá plantear al Consejo de Ministros cualquiercuestión relacionada con la política exterior y de seguridad común y presentarle propuestas.
2.En los casos que requieran una decisión rápida, el Ministro de Asuntos Exteriores de la Unión convocará, de oficio o a petición de un Estado miembro, una reu-
Artículo III-201
1.El Consejo de Ministros adoptará por unanimidad las decisiones europeasprevistas en el presente Capítulo.
Las abstenciones de miembros presentes o representados no impedirán la adopción de tales decisiones.
En caso de que un miembro del Consejo de Ministros se abstuviera en una votación,podrá acompañar su abstención de una declaración formal.
En ese caso, no estará obligado a aplicar la decisión europea, pero admitirá que ésta sea vinculante para la Unión.En aras de la solidaridad mutua, el Estado miembro de que se trate se abstendrá de cualquier acción que pudiera obstaculizar o impedir la acción de la Unión basada en dichadecisión y los demás Estados miembros respetarán su posición.
En caso de que el número de miembros del Consejo de Ministros que acompañara su abstención de tal declaración representara al menos un tercio de los Estados miembros que representen al menosun tercio de la población de la Unión, no se adoptará la decisión.
2.Como excepción a lo dispuesto en el apartado 1, el Consejo de Ministrosadoptará por mayoría cualificada: a) b) c) d) las decisiones europeas relativas a acciones o posiciones de la Uniónbasadas en una decisión europea del Consejo Europeo relativa a losintereses y objetivos estratégicos de la Unión prevista en el apartado 1 delartículo III-194,las decisiones relativas a una acción o posición de la Unión, basadas enuna propuesta presentada por el Ministro en respuesta a una peticiónconcreta del Consejo Europeo, bien por propia iniciativa, bien poriniciativa del Ministro,cualquier decisión europea por la que se aplique una acción o una posición de la Unión,las decisiones europeas relativas a la designación de un representanteespecial de conformidad con el artículo III-203.
Si un miembro del Consejo de Ministros declarase que, por motivos vitales y explícitos depolítica nacional, tiene la intención de oponerse a la adopción de una decisión europea
que se deba adoptar por mayoría cualificada, no se procederá a la votación.
El Ministrode Asuntos Exteriores intentará hallar, en contacto estrecho con el Estado miembro deque se trate, una solución aceptable para éste. En caso de no hallarla, el Consejo de Ministros, por mayoría cualificada, podrá pedir que el asunto se remita al Consejo Europeo para que decida al respecto por unanimidad.
3.El Consejo Europeo podrá decidir por unanimidad que el Consejo de Ministros se pronuncie por mayoría cualificada en otros casos además de los previstos enel apartado2.
4.Los apartados 2 y 3 no se aplicarán a las decisiones que tengan repercusiones en el ámbito militar o de la defensa.
Artículo III-202
1.Cuando la Unión haya establecido un enfoque común con arreglo al apartado 5 del artículo I-39, el Ministro de Asuntos Exteriores de la Unión y los Ministros de Asuntos Exteriores de los Estados miembros coordinarán su actuación en el seno del Consejo de Ministros.
2.Las misiones diplomáticas de los Estados miembros y las delegaciones de la Unión cooperarán entre sí en terceros países y ante las organizaciones internacionales ycontribuirán a la formulación y puesta en práctica de un enfoque común.
Artículo III-203
Siempre que lo considere necesario, el Consejo de Ministros designará, a iniciativa del Ministro de Asuntos Exteriores de la Unión, un representante especial al que conferirá unmandato en relación con cuestiones políticas concretas.
El representante especial ejercerásus funciones bajo la autoridad del Ministro de Asuntos Exteriores de la Unión.
Artículo III-204
La Unión podrá celebrar acuerdos con uno o más Estados u organizaciones internacionales en aplicación del presente Capítulo, por el procedimiento establecido en el artículo III-227.
Artículo III-205
1.El Ministro de Asuntos Exteriores de la Unión consultará con el Parlamento Europeo sobre los aspectos principales y las opciones básicas de la política exterior y deseguridad común, incluida la política común de seguridad y defensa, y velará por que setengan debidamente en cuenta las opiniones del Parlamento Europeo.
El Ministro de Asuntos Exteriores de la Unión mantendrá regularmente informado al Parlamento Europeo sobre el desarrollo de la política exterior y de seguridad común, incluida la política común de seguridad y defensa.
Los representantes especiales podrán estar asociadosa la información al Parlamento Europeo.
2.El Parlamento Europeo podrá dirigir preguntas o formular recomendaciones al Consejo de Ministros y al Ministro de Asuntos Exteriores de la Unión.
Procederádos veces al año a un debate sobre los progresos realizados en el desarrollo de la políticaexterior y de seguridad común, incluida la política común de seguridad y defensa.
Artículo III-206
1.Los Estados miembros coordinarán su acción en las organizaciones internacionales y con ocasión de las conferencias internacionales.
Los Estados miembrosdefenderán en esos foros las posiciones de la Unión.
El Ministro de Asuntos Exteriores dela Unión organizará dicha coordinación.
En las organizaciones internacionales y en las conferencias internacionales en las que noparticipen todos los Estados miembros, aquéllos que participen defenderán las posicionesde la Unión.
2.Sin perjuicio del apartado 1 del presente artículo y del apartado 3 del artículo III-198, los Estados miembros representados en organizaciones internacionales o enconferencias internacionales en las que no participen todos los Estados miembros mantendrán informados a los demás, así como al Ministro de Asuntos Exteriores de la Unión,sobre cualquier cuestión de interés común.
Los Estados miembros que también sean miembros del Consejo de Seguridad de las Naciones Unidas se concertarán entre sí y tendrán cabalmente informados a los demás Estados miembros, así como al Ministro de Asuntos Exteriores de la Unión.
Los Estadosmiembros que sean miembros del Consejo de Seguridad defenderán, en el desempeño de
Cuando la Unión haya definido una posición sobre un tema del orden del día del Consejode Seguridad de las Naciones Unidas, los Estados miembros que sean miembros de éstepedirán que se invite al Ministro de Asuntos Exteriores de la Unión a presentar la posición de la Unión.
Artículo III-207
Las misiones diplomáticas y consulares de los Estados miembros y las delegaciones de la Unión en los terceros países y en las conferencias internacionales, así como sus representaciones ante las organizaciones internacionales, cooperarán para garantizar el respeto yla ejecución de las decisiones europeas relativas a posiciones o acciones de la Unión adoptadas por el Consejo de Ministros.
Intensificarán su cooperación intercambiando información y procediendo a valoraciones comunes.
Contribuirán a la ejecución de las disposiciones contempladas en el apartado2 del artículo I-8 sobre los derechos de los ciudadanos europeos a gozar de protección en el territorio de un tercer país, así como de las medidas adoptadas en aplicación del artículo III-11.
Artículo III-208
Sin perjuicio del artículo III-247, un Comité Político y de Seguridad seguirá la situación internacional en los ámbitos concernientes a la política exterior y de seguridad común ycontribuirá a definir la política mediante la emisión de dictámenes dirigidos al Consejode Ministros, bien a instancia de éste o del Ministro de Asuntos Exteriores de la Unión, obien por propia iniciativa.
Asimismo supervisará la ejecución de las políticas acordadas,sin perjuicio de las competencias del Ministro de Asuntos Exteriores de la Unión.
En el marco del presente Capítulo, el Comité ejercerá, bajo la responsabilidad del Consejo de Ministros y del Ministro de Asuntos Exteriores de la Unión, el control político y la dirección estratégica de las operaciones de gestión de crisis que se definen en elartículo III-210.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
A efectos de una operación de gestión de crisis y para el tiempo que dure dicha operación,según determine el Consejo de Ministros, éste podrá autorizar al Comité a que adopte lasmedidas adecuadas en lo que se refiere al control político y a la dirección estratégica dela operación.
Artículo III-209
La ejecución de la política exterior y de seguridad común no afectará a las competencias enumeradas en los artículos I-12 a I-14 y I-16.
Asimismo, la ejecución de las políticas enumeradas en dichos artículos no afectará a la competencia mencionada en el artículo I-15.
El Tribunal de Justicia será competente para controlar la observancia del presente artículo.
Sección 1
POLÍTICA COMÚN DE SEGURIDAD Y DEFENSA
Artículo III-210
1.Las misiones contempladas en el apartado1 del artículo I-40, en las que la Unión podrá recurrir a medios civiles y militares, abarcarán las actuaciones conjuntas enmateria de desarme, las misiones humanitarias y de rescate, las misiones de asesoramiento y asistencia en cuestiones militares, las misiones de prevención de conflictos y demantenimiento de la paz, las misiones en las que intervengan fuerzas de combate para lagestión de crisis, incluidas las misiones de restablecimiento de la paz y las operaciones deestabilización al término de los conflictos.
Todas estas misiones podrán contribuir a lalucha contra el terrorismo, incluso mediante el apoyo prestado a terceros Estados paracombatirlo en su territorio.
2.El Consejo de Ministros adoptará por unanimidad las decisiones europeasrelativas a las misiones previstas en el apartado 1, y en ellas definirá el objetivo y el alcance de estas misiones y las normas generales de su ejecución.
El Ministro de Asuntos Exteriores de la Unión, bajo la autoridad del Consejo de Ministros y en contacto estrecho y permanente con el Comité Político y de Seguridad, se hará cargo de la coordinación de los aspectos civiles y militares de dichas misiones.
Artículo III-211
1.En relación con las decisiones europeas que adopte con arreglo al artículo III-210, el Consejo de Ministros podrá encomendar la realización de una misión a ungrupo de Estados miembros que dispongan de las capacidades necesarias para ello y esténdispuestos a llevarla a cabo.
La gestión de la misión se acordará entre dichos Estadosmiembros, en asociación con el Ministro de Asuntos Exteriores de la Unión.
2.Los Estados miembros que participen en la realización de la misión informarán periódicamente al Consejo de Ministros acerca del desarrollo de la misma y lecomunicarán de inmediato si la realización de la misión acarrea nuevas consecuencias importantes o exige una modificación del objetivo, el alcance o las normas adoptados porel Consejo de Ministros en virtud del artículo III-210.
En tales casos, el Consejo de Ministros adoptará las decisiones europeas necesarias.
Artículo III-212
1.La Agencia Europea de Armamento, Investigación y Capacidades Militares, situada bajo la autoridad del Consejo de Ministros, tendrá los siguientes cometidos: a) b) c) d) e) contribuir a determinar los objetivos de capacidades militares de los Estados miembros y a evaluar el respeto de los compromisos de capacidades contraídos por los Estados miembros;fomentar la armonización de las necesidades operativas y la adopción demétodos de adquisición eficaces y compatibles;proponer proyectos multilaterales para cumplir los objetivos de capacidades militares, y coordinar los programas ejecutados por los Estadosmiembros y la gestión de programas de cooperación específicos;apoyar la investigación en tecnología de defensa, coordinar y planificaractividades de investigación conjuntas y estudios de soluciones técnicasque respondan a las futuras necesidades operativas;contribuir a determinar y, si procede, a aplicar cualquier medida adecuada para reforzar la base industrial y tecnológica del sector de ladefensa y para aumentar la rentabilidad de los gastos militares.
se determinará el estatuto, la sede y la forma de funcionamiento de la Agencia.
La decisión tendrá en cuenta el grado de participación efectiva en las actividades de la Agencia.En el seno de ésta se constituirán grupos específicos formados por los Estados miembrosque realicen proyectos conjuntos.
La Agencia cumplirá sus misiones manteniéndose, encaso necesario, en contacto con la Comisión.
Artículo III-213
1.Los Estados miembros enumerados en el Protocolo [título] que respondana criterios más elevados de capacidades militares y deseen acometer compromisos másvinculantes en este ámbito con miras a las misiones más exigentes, instituirán entre sí unacooperación estructurada a tenor de lo previsto en el apartado6 del artículo I-40.
Endicho protocolo se recogen los criterios y los compromisos definidos por dichos Estadosen materia de capacidades militares.
2.Si algún Estado miembro deseara participar con posterioridad en esta cooperación asumiendo las obligaciones que impone, lo comunicará al Consejo Europeo.
El Consejo de Ministros deliberará sobre la solicitud de dicho Estado miembro.
Sólo participarán en la votación los miembros del Consejo de Ministros que representen a los Estados miembros participantes en la cooperación estructurada.
3.Cuando el Consejo de Ministros adopte las decisiones europeas relativas alobjeto de la cooperación estructurada, únicamente los miembros del Consejo de Ministros que representen a los Estados miembros participantes en la cooperación estructurada tomarán parte en las deliberaciones y en la adopción de estas decisiones.
El Ministro de Asuntos Exteriores de la Unión asistirá a sus deliberaciones e informará cumplida y periódicamente a los representantes de los demás Estados miembros sobre el desarrollo de la cooperación estructurada.
4.El Consejo de Ministros podrá encomendar a los Estados miembros queparticipan en esta cooperación la realización, en el marco de la Unión, de una misión delas previstas en el artículo III-210.
5.Sin perjuicio de lo dispuesto en los apartados anteriores, se aplicarán a lacooperación estructurada regulada en el presente artículo las disposiciones pertinentesrelativas a la cooperación reforzada.
Artículo III-214
1.La cooperación más estrecha en materia de defensa mutua prevista en elapartado7 del artículo I-40 estará abierta a todos los Estados miembros de la Unión.
Enla declaración [título] figura una lista de los Estados miembros participantes en la cooperación más estrecha. Si algún Estado miembro deseara participar con posterioridad enesta cooperación aceptando las obligaciones que impone, informará de su intención al Consejo Europeo y suscribirá dicha declaración.
2.En caso de que un Estado miembro participante en la cooperación citadasufra una agresión armada en su territorio, informará de la situación a los demás Estadosparticipantes y podrá solicitar su asistencia.
Los Estados miembros participantes se reunirán a través de sus ministros, asistidos por sus representantes en el Comité Político y de Seguridad y en el Comité Militar.
3.Se informará inmediatamente al Consejo de Seguridad de las Naciones Unidas de cualquier agresión armada y de las medidas adoptadas en respuesta a lamisma.
4.Por lo que respecta a los Estados miembros interesados, el presente artículo no afectará a los derechos y obligaciones derivados del Tratado del Atlántico Norte.
Sección 2
DISPOSICIONES FINANCIERAS
Artículo III-215
1.Los gastos administrativos que las disposiciones relativas a las materias aque se refiere el presente Capítulo ocasionen a las instituciones correrán a cargo del presupuesto de la Unión.
2.Los gastos operativos derivados de la aplicación de dichas disposicionestambién correrán a cargo del presupuesto de la Unión, excepto los relativos a las operaciones que tengan repercusiones en el ámbito militar o de la defensa y los casos en que el Consejo de Ministros decida otra cosa.
Cuando los gastos no corran a cargo del presupuesto de la Unión, correrán a cargo de los Estados miembros con arreglo a una clave de reparto basada en el producto nacional
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
bruto, a menos que el Consejo de Ministros decida otra cosa. En cuanto a los gastos derivados de las operaciones que tengan repercusiones en el ámbito militar o de la defensa,los Estados miembros cuyos representantes en el Consejo de Ministros hayan efectuadouna declaración formal con arreglo al segundo párrafo del apartado 1 del artículo III-201no estarán obligados a contribuir a su financiación.
3.El Consejo de Ministros adoptará una decisión europea que establezca losprocedimientos específicos para garantizar el acceso rápido a los créditos del presupuesto de la Unión destinados a la financiación urgente de iniciativas en el marco de la política exterior y de seguridad común y, en particular, los preparativos de una misión contemplada en el apartado 1 del artículo I-40.
El Consejo de Ministros se pronunciará previa consulta al Parlamento Europeo.
Los preparativos de las misiones previstas en el apartado1 del artículo I-40 que no corrana cargo del presupuesto de la Unión se financiarán mediante un fondo inicial constituidopor contribuciones de los Estados miembros.
El Consejo de Ministros adoptará por mayoría cualificada, a propuesta del Ministro de Asuntos Exteriores de la Unión, las decisiones europeas sobre: a) b) c) las normas de constitución y de financiación del fondo inicial, y en particular los importes financieros asignados al mismo y las condiciones desu reembolso;las normas de administración del fondo inicial;las normas de control financiero.
Cuando el Consejo de Ministros prevea acometer una misión prevista en el apartado 1del artículo I-40 que no pueda correr a cargo del presupuesto de la Unión, autorizará al Ministro de Asuntos Exteriores de la Unión a utilizar dicho fondo.
El Ministro de Asuntos Exteriores de la Unión informará al Consejo de Ministros acerca de la ejecución de estemandato.
POLÍTICA COMERCIAL COMÚN
Artículo III-216
Mediante el establecimiento de una unión aduanera entre los Estados miembros, la Uniónse propone contribuir, conforme al interés común, al desarrollo armonioso del comerciomundial, a la supresión progresiva de las restricciones a los intercambios internacionalesy a la inversión extranjera directa, y a la reducción de las barreras arancelarias y de cualquier otro tipo.
Artículo III-217
1.La política comercial común se basará en principios uniformes, particularmente por lo que se refiere a las modificaciones arancelarias, la celebración de acuerdosarancelarios y comerciales relativos a los intercambios de mercancías y servicios, y losaspectos comerciales de la propiedad intelectual, la inversión extranjera directa, la consecución de la uniformidad de las medidas de liberalización, la política de exportación,así como las medidas de protección comercial y, entre ellas, las que deban adoptarse encaso de dumping y subvenciones.
La política comercial común se llevará a cabo en elmarco de los principios y objetivos de la acción exterior de la Unión.
2.Las medidas necesarias para la ejecución de la política comercial común seestablecerán mediante leyes o leyes marco europeas.
3.En el caso de que deban negociarse y celebrarse acuerdos con uno o varios Estados u organizaciones internacionales, serán de aplicación las disposiciones pertinentes del artículo III-227.
La Comisión presentará recomendaciones al Consejo de Ministros, que la autorizará para iniciar las negociaciones necesarias.
Corresponderá al Consejo de Ministros y a la Comisión velar por que los acuerdos negociados sean compatibles con las políticas y normas internas de la Unión.
La Comisión llevará a cabo dichas negociaciones consultando a un Comité especial,designado por el Consejo de Ministros para asistirla en dicha tarea y en el marco de lasdirectrices que el Consejo de Ministros pueda dirigirle. La Comisión informará periódicamente al Comité especial, así como al Parlamento Europeo, sobre la marcha de lasnegociaciones.
4.Para la negociación y la celebración de un acuerdo en los ámbitos delcomercio de servicios que implique desplazamientos de personas y de los aspectos comerciales de la propiedad intelectual, el Consejo de Ministros se pronunciará por unanimidad cuando dicho acuerdo contenga disposiciones para las que se requiere la unanimidadpara la adopción de normas internas.
El Consejo se pronunciará también por unanimidad para la negociación y la celebraciónde acuerdos en el ámbito del comercio de servicios culturales y audiovisuales, cuandoéstos puedan afectar negativamente a la diversidad cultural y lingüística de la Unión.
La negociación y la celebración de acuerdos internacionales en el ámbito de los transportes seguirán sujetas a lo dispuesto en la Sección7 del Capítulo III del Título III y enel artículo III-227.
5.El ejercicio de las competencias conferidas por el presente artículo en elámbito de la política comercial no afectará a la delimitación de las competencias entre la Unión y los Estados miembros, ni conllevará una armonización de las disposiciones legales o reglamentarias de los Estados miembros en la medida en que la Constitución excluya dicha armonización.
COOPERACIÓN CON TERCEROS PAÍSES Y AYUDA HUMANITARIA
Sección 1
COOPERACIÓN PARA EL DESARROLLO
Artículo III-218
1.La política de la Unión en el ámbito de la cooperación para el desarrollo sellevará a cabo en el marco de los principios y objetivos de la acción exterior de la Unión.La política de cooperación para el desarrollo de la Unión y las de los Estados miembrosse completarán y reforzarán entre sí.
El objetivo principal de la política de la Unión en este ámbito será la reducción y, finalmente, la erradicación de la pobreza.
La Unión tendrá en cuenta los objetivos de la cooperación para el desarrollo al aplicar las políticas que puedan afectar a los países en víasde desarrollo.
2.La Unión y los Estados miembros respetarán los compromisos y tendrán encuenta los objetivos que han acordado en el marco de las Naciones Unidas y de otrasorganizaciones internacionales competentes.
Artículo III-219
1.Las medidas necesarias para ejecutar la política de cooperación para eldesarrollo, que podrán referirse a programas plurianuales de cooperación con países envías de desarrollo o a programas con un enfoque temático, se establecerán mediante leyeso leyes marco europeas.
2.La Unión podrá celebrar con los terceros países y las organizaciones internacionales competentes cualquier acuerdo adecuado para la consecución de los objetivosenunciados en el artículo III-193.
Estos acuerdos serán negociados y celebrados de conformidad con el artículo III-227.
El primer párrafo no afectará a las competencias de los Estados miembros para negociaren los organismos internacionales y celebrar acuerdos internacionales.
3.El Banco Europeo de Inversiones contribuirá, en las condiciones previstasen sus Estatutos, a la ejecución de las medidas contempladas en el apartado 1.
Artículo III-220
1.Con objeto de favorecer la complementariedad y la eficacia de su actuación, la Unión y los Estados miembros coordinarán sus políticas en materia de cooperación para el desarrollo y concertarán sus programas de ayuda, también en el marco deorganizaciones internacionales y de conferencias internacionales.
Podrán emprenderacciones conjuntas.
Los Estados miembros contribuirán, si fuere necesario, a la ejecuciónde los programas de ayuda de la Unión.
2.La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar lacoordinación a que se refiere el apartado 1.
3.En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
Sección 2
COOPERACIÓN ECONÓMICA, FINANCIERA Y TÉCNICA CON TERCEROS PAÍSES
Artículo III-221
1.Sin perjuicio de las demás disposiciones de la Constitución, y en particularde los artículos III-218 a III-220, la Unión llevará a cabo acciones de cooperación económica, financiera y técnica, incluida la ayuda, en particular en el ámbito financiero, conterceros países distintos de los países en vías de desarrollo.
Estas acciones serán coherentes con la política de desarrollo de la Unión y se llevarán a cabo en el marco de los principios y objetivos de su acción exterior.
Las acciones de la Unión y de los Estados miembros se completarán y reforzarán mutuamente.
2.Las medidas necesarias para la aplicación del apartado 1 se estableceránmediante leyes o leyes marco europeas.
3.En el marco de sus respectivas competencias, la Unión y los Estados miembros cooperarán con los terceros países y con las organizaciones internacionales compe-
El Consejo de Ministros se pronunciará por unanimidadsobre los acuerdos de asociación contemplados en el apartado 2 del artículo III-226 ysobre los acuerdos con los Estados candidatos a la adhesión a la Unión.
El primer párrafo no afectará a las competencias de los Estados miembros para negociaren los organismos internacionales y celebrar acuerdos internacionales.
Artículo III-222
Cuando la situación en un tercer país requiera que la Unión preste de modo urgenteayuda financiera, el Consejo de Ministros adoptará, a propuesta de la Comisión, las decisiones europeas necesarias.
Sección 3
Artículo III-223
1.Las acciones de la Unión en el ámbito de la ayuda humanitaria se llevarána cabo en el marco de los principios y objetivos de la acción exterior de la Unión.
Dichasacciones tendrán por objeto aportar de manera concreta asistencia, socorro y proteccióna las poblaciones de los terceros países víctimas de catástrofes naturales o de origen humano, para hacer frente a las necesidades humanitarias resultantes de las diversas situaciones.
Las acciones de la Unión y de los Estados miembros se completarán y reforzaránentre sí.
2.Las acciones de ayuda humanitaria se llevarán a cabo de conformidad conlos principios del Derecho humanitario internacional, en particular los de imparcialidady no discriminación.
3.Las medidas que determinen el marco en el que se realizarán las accionesde ayuda humanitaria de la Unión se establecerán mediante leyes o leyes marco europeas.
4.La Unión podrá celebrar con los terceros países y las organizaciones internacionales competentes cualquier acuerdo adecuado para la consecución de los objetivosenunciados en el artículo III-193.
Estos acuerdos serán negociados y celebrados de conformidad con el artículo III-227.
El primer párrafo no afectará a las competencias de los Estados miembros para negociaren los organismos internacionales y celebrar acuerdos internacionales.
5.A fin de establecer un marco para que los jóvenes europeos puedan aportarcontribuciones comunes a las acciones humanitarias de la Unión, se creará un Cuerpo Voluntario Europeo de Ayuda Humanitaria.
Su estatuto y su funcionamiento se establecerán mediante leyes europeas.
6.La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar lacoordinación entre las acciones de la Unión y las de los Estados miembros, a fin deaumentar la eficacia y la complementariedad de los mecanismos de la Unión y de losmecanismos nacionales de ayuda humanitaria.
7.La Unión velará por que sus acciones humanitarias sean coherentes y esténcoordinadas con las de las organizaciones y organismos internacionales, en particular losque forman parte del sistema de las Naciones Unidas.
Artículo III-224
1.Cuando una decisión europea relativa a una posición o a una acción de la Unión adoptada con arreglo a lo dispuesto respecto de la política exterior y de seguridadcomún en el Capítulo II del presente Título prevea la interrupción o la reducción, totalo parcial, de las relaciones económicas y financieras con uno o varios terceros países, el Consejo de Ministros adoptará, por mayoría cualificada y a propuesta conjunta del Ministro de Asuntos Exteriores de la Unión y de la Comisión, los reglamentos o decisiones europeos necesarios. Informará de ello al Parlamento Europeo.
2.En los ámbitos a que se refiere el apartado1, el Consejo de Ministros podráadoptar por el mismo procedimiento medidas restrictivas contra personas físicas o jurídicas, agrupaciones o entes no estatales.
ACUERDOS INTERNACIONALES
Artículo III-225
1.La Unión podrá celebrar acuerdos con uno o varios terceros Estados uorganizaciones internacionales cuando la Constitución así lo prevea o cuando la celebración de un acuerdo sea necesaria para alcanzar, en el contexto de las políticas de la Unión, alguno de los objetivos establecidos por la Constitución, esté prevista en un actojurídico vinculante de la Unión o afecte a un acto interno de la Unión.
2.Los acuerdos celebrados por la Unión serán vinculantes para las instituciones de la Unión y para los Estados miembros.
Artículo III-226
1.La Unión podrá celebrar acuerdos de asociación con uno o varios terceros Estados o con organizaciones internacionales.
Tales acuerdos establecerán una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Artículo III-227
1.Sin perjuicio de las disposiciones particulares del artículo III-217, para lanegociación y celebración de acuerdos entre la Unión y terceros Estados u organizaciones internacionales se aplicará el procedimiento que se expone a continuación.
2.El Consejo de Ministros autorizará la apertura de negociaciones, aprobarálas directrices de negociación y celebrará los acuerdos.
3.La Comisión, o el Ministro de Asuntos Exteriores de la Unión cuando elacuerdo se refiera exclusiva o principalmente a la política exterior y de seguridad común,presentará recomendaciones al Consejo de Ministros, que adoptará una decisión europeapor la que se autorice la apertura de negociaciones.
4.El Consejo de Ministros designará, en el marco de la decisión europea deautorización de negociación y en función de la materia del futuro acuerdo, al negociadoro al jefe del equipo de negociadores de la Unión.
5.El Consejo de Ministros podrá dictar directrices de negociación al negociador de la Unión y podrá designar a un comité especial al que deberá consultarse durante las negociaciones.
6.El Consejo de Ministros adoptará, a propuesta del negociador, una decisióneuropea por la que se autorice la firma del acuerdo y, si procede, su aplicación provisional.
7.El Consejo de Ministros adoptará, a propuesta del negociador, una decisióneuropea de celebración del acuerdo.
Con excepción de los acuerdos que se refieran exclusivamente a la política exterior y deseguridad común, el Consejo de Ministros adoptará la decisión prevista en el primerpárrafo previa consulta al Parlamento Europeo.
El Parlamento Europeo emitirá su dictamen en un plazo que el Consejo de Ministros podrá fijar según la urgencia.
De no mediardictamen al término de dicho plazo, el Consejo de Ministros podrá pronunciarse sin él.
Será preceptiva la aprobación del Parlamento Europeo para: a) b) c) d) e) los acuerdos de asociaciónla adhesión de la Unión al Convenio Europeo para la protección de losderechos humanos y de las libertades fundamentaleslos acuerdos que creen un marco institucional específico al organizar procedimientos de cooperaciónlos acuerdos que tengan implicaciones presupuestarias importantes parala Uniónlos acuerdos que se refieran a ámbitos a los que se aplique el procedimiento legislativo.
En caso de urgencia, el Parlamento Europeo y el Consejo de Ministros podrán conveniren un plazo para la aprobación.
8.No obstante lo dispuesto en los apartados 6, 7 y 10, el Consejo de Ministros,al celebrar un acuerdo, podrá autorizar al negociador para que apruebe en nombre de la Unión las adaptaciones del acuerdo para cuya adopción dicho acuerdo prevea un procedimiento simplificado o la intervención de un órgano creado por el acuerdo, sometiendo,si procede, dicha autorización a condiciones específicas.
9.El Consejo de Ministros se pronunciará por mayoría cualificada durantetodo el procedimiento.
Se pronunciará por unanimidad cuando el acuerdo se refiera auna cuestión en la que se requiera la unanimidad para la adopción de un acto de la Unión, cuando se trate de acuerdos de asociación y para la adhesión de la Unión al Convenio Europeo para la protección de los derechos humanos y de las libertades fundamentales.
10.El Consejo de Ministros adoptará, a propuesta del Ministro de Asuntos Exteriores de la Unión o de la Comisión, una decisión europea por la que suspenda laaplicación de un acuerdo, que establecerá las posiciones que deban adoptarse en nombrede la Unión en un organismo creado por un acuerdo, cuando dicho organismo debaadoptar actos que surtan efectos jurídicos, excepto los actos que completen o modifiquenel marco institucional del acuerdo.
11.Se informará de forma plena e inmediata al Parlamento Europeo en todaslas fases del procedimiento.
12.Cualquier Estado miembro, el Parlamento Europeo, el Consejo de Ministros o la Comisión podrán solicitar el dictamen del Tribunal de Justicia sobre lacompatibilidad de cualquier acuerdo previsto con las disposiciones de la Constitución.
Encaso de dictamen negativo del Tribunal de Justicia, el acuerdo previsto no podrá entraren vigor, salvo en caso de modificación de éste o de revisión de la Constitución con arreglo al procedimiento previsto en el artículo IV-6.
Artículo III-228
1.No obstante lo dispuesto en el artículo III-227, el Consejo de Ministros, porunanimidad, sobre la base de una recomendación del Banco Central Europeo o de la Comisión y previa consulta al Banco Central Europeo con el fin de lograr un consensocompatible con el objetivo de estabilidad de precios, podrá, previa consulta al Parlamento Europeo y con arreglo al procedimiento previsto en el apartado3, para las modalidades
El Consejo de Ministros, por mayoría cualificada, bien por recomendación de la Comisión y previa consulta al Banco Central Europeo, o bien por recomendación del Banco Central Europeo, y con el fin de lograr un consenso compatible con el objetivo dela estabilidad de precios, podrá adoptar, ajustar o abandonar los tipos centrales del euroen el sistema de tipos de cambio.
El Presidente del Consejo de Ministros informará al Parlamento Europeo de la adopción, del ajuste o del abandono de los tipos centrales deleuro.
2.A falta de un sistema de tipos de cambio respecto de una o varias monedasque no tienen curso legal en la Unión con arreglo al apartado 1, el Consejo de Ministros,bien sobre la base de una recomendación de la Comisión y previa consulta al Banco Central Europeo, bien sobre la base de una recomendación del Banco Central Europeo,podrá formular orientaciones generales para la política de tipos de cambio respecto deestas monedas.
Estas orientaciones generales se entenderán sin perjuicio del objetivo fundamental del Sistema Europeo de Bancos Centrales de mantener la estabilidad de precios.
3.No obstante lo dispuesto en el artículo III-227, cuando la Unión tenga quenegociar acuerdos en materia de régimen monetario o de régimen cambiario con uno ovarios Estados u organizaciones internacionales, el Consejo de Ministros, sobre la base deuna recomendación de la Comisión y previa consulta al Banco Central Europeo, se pronunciará sobre las modalidades de negociación y celebración de dichos acuerdos.
Lascitadas modalidades de negociación garantizarán que la Unión exprese una posiciónúnica.
La Comisión estará plenamente asociada a las negociaciones.
4.Sin perjuicio de las competencias y de los acuerdos de la Unión sobre launión económica y monetaria, los Estados miembros podrán negociar en los foros internacionales y celebrar acuerdos internacionales.
RELACIONES DE LA UNIÓN CON LASORGANIZACIONES INTERNACIONALES, TERCEROS PAÍSES Y DELEGACIONES DE LA UNIÓN
Artículo III-229
1.La Unión establecerá todo tipo de cooperación adecuada con las Naciones Unidas, el Consejo de Europa, la Organización para la Seguridad y la Cooperación en Europa y la Organización de Cooperación y Desarrollo Económicos.
Mantendrá también relaciones apropiadas con otras organizaciones inter- nacionales.
3.El Ministro de Asuntos Exteriores de la Unión y la Comisión se encargaránde aplicar lo dispuesto en el presente artículo.
Artículo III-230
1.Las delegaciones de la Unión en terceros países y ante organizaciones internacionales asumirán la representación de la Unión.
2.Las delegaciones de la Unión actuarán bajo la autoridad del Ministro de Asuntos Exteriores de la Unión y en estrecha cooperación con las misiones diplomáticasde los Estados miembros.
APLICACIÓN DE LA CLÁUSULA DE SOLIDARIDAD
Artículo III-231
1.El Consejo de Ministros, a propuesta conjunta de la Comisión y del Ministro de Asuntos Exteriores de la Unión, adoptará una decisión europea por la que sedefina la forma de aplicación de la cláusula de solidaridad prevista en el artículo I-42. Seinformará al Parlamento Europeo.
2.Si se produjese en un Estado miembro un ataque terrorista o una catástrofe natural o de origen humano, los demás Estados miembros le prestarán asistencia a petición de sus autoridades políticas.
Los Estados miembros se coordinarán a tal efecto en elseno del Consejo de Ministros.
3.A efectos del presente artículo, el Consejo de Ministros estará asistido porel Comité Político y de Seguridad, con el apoyo de las estructuras creadas en el marco dela política común de seguridad y defensa, y por el comité previsto en el artículo III-162que le presentarán, si procede, dictámenes conjuntos.
4.Para asegurar la eficacia de la actuación de la Unión, el Consejo Europeoevaluará de forma periódica los riesgos que amenazan a la Unión.
DEL FUNCIONAMIENTO DE LA UNIÓN
DISPOSICIONES INSTITUCIONALES
Sección 1
INSTITUCIONES
Subsección 1
Artículo III-232
1.Se establecerán mediante ley o ley marco europea del Consejo de Ministroslas medidas necesarias para la elección de los miembros del Parlamento Europeo porsufragio universal directo de acuerdo con un procedimiento uniforme en todos los Estados miembros o de acuerdo con principios comunes a todos los Estados miembros.
El Consejo de Ministros se pronunciará por unanimidad sobre un proyecto del Parlamento Europeo, previa aprobación de éste, que se pronunciará por mayoría de losmiembros que lo componen.
Dicha ley o ley marco sólo entrará en vigor una vez que hayasido aprobada por los Estados miembros de conformidad con sus respectivas normas constitucionales.
2.Se establecerán mediante ley europea del Parlamento Europeo el estatuto y las condiciones generales de ejercicio de las funciones de sus miembros. El Parlamento Europeo, por propia iniciativa, se pronunciará previo dictamen de la Comisión y con laaprobación del Consejo de Ministros.
El Consejo de Ministros se pronunciará por unanimidad sobre toda norma o condición relativa al régimen fiscal de los miembros o de losantiguos miembros.
3.Durante el período parlamentario de 2004 a 2009, la composición del Parlamento Europeo será la que se determina en el Protocolo sobre la representación delos ciudadanos en el Parlamento Europeo.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-233
El estatuto de los partidos políticos a escala europea a que se refiere el apartado4 del artículo I-45, y en particular las normas relativas a su financiación, se establecerá medianteleyes europeas.
Artículo III-234
Por decisión de la mayoría de los miembros que lo componen, el Parlamento Europeopodrá solicitar a la Comisión que presente las propuestas oportunas sobre cualquier asunto que a juicio de aquél requiera la elaboración de un acto de la Unión para la aplicaciónde la Constitución. Si la Comisión no presenta ninguna propuesta, le comunicará losmotivos al Parlamento Europeo.
Artículo III-235
En cumplimiento de sus cometidos y a petición de la cuarta parte de los miembros que locomponen, el Parlamento Europeo podrá constituir una comisión temporal de investigación para examinar, sin perjuicio de las competencias que la Constitución confiere a otrasinstituciones u organismos, alegaciones de infracción o de mala administración en la aplicación del Derecho de la Unión, salvo que de los hechos alegados esté conociendo unórgano jurisdiccional, hasta tanto concluya el procedimiento jurisdiccional.
La existencia de la comisión temporal de investigación terminará con la presentación desu informe.
Las modalidades de ejercicio del derecho de investigación se establecerán mediante leyeuropea del Parlamento Europeo.
El Parlamento Europeo se pronunciará por iniciativapropia, previa aprobación del Consejo de Ministros y de la Comisión.
Artículo III-236
Cualquier ciudadano de la Unión, así como cualquier persona física o jurídica que resida otenga su domicilio social en un Estado miembro, tendrá derecho a presentar al Parlamento Europeo, individualmente o asociado con otros ciudadanos o personas, una petición sobreun asunto propio de los ámbitos de actuación de la Unión que le afecte directamente.
Artículo III-237
1.El Parlamento Europeo nombrará al Defensor del Pueblo Europeo.
Ésteestará facultado para recibir las reclamaciones de cualquier ciudadano de la Unión o decualquier persona física o jurídica que resida o tenga su domicilio social en un Estadomiembro, relativas a casos de mala administración en la acción de las instituciones, organismos o agencias de la Unión, con exclusión del Tribunal de Justicia en el ejercicio desus funciones jurisdiccionales.
En el desempeño de su misión, el Defensor del Pueblo Europeo llevará a cabo las investigaciones que considere justificadas, bien por iniciativa propia, bien sobre la base de lasreclamaciones recibidas directamente o a través de un miembro del Parlamento Europeo,salvo que los hechos alegados sean o hayan sido objeto de un procedimiento jurisdiccional.
Cuando el Defensor del Pueblo Europeo haya comprobado un caso de mala administración, lo pondrá en conocimiento de la institución, organismo o agencia interesado,que dispondrá de un plazo de tres meses para exponer su posición al Defensor del Pueblo Europeo.
Éste remitirá a continuación un informe al Parlamento Europeo y a la institución, organismo o agencia interesado.
La persona de quien emane la reclamación seráinformada del resultado de estas investigaciones.
El Defensor del Pueblo Europeo presentará cada año al Parlamento Europeo un informesobre el resultado de sus investigaciones.
2.El Defensor del Pueblo Europeo será nombrado después de cada eleccióndel Parlamento Europeo para toda la legislatura. Su mandato será renovable.
A petición del Parlamento Europeo, el Tribunal de Justicia podrá destituir al Defensor del Pueblo Europeo si éste dejare de cumplir las condiciones necesarias para el ejercicio desus funciones o hubiere cometido una falta grave.
3.El Defensor del Pueblo Europeo ejercerá sus funciones con total independencia.
En el ejercicio de tales funciones no solicitará ni admitirá instrucciones de ningúnorganismo.
Durante su mandato, el Defensor del Pueblo Europeo no podrá desempeñarninguna otra actividad profesional, sea o no retribuida.
4.El Estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo Europeo se establecerán mediante ley europea del Parlamento Europeo.
El Parlamento Europeo se pronunciará por iniciativa propia, previo dictamende la Comisión y previa aprobación del Consejo de Ministros.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-238
El Parlamento Europeo celebrará cada año un período de sesiones.
Se reunirá sin necesidad de previa convocatoria el segundo martes de marzo.
El Parlamento Europeo podrá reunirse en período parcial de sesiones extraordinario apetición de la mayoría de los miembros que lo componen, del Consejo de Ministros o dela Comisión.
Artículo III-239
La Comisión podrá asistir a todas las sesiones del Parlamento Europeo y será oída, si así lo solicita.
La Comisión contestará oralmente o por escrito a todas las preguntas que le sean formuladas por el Parlamento Europeo o por sus miembros.
2.El Consejo Europeo y el Consejo de Ministros serán oídos por el Parlamento Europeo en las condiciones previstas por las normas de procedimiento del Consejo Europeo y por el reglamento interno del Consejo de Ministros.
Artículo III-240
Salvo disposición en contrario de la Constitución, el Parlamento Europeo se pronunciarápor mayoría de los votos emitidos.
El reglamento interno fijará el quórum.
Artículo III-241
El Parlamento Europeo adoptará su propio reglamento interno por mayoría de los miembros que lo componen.
Los actos del Parlamento Europeo se publicarán en la forma prevista en la Constitucióny en su reglamento interno.
Artículo III-242
El Parlamento Europeo procederá a la discusión, en sesión pública, del informe generalanual que le presentará la Comisión.
Artículo III-243
El Parlamento Europeo, en caso de que se le someta una moción de censura sobre la gestión de la Comisión, sólo podrá pronunciarse sobre dicha moción transcurridos tres díascomo mínimo desde la fecha de su presentación y en votación pública.
Si la moción de censura fuere aprobada por mayoría de dos tercios de los votos emitidos,que representen, a su vez, la mayoría de los miembros que componen el Parlamento Europeo, la Comisión deberá cesar en sus funciones.
Continuará despachando los asuntos de administración ordinaria hasta su sustitución con arreglo a los artículos I-25 y I-26.En tal caso, el mandato de la Comisión designada para sustituirla expirará en la fecha enque expire el mandato de la Comisión obligada a cesar en sus funciones.
Subsección 2
EL CONSEJO EUROPEO
Artículo III-244
1.En caso de votación, cada miembro del Consejo Europeo podrá actuar enrepresentación de uno solo de los demás miembros.
La abstención de los miembros presentes o representados no impedirá la adopción de losacuerdos del Consejo Europeo que requieran la unanimidad.
El Consejo Europeo podrá invitar al Presidente del Parlamento Europeo a comparecer ante él.
3.El Consejo Europeo establecerá por mayoría simple sus normas de procedimiento.
El Consejo Europeo estará asistido por la Secretaría General del Consejo de Ministros.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Subsección 3
EL CONSEJO DE MINISTROS
Artículo III-245
1.El Consejo de Ministros se reunirá por convocatoria de su Presidente, a iniciativa de éste, de uno de sus miembros o de la Comisión.
2.El Consejo Europeo adoptará por unanimidad una decisión europea queestablezca las normas para la rotación de la Presidencia de las formaciones del Consejode Ministros.
Artículo III-246
1.En caso de votación, cada miembro del Consejo de Ministros podrá actuaren representación de uno solo de los demás miembros.
2.Para las deliberaciones que requieran la mayoría simple, el Consejo de Ministros decidirá por mayoría de los miembros que lo componen.
3.Las abstenciones de los miembros presentes o representados no impediránla adopción de los acuerdos del Consejo de Ministros que requieran unanimidad.
Artículo III-247
1.Un Comité compuesto por los representantes permanentes de los Estadosmiembros se encargará de preparar los trabajos del Consejo de Ministros y de realizar lastareas que éste le confíe.
El Comité podrá adoptar decisiones de procedimiento en loscasos establecidos en el reglamento interno del Consejo de Ministros.
2.El Consejo de Ministros estará asistido por una Secretaría General, dirigida por un Secretario General nombrado por el Consejo de Ministros.
El Consejo de Ministros decidirá por mayoría simple la organización de la Secretaría General.
Artículo III-248
El Consejo de Ministros, por mayoría simple, podrá pedir a la Comisión que proceda aefectuar todos los estudios que él considere oportunos para la consecución de los objetivoscomunes y que le someta las propuestas pertinentes.
Si la Comisión no presenta ningunapropuesta, comunicará los motivos al Consejo de Ministros.
Artículo III-249
El Consejo de Ministros adoptará las decisiones europeas por las que se establecen losestatutos de los comités previstos por la Constitución.
Se pronunciará por mayoría simpleprevia consulta a la Comisión.
Subsección 4
LA COMISIÓN
Artículo III-250
Los Comisarios Europeos y los Comisarios serán nombrados por un período de cincoaños, sin perjuicio, en su caso, de lo dispuesto en el artículo III-243.
Solamente los nacionales de los Estados miembros podrán ser Comisarios Europeos o Comisarios.
Artículo III-251
Los Comisarios Europeos y los Comisarios se abstendrán de realizar cualquier actoincompatible con sus funciones.
Cada Estado miembro se compromete a respetar esteprincipio y a no intentar influir en los Comisarios Europeos y Comisarios en el desempeño de sus funciones.
Los Comisarios Europeos y los Comisarios no podrán, mientras dure su mandato, ejercerninguna otra actividad profesional, retribuida o no.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
En caso de incumplimiento de dichas obligaciones,el Tribunal de Justicia, a instancia del Consejo de Ministros, que se pronunciará pormayoría simple, o de la Comisión, podrá, según los casos, declarar su cese en las condiciones previstas en el artículo III-253 o la privación del derecho del interesado a la pensión o de cualquier otro beneficio sustitutivo.
Artículo III-252
1.Aparte de los casos de renovación periódica y fallecimiento, el mandato delos Comisarios Europeos o Comisarios concluirá individualmente por dimisión voluntaria o cese.
Todo Comisario Europeo o Comisario presentará su dimisión si así se lo pideel Presidente.
2.El Comisario Europeo o Comisario dimisionario, cesado o fallecido serásustituido por el tiempo que falte para terminar su mandato por un nuevo Comisario Europeo o Comisario nombrado por el Presidente de la Comisión con arreglo a los artículos I-25 y I-26.
3.En caso de dimisión, cese o fallecimiento, el Presidente será sustituido porel tiempo que falte para terminar el mandato con arreglo al apartado 1 del artículo I-26.
4.En caso de dimisión de todos los Comisarios Europeos o Comisarios, éstospermanecerán en su cargo hasta su sustitución por el tiempo que falte para terminar sumandato, de conformidad con los artículos I-25 y I-26.
Artículo III-253
Todo Comisario Europeo o Comisario que deje de reunir las condiciones necesarias parael ejercicio de sus funciones o haya cometido una falta grave podrá ser cesado por el Tribunal de Justicia, a instancia del Consejo de Ministros, que se pronunciará por mayoría simple, o de la Comisión.
Artículo III-254
Las responsabilidades que incumben a la Comisión serán estructuradas y repartidas entresus miembros por el Presidente, con arreglo a lo dispuesto en el apartado 3 del artículo I-26.
El Presidente podrá reorganizar el reparto de dichas responsabilidades a lo largo delmandato de la Comisión.
Los Comisarios Europeos y Comisarios ejercerán las funcionesque les atribuya el Presidente bajo la autoridad de éste.
Artículo III-255
La Comisión se pronunciará por mayoría de los miembros del Colegio.
El reglamentointerno establecerá el quórum.
Artículo III-256
La Comisión adoptará su reglamento interno con objeto de asegurar su funcionamientoy el de sus servicios.
La Comisión publicará dicho reglamento.
Artículo III-257
La Comisión publicará todos los años, al menos un mes antes de la apertura del períodode sesiones del Parlamento Europeo, un informe general sobre las actividades de la Unión.
Subsección 5
Artículo III-258
El Tribunal de Justicia Europeo actuará en Salas, en Gran Sala o en Pleno, de conformidad con el Estatuto del Tribunal de Justicia.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-259
El Tribunal de Justicia Europeo estará asistido por ocho abogados generales.
Si el Tribunal de Justicia Europeo lo solicitare, el Consejo de Ministros podrá adoptar por unanimidad una decisión europea para aumentar el número de abogados generales.
La función del abogado general consistirá en presentar públicamente, con toda imparcialidad e independencia, conclusiones motivadas sobre los asuntos que, de conformidadcon el Estatuto del Tribunal de Justicia, requieran su intervención.
Artículo III-260
Los jueces y los abogados generales del Tribunal de Justicia Europeo, elegidos entre personalidades que ofrezcan absolutas garantías de independencia y que reúnan las condiciones requeridas para el ejercicio, en sus respectivos países, de las más altas funciones jurisdiccionales o que sean jurisconsultos de reconocida competencia, serán designados decomún acuerdo por los gobiernos de los Estados miembros, previa consulta del comitéprevisto en el artículo III-262.
Cada tres años tendrá lugar una renovación parcial de los jueces y abogados generales, enlas condiciones establecidas en el Estatuto del Tribunal de Justicia.
Los jueces elegirán de entre ellos al Presidente del Tribunal de Justicia Europeo por unperíodo de tres años. Su mandato será renovable.
El Tribunal de Justicia Europeo adoptará su reglamento de procedimiento.
Dicho reglamento requerirá la aprobación del Consejo de Ministros.
Artículo III-261
El número de jueces del Tribunal de Gran Instancia será fijado por el Estatuto del Tribunal de Justicia. El Estatuto podrá disponer que el Tribunal de Gran Instancia estéasistido por abogados generales.
Los miembros del Tribunal de Gran Instancia serán elegidos entre personas que ofrezcanabsolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de altas funciones jurisdiccionales.
Cada tres años tendrá lugar una renovación parcial del Tribunal de Gran Instancia.
Losmiembros salientes podrán ser nuevamente designados.
Los jueces elegirán de entre ellos al Presidente del Tribunal de Gran Instancia por unperíodo de tres años. Su mandato será renovable.
El Tribunal de Gran Instancia adoptará su reglamento de procedimiento de acuerdo conel Tribunal de Justicia Europeo.
El citado reglamento será presentado al Consejo de Ministros para su aprobación.
Artículo III-262
Se constituirá un comité para dictaminar sobre la idoneidad de los candidatos para el ejercicio de las funciones de juez y abogado general del Tribunal de Justicia Europeo y del Tribunal de Gran Instancia, antes de la decisión de los gobiernos de los Estados miembros con arreglo a los artículos III-260 y III-261.
El comité estará compuesto por siete personalidades elegidas entre antiguos miembros del Tribunal de Justicia Europeo y del Tribunal de Gran Instancia, miembros de los órganos jurisdiccionales nacionales superiores y juristas de reconocida competencia, uno de loscuales será propuesto por el Parlamento Europeo.
El Consejo de Ministros adoptará unadecisión europea por la que establecerá las normas de funcionamiento del comité, asícomo una decisión europea por la que designará a sus miembros. El Consejo se pronunciará por iniciativa del Presidente del Tribunal de Justicia Europeo.
Artículo III-263
1.El Tribunal de Gran Instancia será competente para conocer en primerainstancia de los recursos contemplados en los artículos III-270, III-272, III-275, III-277y III-279, con excepción de los que se atribuyan a un tribunal especializado y de los queel Estatuto reserve al Tribunal de Justicia Europeo.
El Estatuto podrá establecer que el Tribunal de Gran Instancia sea competente en otras categorías de recursos.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Contra las resoluciones dictadas por el Tribunal de Gran Instancia en virtud del presente apartado podrá interponerse recurso de casación ante el Tribunal de Justicia Europeolimitado a las cuestiones de Derecho, en las condiciones y dentro de los límites fijados enel Estatuto del Tribunal de Justicia.
2.El Tribunal de Gran Instancia será competente para conocer de los recursos que se interpongan contra las resoluciones de los tribunales especializados creados enaplicación del artículo III-264.
Las resoluciones dictadas por el Tribunal de Gran Instancia en virtud del presente apartado podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia Europeo, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
3.El Tribunal de Gran Instancia será competente para conocer de las cuestiones prejudiciales, planteadas en virtud del artículo III-274, en materias específicas determinadas por el Estatuto del Tribunal de Justicia.
Cuando el Tribunal de Gran Instancia considere que el asunto requiere una resolución deprincipio que pueda afectar a la unidad o a la coherencia del Derecho de la Unión, podráremitir el asunto ante el Tribunal de Justicia Europeo para que éste resuelva.
Las resoluciones dictadas por el Tribunal de Gran Instancia sobre cuestiones prejudiciales podrán ser reexaminadas con carácter excepcional por el Tribunal de Justicia Europeo, en las condiciones y dentro de los límites fijados en el Estatuto, en caso de riesgo grave de que se vulnere la unidad o la coherencia del Derecho de la Unión.
Artículo III-264
1.Se podrán crear mediante leyes europeas tribunales especializados adjuntosal Tribunal de Gran Instancia, encargados de conocer en primera instancia de determinadas categorías de recursos interpuestos en materias específicas.
Dichas leyes europeasse adoptarán, bien a propuesta de la Comisión y previa consulta al Tribunal de Justicia Europeo, bien a instancia del Tribunal de Justicia y previa consulta a la Comisión.
2.Las leyes europeas por las que se cree un tribunal especializado fijarán lasnormas relativas a la composición de dicho tribunal y precisarán el alcance de las competencias que se le atribuyan.
3.Contra las resoluciones dictadas por los tribunales especializados podráinterponerse ante el Tribunal de Gran Instancia recurso de casación limitado a las cuestiones de Derecho o, cuando las leyes europeas por las que se cree un tribunal especializado así lo contemplen, recurso de apelación referente también a las cuestiones de hecho.
4.Los miembros de los tribunales especializados serán elegidos entre personasque ofrezcan absolutas garantías de independencia y que posean la capacidad necesariapara el ejercicio de funciones jurisdiccionales.
Serán designados por el Consejo de Ministros por unanimidad.
5.Los tribunales especializados adoptarán su reglamento de procedimiento deacuerdo con el Tribunal de Justicia.
Dicho reglamento se someterá a la aprobación del Consejo de Ministros.
6.Salvo disposición en contrario de las leyes europeas por las que se cree eltribunal especializado, las disposiciones de la Constitución relativas al Tribunal de Justicia y las disposiciones del Estatuto del Tribunal de Justicia serán aplicables a los tribunales especializados.
Artículo III-265
Si la Comisión estimare que un Estado miembro ha incumplido una de las obligacionesque le incumben en virtud de la Constitución, emitirá un dictamen motivado al respecto,después de haber ofrecido a dicho Estado la posibilidad de presentar sus observaciones.
Si el Estado de que se trate no se atuviere a este dictamen en el plazo determinado por la Comisión, ésta podrá recurrir al Tribunal de Justicia.
Artículo III-266
Cualquier Estado miembro podrá recurrir al Tribunal de Justicia, si estimare que otro Estado miembro ha incumplido una de las obligaciones que le incumben en virtud de la Constitución.
Antes de que un Estado miembro interponga, contra otro Estado miembro, un recursofundado en un supuesto incumplimiento de las obligaciones que le incumben en virtud dela Constitución, deberá someter el asunto a la Comisión.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
La Comisión emitirá un dictamen motivado, una vez que los Estados interesados hayantenido la posibilidad de formular sus observaciones por escrito y oralmente en procedimiento contradictorio.
Si la Comisión no hubiere emitido el dictamen en el plazo de tres meses desde la fecha dela solicitud, la falta de dictamen no será obstáculo para poder recurrir al Tribunal de Justicia.
Artículo III-267
1.Si el Tribunal de Justicia declarare que un Estado miembro ha incumplidouna de las obligaciones que le incumben en virtud de la Constitución, dicho Estado estará obligado a adoptar las disposiciones necesarias para la ejecución de la sentencia del Tribunal de Justicia.
2.Si la Comisión estimare que el Estado miembro afectado no ha adoptadolas medidas necesarias para la ejecución de la sentencia del Tribunal, podrá someter elasunto al Tribunal de Justicia, tras haber dado al mencionado Estado la posibilidad depresentar sus observaciones.
La Comisión indicará el importe que considere adecuado alas circunstancias para la suma a tanto alzado o la multa coercitiva que deba ser pagadapor el Estado miembro afectado.
Si el Tribunal de Justicia declarare que el Estado miembro afectado ha incumplido su sentencia, podrá imponerle el pago de una suma a tanto alzado o de una multa coercitiva.
Este procedimiento se entenderá sin perjuicio del artículo III-266.
3.En caso de que la Comisión presentare un recurso ante el Tribunal de Justicia en virtud del artículo III-265 por considerar que el Estado afectado ha incumplido la obligación de informar sobre las medidas de incorporación de una ley marco europea, podrá, si lo considera oportuno, pedir al Tribunal de Justicia que imponga, en el propio recurso, el pago de una suma a tanto alzado o de una multa coercitiva si estimare queha existido incumplimiento.
Si el Tribunal de Justicia accediere a la petición de la Comisión, el pago deberá efectuarse en el plazo fijado por el Tribunal de Justicia en lasentencia.
Artículo III-268
Las leyes europeas o los reglamentos europeos del Consejo de Ministros podrán atribuiral Tribunal de Justicia una competencia jurisdiccional plena para las sanciones que prevean.
Artículo III-269
Sin perjuicio de las restantes disposiciones de la Constitución, se podrá atribuir al Tribunal de Justicia mediante leyes europeas, en la medida que éstas determinen, la competencia para resolver litigios relativos a la aplicación de los actos adoptados sobre la basede la Constitución por los que se crean títulos europeos de propiedad intelectual.
Artículo III-270
1.El Tribunal de Justicia controlará la legalidad de las leyes y las leyes marcoeuropeas, de los actos del Consejo de Ministros, de la Comisión y del Banco Central Europeo que no sean recomendaciones o dictámenes y de los actos del Parlamento Europeo destinados a producir efectos jurídicos frente a terceros.
Controlará también lalegalidad de los actos de los organismos o agencias de la Unión destinados a producirefectos jurídicos frente a terceros.
2.A tal fin, será competente para pronunciarse sobre los recursos por incompetencia, vicios sustanciales de forma, violación de la Constitución o de cualquier normajurídica relativa a su ejecución, o desviación de poder, interpuestos por un Estado miembro, el Parlamento Europeo, el Consejo de Ministros o la Comisión.
3.El Tribunal de Justicia será competente en las mismas condiciones parapronunciarse sobre los recursos interpuestos por el Tribunal de Cuentas, el Banco Central Europeo y el Comité de las Regiones, con el fin de salvaguardar prerrogativas deéstos.
4.Toda persona física o jurídica podrá interponer, en las mismas condiciones,recurso contra los actos de los que sea destinataria o que le afecten directa e individualmente y contra los actos reglamentarios que le afecten directamente y que no incluyanmedidas de ejecución.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
5.Los actos por los que se crean los organismos y agencias de la Unión podránprever condiciones y procedimientos específicos para los recursos presentados por personas físicas o jurídicas contra actos de dichos organismos o agencias destinados a producirefectos jurídicos.
6.Los recursos previstos en el presente artículo deberán interponerse en elplazo de dos meses a partir, según los casos, de la publicación del acto, de su notificaciónal recurrente o, a falta de ello, desde el día en que éste haya tenido conocimiento delmismo.
Artículo III-271
Si el recurso fuere fundado, el Tribunal de Justicia declarará nulo y sin valor ni efectoalguno el acto impugnado.
Sin embargo, señalará, si lo estima necesario, aquellos efectos del acto declarado nulo quedeban ser considerados como definitivos.
Artículo III-272
En caso de que, en violación de la Constitución, el Parlamento Europeo, el Consejo de Ministros, la Comisión o el Banco Central Europeo se abstuvieren de pronunciarse, los Estados miembros y las demás instituciones de la Unión podrán recurrir al Tribunal de Justicia con objeto de que declare dicha violación.
Esta disposición se aplicará, en las mismas condiciones, a los organismos y agencias de la Unión que se abstengan de pronunciarse.
Este recurso solamente será admisible si la institución, organismo o agencia de que se tratehubiere sido requerida previamente para que actúe.
Si, transcurrido un plazo de dosmeses a partir de dicho requerimiento, la institución, organismo o agencia no hubieredefinido su posición, el recurso podrá ser interpuesto dentro de un nuevo plazo de dosmeses.
Toda persona física o jurídica podrá recurrir en queja al Tribunal de Justicia, en las condiciones señaladas en los párrafos precedentes, por no haberle dirigido una de las instituciones, organismos o agencias de la Unión un acto distinto de una recomendación o deun dictamen.
Artículo III-273
La institución o instituciones, el organismo o la agencia de los que emane el acto anulado, o cuya abstención haya sido declarada contraria a la Constitución, estarán obligadosa adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Esta obligación se entiende sin perjuicio de la que pueda resultar de la aplicación delsegundo párrafo del artículo III-337.
Artículo III-274
El Tribunal de Justicia será competente para pronunciarse, con carácter prejudicial: a) b) sobre la interpretación de la Constitución;sobre la validez e interpretación de los actos adoptados por las instituciones de la Unión.
Cuando se plantee una cuestión de esta naturaleza ante un órgano jurisdiccional de unode los Estados miembros, dicho órgano podrá pedir al Tribunal de Justicia que se pronuncie sobre la misma, si estima necesaria una decisión al respecto para poder emitir sufallo.
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno, dicho órgano estará obligado a someter la cuestión al Tribunal de Justicia.
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional en relación con una persona privada de libertad, el Tribunal de Justiciase pronunciará con la máxima brevedad.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-276
A petición del Estado miembro que haya sido objeto de una constatación del Consejo Europeo o del Consejo de Ministros en virtud del artículo I-58, el Tribunal de Justicia Europeo será competente para pronunciarse únicamente sobre las disposiciones procedimentales contenidas en el citado artículo. El Tribunal se pronunciará en el plazo de unmes a partir de la fecha de dicha constatación.
Artículo III-277
El Tribunal de Justicia será competente para pronunciarse sobre cualquier litigio entre la Unión y sus agentes dentro de los límites y en las condiciones que establezca el Estatutode los funcionarios de la Unión y el régimen aplicable a los otros agentes de la Unión.
Artículo III-278
El Tribunal de Justicia será competente, dentro de los límites que a continuación se señalan, para conocer de los litigios relativos: a) b) c) d) al cumplimiento de las obligaciones de los Estados miembros que se derivan de los Estatutos del Banco Europeo de Inversiones.
El Consejo de Administración del Banco tendrá, a este respecto, las competencias queel artículo III-265 atribuye a la Comisión;a los acuerdos del Consejo de Gobernadores del Banco Europeo de Inversiones.
Cualquier Estado miembro, la Comisión y el Consejo de Administración del Banco podrán interponer recurso en esta materia, enlas condiciones previstas en el artículo III-270;a los acuerdos del Consejo de Administración del Banco Europeo de Inversiones.
Sólo podrán interponer recurso contra tales acuerdos los Estados miembros o la Comisión, en las condiciones establecidas en elartículo III-270 y únicamente por vicio de forma en el procedimientoprevisto en los apartados 2, 5, 6 y 7 del artículo 21 de los Estatutos del Banco; al cumplimiento por parte de los bancos centrales nacionales de las obligaciones que se derivan de la Constitución y de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
a la Comisión respecto de los Estados miembros.
Si el Tribunal de Justicia declarare que un banco central nacional ha incumplido una delas obligaciones que le incumben en virtud de la Constitución, dichobanco estará obligado a adoptar las medidas necesarias para la ejecuciónde la sentencia del Tribunal de Justicia.
Artículo III-279
El Tribunal de Justicia será competente para juzgar en virtud de una cláusula compromisoria contenida en un contrato de Derecho público o de Derecho privado celebrado porla Unión o por su cuenta.
Artículo III-280
El Tribunal de Justicia será competente para pronunciarse sobre cualquier controversiaentre Estados miembros relacionada con el objeto de la Constitución, si dicha controversia le es sometida en virtud de un compromiso.
Artículo III-281
Sin perjuicio de las competencias que la Constitución atribuye al Tribunal de Justicia, loslitigios en los que la Unión sea parte no podrán ser, por tal motivo, sustraídos a la competencia de las jurisdicciones nacionales.
Artículo III-282
El Tribunal de Justicia no será competente para pronunciarse respecto de los artículos I-39 y I-40 y de las disposiciones del Capítulo II del Título V de la Parte III relativas a lapolítica exterior y de seguridad común.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
tos con arreglo a las condiciones establecidas en el apartado4 del artículo III-270.
Artículo III-283
En el ejercicio de sus competencias relativas a las disposiciones de las Secciones4 y5 del Capítulo IV del Título III relativas al espacio de libertad, seguridad y justicia, el Tribunalde Justicia no será competente para comprobar la validez o proporcionalidad de operaciones efectuadas por la policía u otros servicios con funciones coercitivas de un Estadomiembro, ni sobre el ejercicio de las responsabilidades que incumben a los Estados miembros respecto al mantenimiento del orden público y la salvaguardia de la seguridad interior, cuando dichos actos estén regulados por el Derecho interno.
Artículo III-284
Los Estados miembros se comprometen a no someter las controversias relativas a la interpretación o aplicación de la Constitución a un procedimiento de solución distinto de losprevistos en ella.
Artículo III-285
Aunque haya expirado el plazo previsto en el sexto párrafo del artículo III-270, cualquiera de las partes de un litigio en el que se cuestione una ley europea o un reglamento europeo del Consejo de Ministros, de la Comisión o del Banco Central Europeo podrá acudiral Tribunal de Justicia, alegando la inaplicabilidad de dicho acto por los motivos previstos en el segundo párrafo del artículo III-270.
Artículo III-286
Los recursos interpuestos ante el Tribunal de Justicia no tendrán efecto suspensivo.
Sinembargo, el Tribunal de Justicia podrá, si estima que las circunstancias así lo exigen,ordenar la suspensión de la ejecución del acto impugnado.
Artículo III-287
El Tribunal de Justicia podrá ordenar las medidas provisionales necesarias en los asuntosde que esté conociendo.
Artículo III-288
Las sentencias del Tribunal de Justicia tendrán fuerza ejecutiva en las condiciones queestablece el artículo III-307.
Artículo III-289
El Estatuto del Tribunal de Justicia se fijará en un protocolo.
Las disposiciones del Estatuto, con excepción de su Título I y de su artículo64, podránmodificarse mediante leyes europeas, que se adoptarán a petición del Tribunal de Justiciay previa consulta a la Comisión, o a propuesta de la Comisión y previa consulta al Tribunal de Justicia.
Subsección 6
EL TRIBUNAL DE CUENTAS
Artículo III-290
1.El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Unión.
Examinará también las cuentas de la totalidad de los ingresos ygastos de cualquier organismo creado por la Unión en la medida en que el acto constitutivo de dicho organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo de Ministros unadeclaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes, que será publicada en el Diario Oficial de la Unión Europea.
Dichadeclaración podrá completarse con observaciones específicas sobre cada uno de los ámbitos principales de la actividad de la Unión.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
2.El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garantizará una buena gestión financiera.
Al hacerlo, informará, en particular, de cualquier caso de irregularidad.
El control de los ingresos se efectuará sobre la base de las liquidaciones y de las cantidades entregadas a la Unión.
El control de los gastos se efectuará sobre la base de los compromisos asumidos y los pagosrealizados.
Ambos controles podrán efectuarse antes del cierre de las cuentas del ejercicio presupuestario considerado.
3.El control se llevará a cabo sobre la documentación contable y, en casonecesario, en las dependencias correspondientes de las otras instituciones, en las dependencias de cualquier órgano que gestione ingresos o gastos en nombre de la Unión y enlos Estados miembros, incluidas las dependencias de cualquier persona física o jurídicaque perciba fondos del presupuesto.
En los Estados miembros, el control se efectuará encolaboración con las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, con los servicios nacionales competentes.
El Tribunal de Cuentas y lasinstituciones nacionales de control de los Estados miembros cooperarán con espíritu deconfianza y manteniendo su independencia.
Tales instituciones o servicios comunicaránal Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones, cualquier órgano que gestione ingresos o gastos en nombre de la Unión, cualquier persona física o jurídica que perciba fondos del presupuesto y las instituciones nacionales de control o, si éstas no poseen las competencias necesarias, los servicios nacionales competentes, comunicarán al Tribunal de Cuentas, a instancia de éste,cualquier documento o información necesarios para el cumplimiento de su misión.
Respecto a la actividad del Banco Europeo de Inversiones en la gestión de los ingresos ygastos de la Unión, el derecho de acceso del Tribunal de Cuentas a las informaciones queposee el Banco se regirá por un acuerdo celebrado entre el Tribunal, el Banco y la Comisión.
En ausencia de dicho acuerdo, el Tribunal tendrá, no obstante, acceso a lasinformaciones necesarias para el control de los ingresos y gastos de la Unión gestionadospor el Banco.
Oficial de la Unión Europea, acompañado de las respuestas de estas instituciones a lasobservaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenespor mayoría de los miembros que lo componen.
No obstante, podrá crear en su seno salaspara aprobar determinadas categorías de informes o de dictámenes en las condicionesprevistas por su reglamento interno.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejo de Ministros en elejercicio de su función de control de la ejecución del presupuesto.
El Tribunal de Cuentas adoptará su reglamento interno.
Dicho reglamento requerirá laaprobación del Consejo de Ministros.
Artículo III-291
1.Los miembros del Tribunal de Cuentas serán elegidos entre personalidadesque pertenezcan o hayan pertenecido en sus respectivos países a las instituciones de control externo o que estén especialmente calificadas para esta función.
Deberán ofrecerabsolutas garantías de independencia.
2.Los miembros del Tribunal de Cuentas serán nombrados para un períodode seis años. Su mandato será renovable.
El Consejo de Ministros adoptará mediantedecisión europea la lista de miembros establecida de conformidad con las propuestas presentadas por cada Estado miembro. Se pronunciará previa consulta al Parlamento Europeo.
Los miembros del Tribunal de Cuentas elegirán de entre ellos a su presidente por un período de tres años. Su mandato será renovable.
3.Los miembros del Tribunal de Cuentas ejercerán sus funciones con absoluta independencia y en interés general de la Unión.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatiblecon el carácter de sus funciones.
4.Los miembros del Tribunal de Cuentas no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial,los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado sumandato, de determinadas funciones o beneficios.
5.Aparte de los casos de renovación periódica y fallecimiento, el mandato delos miembros del Tribunal de Cuentas concluirá individualmente por dimisión voluntaria o cese declarado por el Tribunal de Justicia de conformidad con lo dispuesto en elapartado 6.
El interesado será sustituido por el tiempo que falte para terminar el mandato.
Salvo en caso de cese, los miembros del Tribunal de Cuentas permanecerán en su cargohasta su sustitución.
6.Los miembros del Tribunal de Cuentas sólo podrán ser relevados de susfunciones o privados de su derecho a la pensión o de cualquier otro beneficio sustitutivosi el Tribunal de Justicia, a instancia del Tribunal de Cuentas, declarare que dejan de reunir las condiciones requeridas o de cumplir las obligaciones que dimanan de su cargo.
Sección 2
ORGANISMOS CONSULTIVOS DE LA UNIÓN
Subsección 1
EL COMITÉ DE LAS REGIONES
Artículo III-292
El número de miembros del Comité de las Regiones no excederá de trescientos cincuenta.
El Consejo de Ministros adoptará por unanimidad una decisión europea por la que seestablezca la composición del Comité.
Los miembros del Comité, así como un número igual de suplentes, serán nombrados paraun período de cinco años. Su mandato será renovable.
El Consejo de Ministros adoptará mediante decisión europea la lista de miembros ysuplentes establecida de conformidad con las propuestas presentadas por cada Estadomiembro.
Al término del mandato mencionado en el apartado 2 del artículo I-31 en virtud del cualhayan sido propuestos, el mandato de los miembros del Comité concluirá automáticamente y serán sustituidos para el período restante de dicho mandato según el mismo procedimiento.
Ningún miembro del Comité podrá ser simultáneamente miembro del Parlamento Europeo.
Artículo III-293
El Comité de las Regiones designará de entre sus miembros al presidente y a la Mesa, porun período de dos años y medio.
Establecerá su reglamento interno.
El Comité será convocado por su Presidente, a instancia del Parlamento Europeo, del Consejo de Ministros o de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo III-294
El Comité de las Regiones será consultado por el Parlamento Europeo, por el Consejo de Ministros o por la Comisión, en los casos previstos en la Constitución y en cualesquieraotros, en particular aquéllos que afecten a la cooperación transfronteriza, en que una dedichas instituciones lo estime oportuno.
Si lo estimaren necesario, el Parlamento Europeo, el Consejo de Ministros o la Comisiónfijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferiora un mes a partir de la fecha de la notificación que, a tal fin, se curse al Presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse delmismo.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Cuando el Comité Económico y Social sea consultado en aplicación del artículo III-298,el Parlamento Europeo, el Consejo de Ministros o la Comisión informarán al Comité delas Regiones de esta solicitud de dictamen.
El Comité de las Regiones podrá emitir un dictamen al respecto cuando estime que hay intereses regionales específicos en juego.También podrá emitir un dictamen por propia iniciativa cuando lo considere útil.
El dictamen del Comité será remitido al Parlamento Europeo, al Consejo de Ministros ya la Comisión, junto con el acta de las deliberaciones.
Subsección 2
EL COMITÉ ECONÓMICO Y SOCIAL
Artículo III-295
El número de miembros del Comité Económico y Social no excederá de trescientos cincuenta.
El Consejo de Ministros adoptará por unanimidad una decisión europea por laque se establezca la composición del Comité.
Artículo III-296
Los miembros del Comité Económico y Social serán nombrados para un período de cincoaños. Su mandato será renovable.
El Consejo de Ministros adoptará mediante decisióneuropea la lista de miembros establecida de conformidad con las propuestas presentadaspor cada Estado miembro.
El Consejo de Ministros se pronunciará previa consulta a la Comisión.
Podrá recabar laopinión de las organizaciones europeas representativas de los diferentes sectores económicos y sociales y de la sociedad civil interesados en las actividades de la Unión.
Artículo III-297
El Comité Económico y Social designará de entre sus miembros al Presidente y a la Mesa,por un período de dosaños y medio.
Establecerá su reglamento interno.
Será convocado por su Presidente, a instancia del Parlamento Europeo, del Consejo de Ministros o de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo III-298
El Comité Económico y Social será preceptivamente consultado por el Parlamento Europeo, por el Consejo de Ministros o por la Comisión, en los casos previstos en la Constitución.
En todos los demás casos, estas instituciones podrán consultarlo.
Podrá asimismo tomar la iniciativa de emitir un dictamen.
Si lo estimaren necesario, el Parlamento Europeo, el Consejo de Ministros o la Comisiónfijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferiora un mes a partir de la fecha de la notificación que, a tal fin, se curse al Presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse delmismo.
El dictamen del Comité será remitido al Parlamento Europeo, al Consejo de Ministros ya la Comisión, junto con un acta de las deliberaciones.
Sección 3
EL BANCO EUROPEO DE INVERSIONES
Artículo III-299
El Banco Europeo de Inversiones tendrá personalidad jurídica.
Serán miembros del Banco Europeo de Inversiones los Estados miembros.
Los Estatutos del Banco Europeo de Inversiones figuran en un protocolo.
Podrán modificarse mediante leyes europeas los artículos 4, 11 y 12 y el apartado 5 del artículo 18 delos Estatutos del Banco, bien a instancia del Banco Europeo de Inversiones y previa consulta a la Comisión, o bien a propuesta de la Comisión y previa consulta al Banco Europeo de Inversiones.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-300
El Banco Europeo de Inversiones tendrá por misión contribuir al desarrollo equilibradoy estable del mercado interior en interés de la Unión, recurriendo a los mercados de capitales y a sus propios recursos.
A tal fin, el Banco facilitará, mediante la concesión de préstamos y garantías y sin perseguir fines lucrativos, la financiación, en todos los sectores dela economía, de los proyectos siguientes: a) b) c) proyectos para el desarrollo de las regiones más atrasadas;proyectos que tiendan a la modernización o reconversión de empresas oa la creación de nuevas actividades necesarias para el progresivo establecimiento del mercado interior que, por su amplitud o naturaleza, nopuedan ser enteramente financiados con los diversos medios de financiación existentes en cada uno de los Estados miembros;proyectos de interés común a varios Estados miembros que, por suamplitud o naturaleza, no puedan ser enteramente financiados con losdiversos medios de financiación existentes en cada uno de los Estadosmiembros.
En el cumplimiento de su misión, el Banco facilitará la financiación de programas deinversión en combinación con acciones de los fondos estructurales y otros instrumentos financieros de la Unión.
Sección 4
DISPOSICIONES COMUNES A LAS INSTITUCIONES, ORGANISMOS Y AGENCIAS DE LA UNIÓN
Artículo III-301
1.Cuando, en virtud de la Constitución, un acto del Consejo de Ministros seadopte a propuesta de la Comisión, el Consejo de Ministros sólo podrá adoptar un actoque suponga una modificación de la propuesta por unanimidad, sin perjuicio de lo dispuesto en el artículo I-54, los apartados 10 y 13 del artículo III-302, y el artículo III-310.
2.En tanto que el Consejo de Ministros no se haya pronunciado, la Comisiónpodrá modificar su propuesta mientras duren los procedimientos que conduzcan a laadopción de un acto de la Unión.
Artículo III-302
1.Cuando en virtud de la Constitución, las leyes o leyes marco europeas seadopten por el procedimiento legislativo ordinario, se aplicarán las siguientes disposiciones.
La Comisión presentará una propuesta al Parlamento Europeo y al Consejo de Ministros.
3.El Parlamento Europeo aprobará su posición en primera lectura y la transmitirá al Consejo de Ministros.
4.Si el Consejo de Ministros aprobara la posición del Parlamento Europeo, seadoptará el acto propuesto.
5.Si el Consejo de Ministros no aprobara la posición del Parlamento Europeo, adoptará su posición en primera lectura y la transmitirá al Parlamento Europeo.
6.El Consejo de Ministros informará plenamente al Parlamento Europeo delos motivos que le hubieran conducido a adoptar su posición en primera lectura.
La Comisión informará plenamente sobre su posición al Parlamento Europeo.
Europeo a) b) c) aprobara la posición común del Consejo de Ministros en primera lectura o no tomara decisión alguna, el acto propuesto se considerará adop-tado;rechazara, por mayoría de sus miembros, la posición del Consejo de Ministros en primera lectura, el acto propuesto se considerará no adop-tado;propusiera, por mayoría de sus miembros, enmiendas a la posición del Consejo de Ministros en primera lectura, el texto así modificado setransmitirá al Consejo de Ministros y a la Comisión, que dictaminarásobre dichas enmiendas.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
8.Si, en un plazo de tres meses desde la recepción de las enmiendas del Parlamento Europeo, el Consejo de Ministros, por mayoría cualificada, a) b aprobara todas estas enmiendas, el acto de que se trate se considerará adoptado; no aprobara todas las enmiendas, el Presidente del Consejo de Ministros,de común acuerdo con el Presidente del Parlamento Europeo, convocará al Comité de Conciliación en un plazo de seis semanas.
9.El Consejo de Ministros se pronunciará por unanimidad sobre las enmiendas que hayan sido objeto de un dictamen negativo de la Comisión.
Conciliación
10.El Comité de Conciliación, que estará compuesto por los miembros del Consejo de Ministros o sus representantes y por un número igual de miembros que representen al Parlamento Europeo, procurará alcanzar un acuerdo sobre un texto conjunto,por mayoría cualificada de los miembros del Consejo de Ministros o sus representantes ypor mayoría simple de los miembros que representen al Parlamento Europeo, en un plazode seis semanas a partir de su convocatoria, basándose en propuestas del Parlamento ydel Consejo de Ministros en segunda lectura.
11.La Comisión participará en los trabajos del Comité de Conciliación y tomará todas las iniciativas necesarias para favorecer un acercamiento de las posiciones del Parlamento Europeo y del Consejo de Ministros.
12.Si, en un plazo de seis semanas tras su convocatoria, el Comité de Conciliación no aprobara un texto conjunto, el acto propuesto se considerará no adoptado.
13.Si, en este plazo, el Comité de Conciliación aprobara un texto conjunto, el Parlamento Europeo y el Consejo de Ministros dispondrán cada uno de seis semanas apartir de dicha fecha para adoptar el acto en cuestión conforme al texto conjunto, pronunciándose respectivamente por mayoría de los votos emitidos y por mayoría cualificada. En su defecto, el acto propuesto se considerará no adoptado.
14.Los períodos de tres meses y de seis semanas a que se refiere el presenteartículo podrán ampliarse, como máximo, en un mes y dos semanas, respectivamente, ainiciativa del Parlamento Europeo o del Consejo de Ministros.
15.Cuando, en los casos específicamente previstos en la Constitución, una leyo una ley marco se somete al procedimiento legislativo ordinario por iniciativa de ungrupo de Estados miembros, por recomendación del Banco Central Europeo o a instancia del Tribunal de Cuentas o del Banco Europeo de Inversiones, no se aplicará el apar-tado2, la segunda frase del apartado 6 y el apartado9.
El Parlamento Europeo y el Consejo de Ministros transmitirán a la Comisión el proyectode acto, así como sus posiciones en primera y segunda lecturas.
El Parlamento Europeo o el Consejo de Ministros podrán pedir el dictamen de la Comisión a lo largo de todo el procedimiento.
Asimismo, la Comisión podrá dictaminarpor iniciativa propia.
Si lo considerara necesario, podrá participar en el Comité de Conciliación en los términos previstos en el apartado11.
Artículo III-303
El Parlamento Europeo, el Consejo de Ministros y la Comisión llevarán a cabo consultasrecíprocas y organizarán de común acuerdo las modalidades de su cooperación.
A talefecto, y respetando la Constitución, podrán celebrar acuerdos interinstitucionales quepodrán tener carácter vinculante.
Artículo III-304
1.En el cumplimiento de sus cometidos, las instituciones, organismos y agencias de la Unión estarán respaldados por una administración europea abierta, eficaz eindependiente.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-305
1.Las instituciones, organismos y agencias de la Unión reconocen la importancia de la transparencia de sus trabajos, y definirán en sus reglamentos internos, enaplicación del artículo I-49, las disposiciones específicas relativas al acceso del público alos documentos.
El Tribunal de Justicia y el Banco Central Europeo estarán sujetos a lasdisposiciones del apartado3 del artículo I-49 cuando ejerzan funciones administrativas.
2.El Parlamento Europeo y el Consejo de Ministros velarán por que se haganpúblicos los documentos relativos a los procedimientos legislativos.
Artículo III-306
El Consejo de Ministros adoptará reglamentos y decisiones europeos en los que se fijen: a) b) los sueldos, dietas y pensiones del Presidente del Consejo Europeo, del Presidente de la Comisión, del Ministro de Asuntos Exteriores de la Unión, de los Comisarios Europeos y de los Comisarios, del Presidente,de los miembros y del secretario del Tribunal de Justicia Europeo, asícomo de los miembros y del secretario del Tribunal de Gran Instancia;las condiciones de empleo y, en particular, los sueldos, dietas y pensionesdel Presidente y de los miembros del Tribunal de Cuentas.
Asimismo, fijará cualesquiera otros emolumentos de carácter retributivo.
2.El Consejo de Ministros adoptará reglamentos y decisiones europeos en losque se fijen las dietas de los miembros del Comité Económico y Social.
más control que el de la comprobación de la autenticidad del título, por la autoridadnacional que el Gobierno de cada uno de los Estados miembros designe a tal efecto y cuyonombre deberá comunicar a la Comisión y al Tribunal de Justicia.
Cumplidas estas formalidades a instancia del interesado, éste podrá promover la ejecuciónforzosa conforme al Derecho interno, recurriendo directamente a la autoridad competente.
La ejecución forzosa sólo podrá ser suspendida en virtud de una decisión del Tribunal de Justicia.
No obstante, el control de la conformidad a Derecho de las medidas de ejecuciónserá competencia de las jurisdicciones nacionales.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DISPOSICIONES FINANCIERAS
Sección 1
Artículo III-308
1.El marco financiero plurianual se establecerá para un período no menor decinco años, con arreglo al artículo I-54.
2.El marco financiero fijará los importes de los límites máximos anuales decréditos para compromisos –por categoría de gastos– y del límite máximo anual de créditos para pagos.
Las categorías de gastos, cuyo número deberá ser limitado, corresponderán a los grandes sectores de actividad de la Unión.
3.El marco financiero establecerá cualesquiera otras disposiciones oportunaspara el buen desarrollo del procedimiento presupuestario anual.
4.En caso de que, al vencimiento del marco financiero anterior, no se hayaadoptado la ley europea del Consejo de Ministros por la que se establece un nuevo marcofinanciero, se prorrogarán los límites máximos y las demás disposiciones correspondientes al último año de aquél hasta que se adopte dicha ley.
5.A lo largo del procedimiento que lleva a la adopción del marco financiero,el Parlamento Europeo, el Consejo de Ministros y la Comisión adoptarán cualquiermedida necesaria para facilitar la finalización del procedimiento.
Sección 2
PRESUPUESTO ANUAL DE LA UNIÓN
Artículo III-309
El ejercicio presupuestario comenzará el 1deenero y finalizará el 31dediciembre.
Artículo III-310
El presupuesto de la Unión se adoptará mediante leyes europeas, con arreglo a las disposiciones siguientes:
1.Cada institución elaborará, antes del 1 de julio, un estado de los gastos previstos.
La Comisión reunirá estas previsiones en un proyecto de presupuesto al que adjuntará un dictamen, que podrá contener previsiones diferentes.
Este proyecto comprenderá una previsión de ingresos y una previsión de gastos.
La Comisión podrá modificar el proyecto de presupuesto durante el procedimiento, hastala convocatoria del Comité de Conciliación contemplado en el apartado5.
2.La Comisión presentará al Parlamento Europeo y al Consejo de Ministrosel proyecto de presupuesto, a más tardar, el 1deseptiembredelaño que precede al de suejecución.
3.El Consejo de Ministros adoptará su posición sobre el proyecto de presupuesto y lo remitirá al Parlamento Europeo, a más tardar el 1deoctubre del año que precede al de la ejecución del presupuesto. Informará plenamente al Parlamento Europeo delos motivos que le hayan conducido a adoptar su posición.
Si, en un plazo de cuarenta y dos días desde esa comunicación, el
Parlamento Europeo: a) b) aprobara la posición del Consejo de Ministros o no tomara decisiónalguna, la ley europea de presupuesto se considerará adoptada;propusiera enmiendas a la posición del Consejo de Ministros pormayoría de sus miembros, el texto así enmendado será transmitido al Consejo de Ministros y a la Comisión.
El Presidente del Parlamento Europeo, de acuerdo con el Presidente del Consejo de Ministros, convocará sin dilación una reunión del Comité de Conciliación.
Si, en un plazo de diez días, el Consejo de Ministros comunicara al Parlamento Europeoque aprueba todas sus enmiendas, el Comité de Conciliación no se reunirá.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
5.El Comité de Conciliación, que estará compuesto por los miembros del Consejo de Ministros o sus representantes y por un número igual de miembros que representen al Parlamento Europeo, procurará alcanzar, en un plazo de 21 días desde su convocatoria y atendiendo a las posiciones del Parlamento Europeo y del Consejo de Ministros, un acuerdo sobre un texto conjunto, por mayoría cualificada de los miembrosdel Consejo de Ministros o sus representantes y por mayoría simple de los miembros querepresenten al Parlamento Europeo.
6.La Comisión participará en los trabajos del Comité de Conciliación y adoptará todas las iniciativas necesarias para favorecer un acercamiento de las posiciones del Parlamento Europeo y del Consejo de Ministros.
7.Si, en el plazo de veintiún días previsto en el apartado 5, el Comité de Conciliación aprobara un texto conjunto, el Parlamento Europeo y el Consejo de Ministros dispondrán cada uno de catorce días a partir de dicha fecha para adoptar eltexto conjunto, pronunciándose respectivamente por mayoría de los votos emitidos y pormayoría cualificada.
8.Si, en el plazo de veintiún días previsto en el apartado 5, el Comité de Conciliación no aprobara un texto conjunto, o si el Consejo de Ministros rechazara eltexto conjunto, el Parlamento Europeo podrá confirmar sus enmiendas en un plazo decatorce días, por mayoría de los miembros que lo componen y de las tres quintas partesde los votos emitidos.
Si el Parlamento no confirmara la enmienda de que se trate, se considerará adoptada la posición del Consejo de Ministros para la partida presupuestaria ala que se refiere dicha enmienda.
Si el Parlamento rechazara el texto conjunto por mayoría de los miembros que lo componen y de las tres quintas partes de los votos emitidos, podrá pedir que se presente unnuevo proyecto de presupuesto.
9.Cuando el procedimiento previsto en el presente artículo hubiere concluido, el Presidente del Parlamento Europeo declarará que la ley europea de presupuesto haquedado definitivamente aprobada.
Artículo III-311
1.A falta de ley europea de presupuesto al iniciarse un ejercicio presupuestario, los gastos podrán efectuarse mensualmente por capítulos o por otra subdivisión,
según lo dispuesto en las leyes europeas a que se refiere el artículo III-318, dentro dellímite de la doceava parte de los créditos consignados en la ley europea de presupuestodel ejercicio precedente, sin que esta medida pueda tener por efecto poner a disposiciónde la Comisión créditos superiores a la doceava parte de los previstos en el proyecto depresupuesto en curso de estudio.
2.El Consejo de Ministros podrá adoptar, a propuesta de la Comisión y siempre que se respeten las restantes condiciones establecidas en el apartado 1, una decisióneuropea por la que se autoricen gastos que excedan de la doceava parte.
Transmitirá inmediatamente esta decisión al Parlamento Europeo.
La decisión europea deberá prever las medidas necesarias en materia de recursos paraasegurar la aplicación del presente artículo.
Entrará en vigor a los treinta días de su adopción, a menos que dentro de ese plazo el Parlamento Europeo decida, por mayoría de los miembros que lo componen, reducir losgastos de que se trate.
Artículo III-312
En las condiciones que determinen las leyes europeas contempladas en el artículo III-318,los créditos que no correspondan a gastos de personal y que queden sin utilizar al final delejercicio presupuestario sólo podrán ser prorrogados hasta el ejercicio siguiente.
Los créditos se especificarán por capítulos, que agruparán los gastos según su naturalezao destino y se subdividirán de conformidad con las leyes europeas contempladas en el artículo III-318.
Los gastos del Parlamento Europeo, del Consejo de Ministros, de la Comisión y del Tribunal de Justicia figurarán en partidas separadas del presupuesto, sin perjuicio de unrégimen especial para determinados gastos comunes.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Sección 3
EJECUCIÓN DEL PRESUPUESTO Y APROBACIÓN DE LA GESTIÓN
Artículo III-313
La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el presupuesto, en cooperación con los Estados miembros, de conformidadcon las leyes europeas contempladas en el artículo III-318, con arreglo al principio debuena gestión financiera.
Los Estados miembros cooperarán con la Comisión para garantizar que los créditos autorizados se utilizan de acuerdo con dicho principio.
Las leyes europeas contempladas en el artículo III-318 determinarán las obligaciones decontrol y auditoría de los Estados miembros en la ejecución del presupuesto, así como lasresponsabilidades derivadas.
Las leyes europeas contempladas en el artículo III-318 determinarán las responsabilidades y las formas específicas de participación de cada institución en la ejecución de suspropios gastos.
Dentro del presupuesto, la Comisión podrá transferir créditos de capítulo a capítulo o desubdivisión a subdivisión, con los límites y en las condiciones que establezcan las leyeseuropeas contempladas en el artículo III-318.
Artículo III-314
La Comisión presentará cada año al Parlamento Europeo y al Consejo de Ministros lascuentas del ejercicio cerrado relativas a las operaciones del presupuesto.
Además, les remitirá un balance financiero del activo y pasivo de la Unión.
Por otra parte, la Comisión presentará al Parlamento Europeo y al Consejo de Ministrosun informe de evaluación de las finanzas de la Unión que se basará en los resultados obtenidos, en particular, en relación con las indicaciones dadas por el Parlamento Europeo yel Consejo de Ministros en virtud del artículo III-315.
Artículo III-315
1.El Parlamento Europeo, por recomendación del Consejo de Ministros,aprobará la gestión de la Comisión en la ejecución del presupuesto.
A tal fin, examinará,después del Consejo de Ministros, las cuentas, el balance financiero y el informe de evaluación mencionados en el artículo III-314, el informe anual del Tribunal de Cuentas,acompañado de las respuestas de las instituciones controladas a las observaciones del Tribunal de Cuentas, la declaración de fiabilidad a que se refiere el segundo párrafo delapartado1 del artículo III-290 y los informes especiales pertinentes del Tribunal de Cuentas.
2.Antes de aprobar la gestión de la Comisión, o con cualquier otra finalidadrelacionada con el ejercicio de las atribuciones de ésta en materia de ejecución del presupuesto, el Parlamento Europeo podrá solicitar explicaciones a la Comisión sobre la ejecución de los gastos o el funcionamiento de los sistemas de fiscalización financiera.
La Comisión facilitará al Parlamento Europeo, a instancia de éste, toda la información necesaria.
3.La Comisión hará todo lo necesario para dar efecto a las observaciones queacompañen a las decisiones de aprobación de la gestión y las demás observaciones del Parlamento Europeo relativas a la ejecución de los gastos, así como a los comentarios queacompañen a las recomendaciones de aprobación adoptadas por el Consejo de Ministros.
4.A instancia del Parlamento Europeo o del Consejo de Ministros, la Comisión informará acerca de las medidas adoptadas como consecuencia de dichasobservaciones y comentarios y, en particular, acerca de las instrucciones impartidas a losservicios encargados de la ejecución del presupuesto.
Dichos informes se enviarán también al Tribunal de Cuentas.
Sección 4
Artículo III-316
El marco financiero plurianual y el presupuesto anual se establecerán en euros.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-317
La Comisión podrá transferir a la moneda de uno de los Estados miembros los activos queposea en la moneda de otro Estado miembro, en la medida necesaria para que puedanser utilizados para los fines que les asigna la Constitución, siempre que informe de ello alas autoridades competentes de los Estados miembros interesados.
La Comisión evitará,en la medida de lo posible, proceder a tales transferencias si posee activos disponibles orealizables en las monedas que precise.
La Comisión se relacionará con cada uno de los Estados miembros afectados por intermedio de la autoridad que éstos designen. Para la ejecución de las operaciones financieras, la Comisión recurrirá al banco de emisión del Estado miembro interesado, o a otrainstitución financiera autorizada por éste.
Artículo III-318
Se establecerán mediante leyes europeas: a) b) las normas financieras por las que se determinarán, en particular, lasmodalidades de adopción y ejecución del presupuesto, así como las referentes a la rendición y censura de cuentas;las normas y la organización del control de la responsabilidad de losinterventores, de los ordenadores de pagos y contables.
Dichas leyes europeas se adoptarán previa consulta al Tribunal de Cuentas.
2.El Consejo de Ministros adoptará, a propuesta de la Comisión, un reglamento europeo por el que se establezcan las modalidades y el procedimiento con arregloa los cuales deberán ponerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Unión, así como las medidas que debanaplicarse para hacer frente, en su caso, a las necesidades de tesorería.
El Consejo de Ministros se pronunciará previa consulta al Parlamento Europeo y al Tribunal de Cuentas.
3.Hasta el 1deenero de2007, el Consejo de Ministros se pronunciará porunanimidad en todos los casos previstos en el presente artículo.
Artículo III-319
El Parlamento Europeo, el Consejo de Ministros y la Comisión velarán por que la Unióndisponga de los medios financieros que le permitan cumplir sus obligaciones jurídicasfrente a terceros.
Artículo III-320
Por iniciativa de la Comisión, se convocarán reuniones periódicas de los Presidentes del Parlamento Europeo, del Consejo de Ministros y de la Comisión en el marco de los procedimientos presupuestarios contemplados en el presente Capítulo.
Los Presidentes adoptarán todas las medidas necesarias para propiciar la concertación y el acercamiento de lasposiciones de las instituciones para facilitar la ejecución de lo dispuesto en el presente Capítulo.
Sección 5
Artículo III-321
1.La Unión y los Estados miembros combatirán el fraude y toda actividad ilegal que afecte a los intereses financieros de la Unión mediante medidas adoptadas en virtud de lo dispuesto en el presente artículo, que deberán tener un efecto disuasorio y sercapaces de ofrecer una protección eficaz en los Estados miembros.
2.Los Estados miembros adoptarán para combatir el fraude que afecte a losintereses financieros de la Unión las mismas disposiciones que para combatir el fraudeque afecte a sus propios intereses financieros.
3.Sin perjuicio de otras disposiciones de la Constitución, los Estados miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Unión contra el fraude.
A tal fin, organizarán, junto con la Comisión, una colaboraciónestrecha y regular entre las autoridades competentes.
4.Las medidas necesarias en los ámbitos de la prevención y lucha contra elfraude que afecte a los intereses financieros de la Unión con miras a ofrecer una protec-
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
ción eficaz y equivalente en los Estados miembros se establecerán mediante leyes o leyesmarco europeas, que se adoptarán previa consulta al Tribunal de Cuentas.
5.La Comisión, en cooperación con los Estados miembros, presentará anualmente al Parlamento Europeo y al Consejo de Ministros un informe sobre las medidas ydisposiciones adoptadas para la aplicación del presente artículo.
COOPERACIONES REFORZADAS
Artículo III-322
Las cooperaciones reforzadas que se pretenda establecer respetarán la Constitución y el Derecho de la Unión.
No afectarán negativamente al mercado interior ni a la cohesión económica, social y territorial ni constituirán un obstáculo ni una discriminación a los intercambios entre Estadosmiembros, ni provocarán distorsiones de competencia entre ellos.
Artículo III-323
Las cooperaciones reforzadas que se pretenda establecer respetarán las competencias, losderechos y las obligaciones de los Estados miembros que no participen en ellas, que a suvez no impedirán su aplicación por parte de los Estados miembros que participen en ellas.
Artículo III-324
1.Las cooperaciones reforzadas estarán abiertas a todos los Estados miembrosen el momento en que se establezcan, siempre y cuando se respeten las posibles condiciones de participación establecidas en la decisión europea de autorización.
También loestarán en cualquier otro momento, siempre y cuando se respeten, además de las posiblescondiciones mencionadas, los actos ya adoptados en este marco.
La Comisión y los Estados miembros que participen en una cooperación reforzada procurarán fomentar la participación del mayor número posible de Estados miembros.
2.La Comisión y, si procede, el Ministro de Asuntos Exteriores de la Unión,informarán periódicamente a todos los miembros del Consejo de Ministros y al Parlamento Europeo sobre la evolución de las cooperaciones reforzadas.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-325
1.Los Estados miembros que deseen establecer entre sí una cooperaciónreforzada en cualquiera de los ámbitos contemplados en la Constitución, a excepción dela política exterior y de seguridad común, dirigirán una solicitud a la Comisión, en la queprecisarán el ámbito de aplicación y los objetivos perseguidos por la cooperación reforzada prevista.
La Comisión podrá presentar al Consejo de Ministros una propuesta en talsentido.
Si no presenta ninguna propuesta, la Comisión comunicará los motivos a los Estados miembros interesados.
La autorización para llevar a cabo una cooperación reforzada se concederá por decisióneuropea del Consejo de Ministros, a propuesta de la Comisión y previa aprobación del Parlamento Europeo.
2.En el marco de la política exterior y de seguridad común, la solicitud de los Estados miembros que deseen establecer entre sí una cooperación reforzada se dirigirá al Consejo de Ministros, que a su vez la transmitirá al Ministro de Asuntos Exteriores de la Unión, para que dictamine acerca de la coherencia de la cooperación reforzada con lapolítica exterior y de seguridad común de la Unión, y a la Comisión, para que dictamine, en particular, sobre la coherencia de la cooperación reforzada prevista con las demáspolíticas de la Unión. La transmitirá asimismo al Parlamento Europeo a título informativo.
La autorización de proceder a una cooperación reforzada se concederá por decisión europea del Consejo de Ministros.
Artículo III-326
1.Todo Estado miembro que desee participar en una cooperación reforzadaen uno de los ámbitos previstos en el apartado 1 del artículo III-325 lo notificará al Consejo de Ministros y a la Comisión.
La Comisión confirmará la participación del Estado miembro de que se trate en un plazode cuatro meses a partir de la recepción de dicha notificación.
Dejará constancia, si procede, de que se satisfacen las posibles condiciones de participación y adoptará las medidas transitorias que estime necesarias para la aplicación de los actos ya adoptados en elmarco de la cooperación reforzada.
No obstante, si la Comisión considerase que no se satisfacen las posibles condiciones departicipación, indicará las disposiciones necesarias para ello y establecerá un plazo parareconsiderar la solicitud de participación.
Reconsiderará la solicitud con arreglo al procedimiento establecido en el párrafo anterior.
Si la Comisión considerase que siguen sinsatisfacerse las posibles condiciones de participación, el Estado miembro de que se tratepodrá someter la cuestión al Consejo de Ministros, que se pronunciará conforme al apartado 3 del artículo I-43.
El Consejo de Ministros podrá adoptar asimismo, a propuesta dela Comisión, las medidas transitorias mencionadas en el segundo párrafo.
2.Todo Estado miembro que desee participar en una cooperación reforzadaen el marco de la política exterior y de seguridad común lo notificará al Consejo de Ministros, al Ministro de Asuntos Exteriores de la Unión y a la Comisión.
El Consejo de Ministros confirmará la participación del Estado miembro de que se trate,previa consulta al Ministro de Asuntos Exteriores de la Unión.
Dejará constancia, si procede, de que satisface las posibles condiciones de participación.
El Consejo de Ministros,a propuesta del Ministro de Asuntos Exteriores de la Unión, podrá adoptar asimismomedidas transitorias que estime necesarias para la aplicación de los actos ya adoptados enel marco de la cooperación reforzada.
No obstante, si el Consejo de Ministros estimaseque no se satisfacen las posibles condiciones de participación, indicará las disposiciones necesarias para ello y establecerá un plazo para reconsiderar la solicitud de participación.
A efectos del presente apartado, el Consejo de Ministros se pronunciará conforme al apar-tado3 del artículo I-43.
Artículo III-327
Los gastos resultantes de la aplicación de una cooperación reforzada que no sean los gastos administrativos ocasionados a las instituciones correrán a cargo de los Estados miembros participantes, salvo que el Consejo de Ministros, por unanimidad de todos sus miembros y previa consulta al Parlamento Europeo, decida otra cosa.
Artículo III-328
En caso de que una disposición de la Constitución que pueda aplicarse en el marco de unacooperación reforzada prevea que el Consejo deberá pronunciarse por unanimidad, éste
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
podrá decidir, por iniciativa propia y pronunciándose por unanimidad según lo dispuestoen el apartado3 del artículo I-43, que decidirá por mayoría cualificada.
En caso de que una disposición de la Constitución que pueda aplicarse en el marco de unacooperación reforzada prevea que el Consejo deberá adoptar leyes o leyes marco europeas con arreglo a un procedimiento legislativo especial, el Consejo podrá decidir, por iniciativa propia y pronunciándose por unanimidad según lo dispuesto en el apartado3 del artículo I-43, que decidirá por el procedimiento legislativo ordinario. Se pronunciará previa consulta al Parlamento Europeo.
Artículo III-329
El Consejo de Ministros y la Comisión velarán por la coherencia de las acciones emprendidas en el marco de la cooperación reforzada, así como por la coherencia de tales acciones con las políticas de la Unión, y cooperarán a tal efecto.
Artículo III-330
Teniendo en cuenta la situación estructural social y económica de los departamentos franceses de ultramar, las Azores, Madeira y las islas Canarias, agravada por su gran lejanía,insularidad, reducida superficie, relieve y clima adversos y dependencia económica de unreducido número de productos, factores cuya persistencia y combinación perjudican gravemente su desarrollo, el Consejo de Ministros adoptará, a propuesta de la Comisión,reglamentos y decisiones europeos orientados, en particular, a fijar las condiciones parala aplicación de la Constitución en dichas regiones, incluidas las políticas comunes. Sepronunciará previa consulta al Parlamento Europeo.
Las medidas contempladas en el primer párrafo abarcarán, en particular, las políticasaduaneras y comerciales, la política fiscal, las zonas francas, las políticas agrícola y pesquera, las condiciones de abastecimiento de materias primas y de bienes de consumoesenciales, las ayudas públicas y las condiciones de acceso a los fondos estructurales y a losprogramas horizontales de la Unión.
El Consejo de Ministros adoptará las medidas contempladas en el primer párrafo teniendo en cuenta las características y exigencias especiales de las regiones ultraperiféricas, sinponer en peligro la integridad y coherencia del ordenamiento jurídico de la Unión,incluido el mercado interior y las políticas comunes.
Artículo III-331
La Constitución no prejuzga en modo alguno el régimen de la propiedad en los Estadosmiembros.
Artículo III-332
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
instituciones, en virtud de la autonomía administrativa de éstas, para las cuestiones relacionadas con el funcionamiento de cada una.
Artículo III-333
El estatuto de los funcionarios de la Unión y el régimen aplicable a los otros agentes de la Unión se establecerán mediante leyes europeas, que se adoptarán previa consulta a las instituciones interesadas.
Artículo III-334
Para la realización de las funciones que le son atribuidas, la Comisión podrá recabar todotipo de informaciones y proceder a todas las comprobaciones necesarias, dentro de loslímites y en las condiciones fijados por reglamentos o decisiones europeos adoptados porel Consejo de Ministros por mayoría simple.
Artículo III-335
1.Sin perjuicio del artículo5 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, se adoptarán mediante leyeso leyes marco europeas las medidas para la elaboración de estadísticas cuando sean necesarias para la realización de las actividades de la Unión.
2.La elaboración de estadísticas se ajustará a la imparcialidad, fiabilidad, objetividad, independencia científica y rentabilidad y al secreto estadístico, y no ocasionará cargas excesivas a los operadores económicos.
Artículo III-336
Los miembros de las instituciones de la Unión, los miembros de los comités, así como losfuncionarios y agentes de la Unión estarán obligados, incluso después de haber cesado ensus cargos, a no divulgar las informaciones que, por su naturaleza, estén amparadas porel secreto profesional y, en especial, los datos relativos a las empresas y que se refieran asus relaciones comerciales o a los elementos de sus costes.
Artículo III-337
La responsabilidad contractual de la Unión se regirá por el Derecho aplicable al contrato de que se trate.
En materia de responsabilidad extracontractual, la Unión deberá reparar los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidadcon los principios generales comunes a los Derechos de los Estados miembros.
El segundo párrafo se aplicará en las mismas condiciones a los daños causados por el Banco Central Europeo o por sus agentes en el ejercicio de sus funciones.
La responsabilidad personal de los agentes ante la Unión se regirá por las disposiciones desu estatuto o el régimen que les sea aplicable.
Artículo III-338
La sede de las instituciones de la Unión será fijada de común acuerdo por los Gobiernosde los Estados miembros.
Artículo III-339
El Consejo de Ministros adoptará por unanimidad un reglamento europeo por el que sefije el régimen lingüístico de las instituciones de la Unión, sin perjuicio del Estatuto del Tribunal de Justicia.
Artículo III-340
La Unión gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el cumplimiento de su misión, en las condiciones establecidas en el Protocolo de 8deabrilde1965 sobre los privilegios y las inmunidades de las Comunidades Europeas.
Lo mismo se aplicará al Banco Central Europeo y al Banco Europeo de Inversiones.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo III-341
La Constitución no afectará a los derechos y obligaciones que resulten de convenios celebrados con anterioridad al 1deenerode1958 o, para los Estados que se hayan adherido, con anterioridad a la fecha de su adhesión, entre uno o varios Estados miembros, poruna parte, y uno o varios terceros Estados, por otra.
En la medida en que tales convenios sean incompatibles con la Constitución, el Estado olos Estados miembros de que se trate recurrirán a todos los medios apropiados para eliminar las incompatibilidades que se hayan observado.
En caso necesario, los Estadosmiembros se prestarán ayuda mutua para lograr tal finalidad y adoptarán, en su caso, unapostura común.
En la aplicación de los convenios mencionados en el primer párrafo, los Estados miembros tendrán en cuenta el hecho de que las ventajas concedidas en la Constitución porcada uno de los Estados miembros son parte integrante de la Unión y están, por ello, inseparablemente ligadas a la creación de instituciones comunes, a la atribución de competencias en favor de estas últimas y a la concesión de las mismas ventajas por parte de losdemás Estados miembros.
Artículo III-342
La Constitución no obstará a las normas siguientes: a) b) ningún Estado miembro estará obligado a facilitar información cuyadivulgación considere contraria a los intereses esenciales de su seguri-dad;todo Estado miembro podrá adoptar las disposiciones que estime necesarias para la protección de los intereses esenciales de su seguridad y quese refieran a la producción o al comercio de armas, municiones y material de guerra; estas disposiciones no deberán alterar las condiciones decompetencia en el mercado interior respecto de los productos que noestén destinados a fines específicamente militares.
2.El Consejo de Ministros podrá adoptar por unanimidad, a propuesta de la Comisión, una decisión europea que modifique la lista, que estableció el15deabrilde1958, de los productos sujetos a las disposiciones de la letrab) del aparta-do1.
DISPOSICIONES GENERALES Y FINALES
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
1LOS SÍMBOLOS DE LA UNIÓN
La bandera de la Unión representará un círculo de doce estrellas doradas sobre fondoazul.
El himno de la Unión se tomará del Himno a la Alegría de la Novena Sinfonía de Ludwig van Beethoven.
La divisa de la Unión será: Unida en la diversidad.
La moneda de la Unión será el euro.
El 9 de mayo se celebrará en toda la Unión como el día de Europa.
DEROGACIÓN DE LOS TRATADOS ANTERIORES
En la fecha de entrada en vigor del Tratado por el que se instituye la Constitución quedarán derogados el Tratado constitutivo de la Comunidad Europea y el Tratado de la Unión Europea, así como los Tratados que los completaron o modificaron y que figuranen el Protocolo anexo al Tratado por el que se instituye la Constitución.
CONTINUIDAD JURÍDICA RESPECTO DE LA COMUNIDADEUROPEA Y DE LA UNIÓN EUROPEA
La Unión Europea sucederá a la Comunidad Europea y a la Unión en todos los derechosy obligaciones de ambas, ya sean internos o se deriven de acuerdos internacionales, quehayan surgido antes de la entrada en vigor del Tratado por el que se instituye la Constitución en virtud de tratados, protocolos y actos anteriores, incluidos todos los elementos del patrimonio activo y pasivo de la Comunidad y de la Unión, así como sus archivos.
Las disposiciones de los actos de las instituciones de la Unión adoptados en virtud de los Tratados y actos mencionados en el párrafo primero se mantendrán en vigor en las condiciones previstas en el Protocolo anexo al Tratado por el que se instituye la Constitución.La jurisprudencia del Tribunal de Justicia de las Comunidades Europeas se mantienecomo fuente de interpretación del Derecho de la Unión.
1 La Convención considera que este artículo estaría mejor situado en la Parte I.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
1.El Tratado por el que se instituye la Constitución se aplicará al Reino de Bélgica, al Reino de Dinamarca, a la República Federal de Alemania, a la República Helénica, al Reino de España, a la República Francesa, a Irlanda, a la República Italiana,al Gran Ducado de Luxemburgo, al Reino de los Países Bajos, a la República de Austria,a la República Portuguesa, a la República de Finlandia, al Reino de Suecia, al Reino Unido de Gran Bretaña e Irlanda del Norte, y ……
2.El Tratado por el que se instituye la Constitución será aplicable a los departamentos franceses de Ultramar, las Azores, Madeira y las islas Canarias, conforme a lodispuesto en el artículo III-329 de la Parte III.
3.Los países y territorios de ultramar cuya lista figura en el Anexo II del TCEestarán sometidos al régimen especial de asociación definido en el Título IV de la Parte III del Tratado por el que se instituye la Constitución.
El Tratado por el que se instituye la Constitución no se aplicará a los países y territoriosde ultramar que mantengan relaciones particulares con el Reino Unido de Gran Bretañae Irlanda del Norte que no figuren en la citada lista.
4.El Tratado por el que se instituye la Constitución se aplicará a los territorios europeos cuyas relaciones exteriores asuma un Estado miembro.
5.El Tratado por el que se instituye la Constitución se aplicará a las islas Åland de conformidad con las disposiciones del Protocolo n.° 2 del Acta relativa a las condiciones de adhesión de la República de Austria, de la República de Finlandia y del Reinode Suecia.
No obstante lo dispuesto en los apartados precedentes: a) b) c) el Tratado por el que se instituye la Constitución no se aplicará a las islas Feroe; el Tratado por el que se instituye la Constitución no se aplicará a laszonas de soberanía del Reino Unido de Gran Bretaña e Irlanda del Norte en Chipre;el Tratado por el que se instituye la Constitución sólo será aplicable a lasislas del Canal y a la isla de Man en la medida necesaria para asegurar
la aplicación del régimen previsto para dichas islas en el Tratado relativo a la adhesión de nuevos Estados miembros a la Comunidad Económica Europea y a la Comunidad Europea de la Energía Atómica,firmado el 22deenerode1972.
UNIONES REGIONALES
El Tratado por el que se instituye la Constitución no obstará a la existencia y perfeccionamiento de las uniones regionales entre Bélgica y Luxemburgo, así como entre Bélgica,Luxemburgo y los Países Bajos, en la medida en que los objetivos de dichas uniones regionales no sean alcanzados mediante la aplicación de dicho Tratado.
Artículo IV-6
Los Protocolos anexos al presente Tratado serán parte integrante del mismo.
Artículo IV-7
PROCEDIMIENTO DE REVISIÓN DEL TRATADO POR ELQUE SE INSTITUYE LA CONSTITUCIÓN
1.El Gobierno de cualquier Estado miembro, el Parlamento Europeo o la Comisión podrán presentar al Consejo de Ministros proyectos de revisión del Tratadopor el que se instituye la Constitución, que se notificarán a los parlamentos nacionales delos Estados miembros.
2.Si el Consejo Europeo, previa consulta al Parlamento Europeo y a la Comisión, adopta por mayoría simple una decisión favorable al examen de las modificaciones propuestas, el Presidente del Consejo Europeo convocará una Convención compuesta por representantes de los parlamentos nacionales de los Estados miembros, de los Jefes de Estado o de Gobierno de los Estados miembros, del Parlamento Europeo y de la Comisión.
En el caso de modificaciones institucionales en el ámbito monetario, se consultará también al Banco Central Europeo.
El Consejo Europeo podrá decidir por mayoría simple, previa aprobación del Parlamento Europeo, no convocar la Convención encaso de modificaciones cuya importancia no lo justifique.
En este último caso, el Consejo Europeo establecerá un mandato para la Conferencia de los representantes de los Gobiernos de los Estados miembros.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
La Convención examinará los proyectos de revisión y adoptará por consenso una recomendación a la Conferencia de los representantes de los gobiernos de los Estados miembros prevista en el apartado3.
3.La Conferencia de los representantes de los gobiernos de los Estados miembros será convocada por el Presidente del Consejo de Ministros, con el fin de que seaprueben de común acuerdo las modificaciones del Tratado por el que se instituye la Constitución.
Las enmiendas entrarán en vigor después de haber sido ratificadas por todos los Estadosmiembros, de conformidad con sus respectivas normas constitucionales.
4.Si, transcurrido un plazo de dos años desde la firma del Tratado por el quese instituye la Constitución, las cuatro quintas partes de los Estados miembros lo hubieran ratificado y uno o varios Estados miembros hubieran experimentado dificultadespara proceder a dicha ratificación, el Consejo Europeo tomará conocimiento de la cuestión.
ADOPCIÓN, RATIFICACIÓN Y ENTRADA EN VIGOR DELTRATADO POR EL QUE SE INSTITUYE LA CONSTITUCIÓN
1.El Tratado por el que se instituye la Constitución será ratificado por las Altas Partes Contratantes, de conformidad con sus respectivas normas constitucionales.Los instrumentos de ratificación serán depositados ante el Gobierno de la República Italiana.
2.El Tratado por el que se instituye la Constitución entrará en vigor el …,siempre que se hayan depositado todos los instrumentos de ratificación o, en su defecto,el primer día del mes siguiente al del depósito del instrumento de ratificación del último Estado signatario que cumpla dicha formalidad.
Artículo IV-9
El Tratado por el que se instituye la Constitución se concluye por un período de tiempoilimitado.
Artículo IV-10
El Tratado por el que se instituye la Constitución, redactado en un ejemplar único, en lenguas alemana, danesa, española, finesa, francesa, griega, inglesa, irlandesa, italiana, neerlandesa, portuguesa, sueca, checa, estonia, letona, lituana, húngara, maltesa, polaca, eslovaca y eslovena, cuyos textos en cada una de estas lenguas son igualmente auténticos, serádepositado en los archivos del Gobierno de la República Italiana, que remitirá una copiaautenticada a cada uno de los Gobiernos de los restantes Estados signatarios.
2 Este artículo deberá adaptarse de acuerdo con el Acta de Adhesión.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
PROTOCOLO SOBRE EL COMETIDO DE LOSPARLAMENTOS NACIONALES EN LA UNIÓN EUROPEA
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
RECORDANDOque el modo en que cada parlamento nacional realiza el control de laactuación de su propio gobierno con respecto a las actividades de la Unión atañe a laorganización y práctica constitucional propias de cada Estado miembro,
DESEANDO,no obstante, impulsar una mayor participación de los parlamentos nacionales en las actividades de la Unión Europea e incrementar su capacidad para manifestarsu opinión sobre las propuestas legislativas y otros asuntos que consideren de especial interés,
HAN CONVENIDOen las disposiciones siguientes, que se incorporarán como anexo ala Constitución:
INFORMACIÓN A LOS PARLAMENTOS NACIONALES DE LOS ESTADOS MIEMBROS
1.Todos los documentos de consulta de la Comisión (libros blancos y verdesy comunicaciones) serán transmitidos directamente por la Comisión a los parlamentosnacionales de los Estados miembros cuando se publiquen.
La Comisión remitirá asimismo a los parlamentos nacionales de los Estados miembros, al mismo tiempo que al Parlamento Europeo y al Consejo de Ministros, el programa legislativo anual, así comocualquier otro instrumento de programación legislativa o de estrategia política que presente a ambas instituciones.
2.Todas las propuestas legislativas remitidas al Parlamento Europeo y al Consejo de Ministros se remitirán simultáneamente a los parlamentos nacionales de los Estados miembros.
3.Los parlamentos nacionales de los Estados miembros podrán dirigir a los Presidentes del Parlamento Europeo, del Consejo de Ministros y de la Comisión un dictamen motivado sobre la conformidad de una propuesta legislativa con el principio desubsidiariedad, con arreglo al procedimiento previsto por el Protocolo sobre la aplicaciónde los principios de subsidiariedad y proporcionalidad.
4.Entre el momento en que la Comisión transmita al Parlamento Europeo, al Consejo de Ministros y a los parlamentos nacionales de los Estados miembros una pro-
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
puesta legislativa en las lenguas oficiales de la Unión Europea y la fecha de inclusión dedicha propuesta en el orden del día del Consejo de Ministros con miras a su adopción oa la adopción de una posición en el marco de un procedimiento legislativo, deberá transcurrir un plazo de seis semanas, salvo excepciones por motivos de urgencia, debiendomencionarse éstos en el acto o la posición del Consejo de Ministros.
A lo largo de esas seissemanas no podrá constatarse ningún acuerdo sobre una propuesta legislativa, salvo encasos urgentes debidamente motivados.
Entre la inclusión de una propuesta en el ordendel día del Consejo de Ministros y la adopción de una posición deberá transcurrir unplazo de diez días.
5.Los órdenes del día y los resultados de las sesiones del Consejo de Ministros,incluidas las actas de las sesiones del Consejo de Ministros en las que éste delibere sobrepropuestas legislativas, se comunicarán directamente a los parlamentos nacionales de los Estados miembros, al mismo tiempo que a los gobiernos de los Estados miembros.
6.Cuando el Consejo Europeo prevea hacer uso de la disposición del primerpárrafo del apartado4 del artículo I-24 de la Constitución, informará a los parlamentosnacionales antes de tomar cualquier decisión.
Cuando el Consejo Europeo prevea hacer uso de la disposición del segundo párrafo delapartado4 del artículo I-24 de la Constitución, informará a los parlamentos nacionales almenos cuatro meses antes de tomar cualquier decisión.
7.El Tribunal de Cuentas remitirá a título informativo su informe anual a losparlamentos nacionales de los Estados miembros, al mismo tiempo que al Parlamento Europeo y al Consejo de Ministros.
8.En el caso de los parlamentos nacionales bicamerales, estas disposiciones seaplicarán a las dos cámaras.
9.El Parlamento Europeo y los parlamentos nacionales definirán conjuntamente el modo de organizar y potenciar de manera eficaz y regular la cooperación interparlamentaria en el seno de la Unión Europea.
10.La Conferencia de Órganos Especializados en Asuntos Europeos podrádirigir al Parlamento Europeo, al Consejo de Ministros y a la Comisión cualquier contribución que juzgue conveniente.
La Conferencia podrá asimismo organizar conferencias interparlamentarias sobre temas concretos, en particularpara debatir temas de política exterior y de seguridad común así como de política comúnde seguridad y de defensa.
Las aportaciones de la Conferencia no vincularán en absoluto a los parlamentos nacionales ni prejuzgarán su posición.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
PROTOCOLO SOBRE LA APLICACIÓN DE LOS PRINCIPIOS DE SUBSIDIARIEDAD Y PROPORCIONALIDAD
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DESEANDO asegurar que las decisiones se tomen lo más cerca posible de los ciudadanos de la Unión;
DECIDIDAS a establecer las condiciones para la aplicación de los principios de subsidiariedad y proporcionalidad enunciados en el artículo I-9 de la Constitución, así como ainstaurar un sistema de control de la aplicación de dichos principios por parte de las instituciones,
HAN ACORDADO las siguientes disposiciones, que se incorporarán como anexo a la Constitución:
1.Cada institución deberá garantizar de manera permanente el cumplimiento de los principios de subsidiariedad y de proporcionalidad definidos en el artículo I-9 de la Constitución.
Estas consultas deberán tener en cuenta, cuando proceda, la dimensión regional y local de las acciones consideradas. En casos de urgencia excepcional, la Comisiónno procederá a estas consultas.
Motivará su decisión en su propuesta.
3.La Comisión remitirá todas sus propuestas legislativas, así como sus propuestas modificadas, a los parlamentos nacionales de los Estados miembros al mismotiempo que al legislador de la Unión.
El Parlamento Europeo remitirá sus resoluciones legislativas y el Consejo de Ministros sus posiciones a los parlamentos nacionales de los Estados miembros inmediatamente tras su adopción.
4.La Comisión motivará su propuesta en relación con los principios de subsidiariedad y de proporcionalidad.
Toda propuesta legislativa debería incluir una ficha conpormenores que permitan evaluar el cumplimiento de los principios de subsidiariedad yde proporcionalidad.
Esta ficha debería incluir elementos que permitan evaluar el impacto financiero y, cuando se trate de una ley marco europea, sus efectos en la normativa quehan de desarrollar los Estados miembros, incluida, cuando proceda, la legislación regional.
Las razones que justifiquen la conclusión de que un objetivo de la Unión puedealcanzarse mejor a nivel de ésta deberán sustentarse en indicadores cualitativos y, cuando sea posible, cuantitativos.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
los gobiernos nacionales, las autoridades regionales o locales, los agentes económicos olos ciudadanos sea lo más reducida posible y proporcional al objetivo que se desea alcanzar.
5.Todo parlamento nacional de un Estado miembro o toda cámara de unparlamento nacional podrá, en el plazo de seis semanas a partir de la fecha de transmisión de la propuesta legislativa de la Comisión, enviar a los Presidentes del Parlamento Europeo, del Consejo de Ministros y de la Comisión un dictamen motivado que exponga las razones por las que se considera que la propuesta no se ajusta al principio de subsidiariedad.
Incumbirá a cada parlamento nacional o a cada cámara de un parlamentonacional consultar, cuando proceda, a los parlamentos regionales que posean competencias legislativas.
6.El Parlamento Europeo, el Consejo de Ministros y la Comisión tendrán encuenta los dictámenes motivados dirigidos por los parlamentos nacionales o cualquierade las cámaras de un parlamento nacional.
Los parlamentos nacionales de los Estados miembros que cuenten con un sistema parlamentario unicameral dispondrán de dos votos, mientras que cada una de las cámaras enun sistema parlamentario bicameral dispondrá de un voto.
Cuando los dictámenes motivados sobre el incumplimiento del principio de subsidiariedad por parte de la propuesta de la Comisión representen al menos un tercio del total devotos atribuidos a los parlamentos nacionales de los Estados miembros y a las cámaras delos parlamentos nacionales, la Comisión deberá volver a estudiar su propuesta.
Esteumbral será de al menos una cuarta parte cuando se trate de una propuesta de la Comisión o de una iniciativa de un grupo de Estados miembros presentadas con arregloal artículo III-165 de la Constitución relativo al espacio de libertad, seguridad y justicia.
Tras este nuevo estudio, la Comisión podrá decidir mantener su propuesta, modificarla oretirarla. La Comisión motivará su decisión.
7.El Tribunal de Justicia será competente para conocer de los recursos porincumplimiento del principio de subsidiariedad por parte de un acto legislativo, interpuestos de acuerdo con los procedimientos previstos en el artículo III-270 de la Constitución por los Estados miembros, o transmitidos por éstos de conformidad con suordenamiento jurídico en nombre de su parlamento nacional o de una cámara delmismo.
De conformidad con el mismo artículo de la Constitución, el Comité de las Regiones también podrá interponer recursos respecto de actos legislativos para cuya adopción la Constitución requiera su consulta.
8.La Comisión presentará al Consejo Europeo, al Parlamento Europeo, al Consejo de Ministros y a los parlamentos nacionales de los Estados miembros un informe anual sobre la aplicación del artículo I-9 de la Constitución.
Este informe anual deberá remitirse asimismo al Comité de las Regiones y al Comité Económico y Social.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
PROTOCOLO SOBRE LA REPRESENTACIÓN DE LOS CIUDADANOS EN EL PARLAMENTO EUROPEO Y LA PONDERACIÓN DE VOTOS EN EL CONSEJO EUROPEO Y EN EL CONSEJO DE MINISTROS
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
HAN ADOPTADO las disposiciones siguientes, que se incorporan como anexo al Tratado por el que se instituye una Constitución para Europa:
Artículo 1
1.Durante toda la legislatura de2004 a2009, el número de representantes enel Parlamento Europeo elegidos en cada Estado miembro será el siguiente:
Bélgica República Checa Dinamarca Alemania Estonia Grecia España Francia Irlanda Italia Chipre Letonia Lituania Luxemburgo Hungría Malta Países Bajos Austria Polonia Portugal Eslovenia Eslovaquia Finlandia Suecia Reino Unido
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Artículo 2
DISPOSICIONES RELATIVASA LA PONDERACIÓN DE VOTOS EN EL CONSEJO EUROPEO Y EN EL CONSEJO DE MINISTROS
1.Las disposiciones siguientes estarán en vigor hasta el 1denoviembrede2009, sin perjuicio de lo dispuesto en el artículo I-24 de la Constitución.
Cuando el Consejo Europeo o el Consejo de Ministros deban adoptar un acuerdo pormayoría cualificada, los votos de los miembros se ponderarán del modo siguiente:
Bélgica República Checa Dinamarca Alemania Estonia Grecia España Francia Irlanda Italia Chipre Letonia Lituania Luxemburgo Hungría Malta Países Bajos Austria Polonia Portugal Eslovenia Eslovaquia Finlandia Suecia Reino Unido
Para su adopción, los acuerdos requerirán al menos doscientos treinta y dos votos querepresenten el voto favorable de la mayoría de los miembros, cuando en virtud de la Constitución deban ser adoptados a propuesta de la Comisión.
En los demás casos, requerirán al menos doscientos treinta y dos votos que representen el voto favorable de dos tercios de los miembros como mínimo.
Cuando el Consejo Europeo o el Consejo de Ministros adopten una decisión por mayoría cualificada, cualquier miembro del Consejo podrá solicitar que se compruebe que los Estados miembros que constituyen la mayoría cualificada representan como mínimo el62% de la población total de la Unión.
Si se pusiere de manifiesto que esta condición nose cumple, la decisión no será adoptada.
2.Para adhesiones ulteriores, el umbral indicado en el párrafo anterior se calculará de tal manera que el umbral de la mayoría cualificada expresada en votos no supere el que resulta del cuadro que figura en la Declaración relativa a la ampliación de la Unión Europea, incluida en el Acta final de la Conferencia que adoptó el Tratado de Niza.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
PROTOCOLO SOBRE EL GRUPO DEL EURO
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Deseosas de propiciar las condiciones para un crecimiento económico más intenso en Europa, y de establecer para ello una coordinación cada vez más estrecha de las políticaseconómicas en la zona del euro,
Conscientes de la necesidad de establecer disposiciones especiales para el mantenimientode un diálogo reforzado entre los Estados miembros que hayan adoptado el euro, en espera de que se integren en ella todos los Estados miembros de la Unión,
Convienen en las disposiciones que figuran a continuación, anejas a la Constitución:
Artículo 1
Los ministros de los Estados miembros que hayan adoptado el euro mantendrán reuniones de carácter informal.
Dichas reuniones se celebrarán, siempre que sea necesario, paraexaminar cuestiones vinculadas a las responsabilidades específicas que comparten en lorelativo a la moneda única. Se invitará a la Comisión y al Banco Central Europeo a participar en dichas reuniones, de cuya preparación se encargarán los representantes de losministros de Finanzas de los Estados miembros que hayan adoptado el euro.
Artículo 2
Los ministros de los Estados miembros que hayan adoptado el euro elegirán un presidente por un período de dos años y medio, por mayoría de dichos Estados miembros.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
PROTOCOLO POR EL QUE SE MODIFICA EL TRATADO EURATOM
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
RECORDANDO la importancia de que las disposiciones del Tratado constitutivo de la Comunidad Europea de la Energía Atómica sigan surtiendo plenamente efectos jurídicos,
CON LA VOLUNTAD, sin embargo, de adaptar este Tratado a las nuevas normas establecidas por el Tratado por el que se instituye una Constitución para Europa, en particular en los ámbitos institucional y financiero,
HAN ADOPTADO las siguientes disposiciones, que se anexan al Tratado por el que seinstituye una Constitución para Europa y que modifican el Tratado constitutivo de la Comunidad Europea de la Energía Atómica de la forma siguiente:
Artículo 1
Se deroga el artículo 3.
Artículo 2
El encabezamiento del Título III, “Disposiciones institucionales”, se sustituye por el encabezamiento siguiente:
Artículo 3
El artículo 107 se sustituye por el texto siguiente:
Se aplicarán al presente Tratado las disposiciones institucionales y financieras del Tratadopor el que se instituye una Constitución para Europa (artículos I-18 a I-38, artículos I-52a I-55 y artículos III-227 a III-316) y el artículo I-58 de dicho Tratado, sin perjuicio delas disposiciones específicas previstas en los artículos 134, 135, 144, 145, 157, 171, 172,174 y 176”.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Se derogan los artículos 107 A a 133, 136 a 143, 146 a 156, 158 a 170, 173,
Artículo 4
El encabezamiento del Título IV, “Disposiciones financieras”, se sustituye por el encabezamiento siguiente:
“Disposiciones financieras particulares”.
Artículo 5
En el tercer párrafo del artículo 38 y en el tercer párrafo del artículo 82, las referencias alos artículos 141 y 142 se sustituyen, respectivamente, por referencias a los artículos III-265 y III-266 del Tratado por el que se instituye una Constitución para Europa.
En el apartado 2 del artículo 171, en el primer párrafo del artículo 175 y en el apartado3 del artículo 176, la referencia al artículo 183 se sustituye por una referencia al artículo III-318 del Tratado por el que se instituye una Constitución para Europa.
En el apartado 4 del artículo 172, la referencia al apartado 5 del artículo 177 se sustituyepor una referencia al artículo III-310 del Tratado por el que se instituye una Constituciónpara Europa.
En el último párrafo del artículo 18 y en el apartado 2 del artículo 83, la referencia al artículo 164 se sustituye por una referencia al artículo III-307 del Tratado por el que se instituye una Constitución para Europa.
En los artículos 38 y 82, la palabra “directiva” se sustituye por “decisión europea”.
En todo el Tratado, la palabra “decisión” se sustituye por “decisión europea”.
Artículo 6
El artículo 190 se sustituye por el texto siguiente:
Artículo 7
El artículo 198 se modifica como sigue:
“a) El presente Tratado no se aplicará a las Islas Feroe”.
Artículo 8
El artículo 201 se modifica como sigue:
“La Comunidad establecerá con la Organización Europea de Cooperación Económicauna estrecha colaboración, cuyas modalidades se determinarán de común acuerdo”.
Artículo 9
El artículo 206 se modifica como sigue:
“La Comunidad podrá celebrar con uno o varios Estados o con organizaciones internacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Tales acuerdos serán concluidos por el Consejo de Ministros, que se pronunciará por unanimidad, previa consulta al Parlamento Europeo.
Cuando estos acuerdos impliquen enmiendas al presente Tratado, estas últimas deberánser previamente adoptadas según el procedimiento previsto en el artículo IV-7 del Tratado por el que se instituye una Constitución para Europa”.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DECLARACIÓNANEJA AL PROTOCOLO SOBRE LA REPRESENTACIÓN DE LOSCIUDADANOS EN EL PARLAMENTOEUROPEO Y LA PONDERACIÓN DEVOTOS EN EL CONSEJO EUROPEO Y EN EL CONSEJO DE MINISTROS
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
La posición común que adoptarán los Estados miembros de la Unión Europea en las conferencias de adhesión a la Unión Europea de Rumania y de Bulgaria respecto de la distribución de escaños en el Parlamento Europeo y de la ponderación de votos en el Consejo Europeo y en el Consejo de Ministros será la siguiente.
Si la adhesión de Rumania o de Bulgaria a la Unión Europea se produce antes de la entrada en vigor de ladecisión del Consejo Europeo contemplada en el apartado2 del artículo I-19 de la Constitución, el número de sus representantes electos en el Parlamento Europeo se calculará respectivamente a partir de las cifras de33 y17, corregidas con arreglo a la mismafórmula que se ha utilizado para determinar el número de representantes en el Parlamento Europeo de cada Estado miembro, como se indica en el Protocolo sobre larepresentación de los ciudadanos en el Parlamento Europeo y la ponderación de votos enel Consejo Europeo y en el Consejo de Ministros.
El Tratado de Adhesión a la Unión Europea podrá establecer, no obstante lo dispuesto enel apartado2 del artículo I-19 de la Constitución, que el número de miembros del Parlamento Europeo pueda ser provisionalmente superior a setecientos treinta y seisdurante el resto de la legislatura de 2004 a 2009.
Sin perjuicio del apartado2 del artículo I-24 de la Constitución, hasta el 1denoviembrede2009, la ponderación en el Consejo Europeo y en el Consejo de Ministros de los votosde Rumania y Bulgaria será de14 y10, respectivamente.
Al producirse cada adhesión, el Consejo de Ministros decidirá el umbral al que se refiere el Protocolo sobre la representación de los ciudadanos en el Parlamento Europeo y la ponderación de votos en el Consejo Europeo y en el Consejo de Ministros.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DECLARACIÓN SOBRE LA CREACIÓN DEUN SERVICIO EUROPEO DE ACCIÓN EXTERIOR
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
“Para asistir al futuro Ministro de Asuntos Exteriores de la Unión, previsto en el artículo I-27 de la Constitución, en el ejercicio de sus funciones, la Convención reconoce la necesidad de que el Consejo de Ministros y la Comisión, sin perjuicio de los derechos del Parlamento Europeo, convengan en establecer bajo la autoridad del Ministro un serviciocomún (Servicio Europeo de Acción Exterior) compuesto por funcionarios procedentes delos servicios competentes de las secretarías generales del Consejo de Ministros y de la Comisión y por personal de los servicios diplomáticos nacionales en comisión de servicios.
El personal de las delegaciones de la Unión, que se define en el artículo III-230, procederá de este servicio común.
La Convención estima que las disposiciones necesarias para la creación de este serviciocomún deberían adoptarse dentro del primer año después de la entrada en vigor del Tratado por el que se instituye una Constitución para Europa.”
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
DECLARACIÓNAL ACTA FINAL DE FIRMA DEL TRATADO POR EL QUE SEINSTITUYE LA CONSTITUCIÓN
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Si, transcurrido un plazo de dos años desde la firma del Tratado por el que se instituye la Constitución, las cuatro quintas partes de los Estados miembros lo hubieran ratificado yuno o varios Estados miembros hubieran experimentado dificultades para proceder adicha ratificación, el Consejo Europeo tomará conocimiento de la cuestión.
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
LISTA DE MIEMBROS DE LA CONVENCIÓN EUROPEA
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
RESTANTES MIEMBROS DEL PRAESIDIUM
Representante de los parlamentos nacionales
Representante de la Presidencia española (hasta marzo de 2003)
D. Alfonso Dastis
Representante de la Presidencia española(a partir de marzo de 2003)
Representante de los parlamentos nacionales
Representante de la Presidencia griega (hasta febrero de 2003)
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
MIEMBROS DE LA CONVENCIÓN
REPRESENTANTES DE LA COMISIÓN
REPRESENTANTES DE LOS ESTADOS MIEMBROS
D. Paraskevas Avgerinos D.ª Marietta Giannakou sustituyó a D. Giorgos Katiforis en febrero de 2003
D. Alfonso Dastis,
D. Josep Borrell Fontelles D. Gabriel Cisneros Laborda sustituyó a D. Carlos Bastarreche como suplente, en sept. de 2002, posteriormente a D.ª Ana Palacio como titular, en marzo de 2003
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
REPRESENTANTES DE LOS PAÍSES CANDIDATOS
D. Rihards Piks D.ª Liene Liepina, sustituyó D. Roberts Zile en enero de 2003 sustituyó a D. Edvins Inkêns en enero de 2003
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
TÜRQÍYE/TURQUÍA
D. Zekeriya Akcam sustituyó a D. Ali Tekin en diciembre de 2002
D. Kemal Derviş sustituyó en marzo de 2003 a D. Yasar Yakis, quien a su vez sustituyó a D. Mesut Yilmaz, en diciembre de 2002 sustituyó a D.ª Ayfer Yilmaz en diciembre de 2002
REPRESENTANTES DE LA COMISIÓN
REPRESENTANTES DE LOS ESTADOS MIEMBROS
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
D. Peter Altmaier D. Wolfgang Gerhards sustituyó a D. Gunter Pleugeren noviembre de 2002 sustituyó a D. Wolfgang Senffen marzo de 2003
D.ª Ana Palacio
D. Diego López Garrido D. Alejandro Muñoz Alonso sustituyó a D. Alfonso Dastis en marzo de 2003
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
D. Manuel Lobo Antunes
REPRESENTANTES DE LOS PAÍSES CANDIDATOS
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
D. Guntars Krasts sustituyó a D. Guntars Krastsen enero de 2003 sustituyó a D. Maris Sprindzuksen enero de 2003
D. Arturs Krisjanis Karins sustituyó a D.ª Inese Birznieceen enero de 2003
D. Gediminas Dalinkevicius, quien a su vez sustituyó a
D. Franc Horvat sustituyó a D.ª Danica Simšičen enero de 2003
TÜRQÍYE/TURQUÍA
Necdet Budak sustituyó a D. A. Emre Kocaoglouen diciembre de 2002
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
Comité de las Regiones
Interlocutores sociales europeos
Comité de las Regiones
Comité de las Regiones
D. Nikiforos Diamandouros
Defensor del Pueblo Europeo (sustituyó a D. Jacob Söderman en marzo de 2003)
Comité de las Regiones
Interlocutores sociales europeos
Interlocutores sociales europeos
Comité de las Regiones
Comité de las Regiones (sustituyó a D. Eduardo Zaplana en febrero de 2003, tras lasuplencia de D.ª Eva-Riitta Siitonen en octubre de2002)
SECRETARÍA
PROYECTO DE TRATADO POR EL QUE SE INSTITUYE UNA CONSTITUCIÓN PARA EUROPA
PREFACIO
DE LA DEFINICIÓN Y LOS OBJETIVOS DE LA UNIÓN
DE LOS DERECHOS FUNDAMENTALES YLA CIUDADANÍA DE LA UNIÓN
DE LAS COMPETENCIAS DE LA UNIÓN
DE LAS INSTITUCIONES DE LA UNIÓN
Otras instituciones y organismos
DEL EJERCICIO DE LAS COMPETENCIAS DE LA UNIÓN
DE LA VIDA DEMOCRÁTICA DE LA UNIÓN
DE LAS FINANZAS DE LA UNIÓN
DE LA UNIÓN Y SU ENTORNO PRÓXIMO
PARTE IICARTA DE LOS DERECHOS FUNDAMENTALES DE LA UNIÓN
DIGNIDAD
SOLIDARIDAD
CIUDADANÍA
DISPOSICIONES GENERALES APLICABLES A LA INTERPRETACIÓN Y LA APLICACIÓN DE LA CARTA
PARTE IIIDE LAS POLÍTICAS Y EL FUNCIONAMIENTO DE LA UNIÓN
DE LA ACCIÓN Y LAS POLÍTICAS INTERIORES
Mercado interior Sección 1— Establecimiento del mercado interior Sección 2— Libre circulación de personas y servicios Subsección 1— Trabajadores Subsección 2— Libertad de establecimiento Subsección 3— Libertad de prestación de servicios Sección 3— Libre circulación de mercancías Subsección 1— Unión aduanera Subsección 2— Cooperación aduanera Subsección 3— Prohibición de las restricciones cuantitativas Sección 4— Capital y pagos Sección 5— Normas sobre competencia Subsección 1— Normas aplicables a las empresas Subsección 2— Ayudas otorgadas por los Estados miembros Sección 6Disposiciones fiscales Sección 7Aproximación de las legislaciones
Política económica Política monetaria Disposiciones institucionales
Sección 3bis Disposiciones específicas para los Estados miembros que formen parte de la zona del euro Sección 4Disposiciones transitorias
Subsección 1— El Fondo Social Europeo Sección 3— Cohesión económica, social y territorial Sección 4— Agricultura y pesca Sección 5— Medio ambiente Sección 6— Protección de los consumidores Sección 7— Transportes Sección 8— Redes transeuropeas Sección 9— Investigación y desarrollo tecnológico y espacio Sección 10— Energía
Espacio de libertad, seguridad y justicia Sección 1— Disposiciones generales Sección 2— Políticas sobre controles en las fronteras, asilo e inmigración Sección 3— Cooperación judicial en materia civil Sección 4— Cooperación judicial en materia penal Sección 5— Cooperación policial
Ámbitos en los que la Unión puede decidirrealizar una acción de coordinación, complemento o apoyo Sección 1— Salud pública Sección 2— Industria Sección 3— Cultura Sección 4— Educación, formación profesional, juventud y deportes Sección 5— Protección civil Sección 6— Cooperación administrativa
DE LA ASOCIACIÓN DE LOS PAÍSES YTERRITORIOS DE ULTRAMAR
DE LA ACCIÓN EXTERIOR DE LA UNIÓN
Política exterior y de seguridad común Sección 1— Política común de seguridad y defensa Sección 2— Disposiciones financieras
Política comercial común
Cooperación con terceros países y ayuda humanitaria Sección 1— Cooperación para el desarrollo Sección 2— Cooperación económica, financiera y técnica con terceros países Sección 3— Ayuda humanitaria
Relaciones de la Unión con las organizaciones internacionales, terceros países y delegaciones de la Unión
Capítulo VIIIAplicación de la cláusula de solidaridad
DEL FUNCIONAMIENTO DE LA UNIÓN
Subsección 1— El Parlamento Europeo Subsección 2— El Consejo Europeo Subsección 3— El Consejo de Ministros Subsección 4— La Comisión Subsección 5— El Tribunal de Justicia Subsección 6— El Tribunal de Cuentas
Sección 2— Organismos consultivos de la Unión Subsección 1— El Comité de las Regiones Subsección 2— El Comité Económico y Social Sección 3— El Banco Europeo de Inversiones Sección 4— Disposiciones comunes a las instituciones, organismos y agencias de la Unión
Disposiciones financieras Sección 1— Marco financiero plurianual Sección 2— Presupuesto anual de la Unión Sección 3— Ejecución del presupuesto y aprobación de la gestión Sección 4— Disposiciones comunes Sección 5— Lucha contra el fraude
Cooperaciones reforzadas
PARTE IVDISPOSICIONES GENERALES Y FINALES
PROTOCOLO SOBRE EL COMETIDO DE LOS PARLAMENTOSNACIONALES EN LA UNIÓN EUROPEA
PROTOCOLO SOBRE LA APLICACIÓN DE LOS PRINCIPIOSDE SUBSIDIARIEDAD Y PROPORCIONALIDAD
PROTOCOLO SOBRE LA REPRESENTACIÓN DE LOS CIUDADANOSEN EL PARLAMENTO EUROPEO Y LA PONDERACIÓN DE VOTOSEN EL CONSEJO EUROPEO Y EN EL CONSEJO DE MINISTROS
PROTOCOLO SOBRE EL GRUPO DEL EURO
PROTOCOLO POR EL QUE SE MODIFICA EL TRATADO EURATOM
DECLARACIÓN ANEJA AL PROTOCOLO SOBRE LA REPRESENTACIÓNDE LOS CIUDADANOS EN EL PARLAMENTO EUROPEO Y LA PONDERACIÓN DE VOTOS EN EL CONSEJO EUROPEO Y EN ELCONSEJO DE MINISTROS
DECLARACIÓN SOBRE LA CREACIÓN DE UN SERVICIOEUROPEO DE ACCIÓN EXTERIOR
DECLARACIÓN AL ACTA FINAL DE FIRMA DEL TRATADO POR EL QUE SE INSTITUYE LA CONSTITUCIÓN
LISTA DE MIEMBROS DE LA CONVENCIÓN EUROPEA
Proyecto de Tratado por el que se instituye una Constitución para Europa Adoptado por consenso por la Convención Europea los días 13 de junio y 10 de julio de 2003Presentado al Presidente del Consejo Europeo en Roma el 18 de julio de 2003
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
SUPERVISOR EUROPEODE PROTECCIÓN DE DATOS
SUPERVISOR EUROPEODE PROTECCIÓN DE DATOS
Domicilio postal: rue Wiertz 60 — B-1047 Bruselas Despacho: rue Montoyer 63, Bruselas, Bélgica Dirección de correo electrónico: edps@edps.europa.eu Sitio Internet: www.edps.europa.eu Tel. (32-2) 283 19 00Fax (32-2) 283 19 50
Europe Direct es un servicio que le ayudará a encontrar respuestasa sus preguntas sobre la Unión Europea
Número de teléfono gratuito (*):
(*) Algunos operadores de telefonía móvil no autorizan el acceso a los números 00 800 o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Al final de la obra figura una ficha bibliográfica.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2008
© Comunidades Europeas, 2008Reproducción autorizada, con indicación de la fuente bibliográfica
Introducción
El presente documento es el resumen del cuarto informe anual sobre las actividades del Supervisor Europeo de Protección de Datos (SEPD).
El informe abarca el año 2007, tercer año completo de actividad desde la creación del SEPD como nueva institución.
Peter Hustinx (Supervisor) y Joaquín Bayo Delgado (Supervisor adjunto) asumieron sus puestos en enero de 2004 para crear la autoridad independiente responsable de la protección de datos de carácter personal a escala de la Unión Europea (UE).
Sus actividades principales, como lo establece el Reglamento (CE) n.° 45/2001 (1) , son: n u l l supervisar el tratamiento de datos personales por parte de la administración de la UE, garantizando que no se violen los derechos y libertades de las personas cuyos datos están siendo tratados (supervisión); dictaminar sobre propuestas de nueva legislación de la UE que afecten a la protección de datos (consulta); cooperar con otras autoridades de protección de datos para garantizar un nivel de protección de datos alto y consecuente en Europa (cooperación).
El informe pone de manifiesto que se han realizado avances importantes en materia de supervisión.
El énfasis en la medición de los resultados ha dado lugar a inversiones destinadas a cumplir las exigencias en materia de protección de datos en la mayor parte de las instituciones y organismos comunitarios.
Cabe expresar cierta satisfacción, aunque será preciso mantener los esfuerzos para lograr el pleno cumplimiento.
En el ámbito de la consulta, se ha insistido mucho en la necesidad de un marco consecuente y eficaz de protección de datos, tanto en el primer pilar como en el tercero, aunque no siempre con resultados satisfactorios.
El informe subraya asimismo que las actividades consultivas del SEPD aportan beneficios a una diversidad cada vez mayor de ámbitos de actuación.
En el año 2007 se firmó el Tratado de Lisboa, que prevé una mayor protección de los datos personales con inclusión de normas relativas a una supervisión independiente.
El nuevo Tratado constituye un hito importante de la historia de la UE, pero debe reconocérselo al mismo tiempo como un reto.
Las medidas de salvaguardia consagradas en los Tratados deberán aplicarse en la práctica.
Esto es así toda vez que las instituciones y organismos tratan datos personales, así como toda vez que elaboran normas y políticas que tengan posibles repercusiones en los derechos y libertades de los ciudadanos europeos.
El informe anual de 2006 indicaba que se habían seleccionado para 2007 los objetivos principales que se relacionan a continuación.
La mayor parte de dichos objetivos se ha cumplido plenamente o en parte.
Amplitud de la red de responsables de la protección de datos
La red de responsables de la protección de datos ha alcanzado toda su amplitud y todas las instituciones y organismos comunitarios participan en sus actividades. El SEPD ha seguido prestando firme apoyo y guía para el desenvolvimiento de las funciones de los responsables de protección de datos, centrándose en los nombrados recientemente.
El número de controles previos relativos a operaciones de tratamiento de datos en curso se ha incrementado de manera apreciable, aunque la mayor parte de las instituciones y organismos aún tienen tareas pendientes en el cumplimiento de sus obligaciones.
Inspecciones y controles
El SEPD ha comenzado a medir los progresos de la aplicación del Reglamento (CE) n.° 45/2001 a partir de la primavera de 2007.
En este ejercicio se han implicado todas las instituciones y organismos.
Los resultados se han dado a conocer tanto de manera general como individual (véase el capítulo 2 del Informe anual).
Se han realizado estudios de los usos en materia de vigilancia por videocámara tanto en el plano de la UE como nacional, y se han examinado diversos casos referidos a instituciones u organismos considerados individualmente. Esta experiencia servirá de base para un proyecto de directrices en curso de elaboración.
Cuestiones horizontales
Los dictámenes sobre controles previos y las resoluciones consecutivas a reclamaciones se analizan de manera constante en relación con los aspectos horizontales.
En 2008 se publicarán los primeros documentos de orientación destinados a todas las instituciones y organismos comunitarios.
Las cuestiones relativas a la conservación de datos médicos o disciplinarios se han abordado con las autoridades pertinentes.
El SEPD ha seguido emitiendo dictámenes sobre propuestas de nueva legislación y haciendo un seguimiento adecuado.
Su función consultiva abarca una gama más amplia de temas y se basa en un inventario y una selección sistemática de prioridades.
Protección de datos en el tercer pilar
Se ha dedicado especial atención a la elaboración de un marco general de protección de datos en el tercer pilar y de propuestas para el intercambio transfronterizo de datos personales.
Lamentablemente, en ambos casos las repercusiones de estos trabajos han sido limitadas.
El SEPD ha prestado un apoyo decidido a las actividades de seguimiento de la “Iniciativa de Londres” que tiene como objetivo las “claves para la comunicación de la protección de datos y cómo incrementar en eficacia”.
Se han realizado avances apreciables en la elaboración de diversos manuales de consulta internos para categorías de casos.
Gestión de recursos
Se ha mejorado la gestión de los recursos financieros y humanos (renovación de la estructura presupuestaria, normas internas de evaluación del personal y definición de una política de formación).
Otras mejoras han consistido en la aplicación de un sistema de control interno y en el nombramiento de un responsable de la protección de datos.
Para el año 2008 se han seleccionado los objetivos principales que se relacionan a continuación.
Los resultados logrados se publicarán en el próximo Informe Anual.
Apoyo a la red de responsables de la protección de datos
Se mantendrá el firme respaldo a los responsables internos de la protección de datos, en especial para las agencias de reciente creación.
Además, el SEPD propiciará un mayor intercambio de experiencias y de buenas prácticas entre ellos.
Se terminará el control previo de las actuales operaciones de tratamiento de la mayor parte de las instituciones y organismos.
Se hará especial hincapié en la aplicación de las recomendaciones.
Orientación horizontal
Se elaborarán orientaciones sobre cuestiones pertinentes comunes a la mayor parte de las instituciones y organismos (por ejemplo, tratamiento de datos relativos a la salud, autorización de acceso a los datos por los interesados y gestión de la vigilancia por videocámara).
Medición del cumplimiento
Seguirá midiéndose el cumplimiento del Reglamento (CE) n.° 45/2001 y se realizarán con mayor frecuencia inspecciones sobre el terreno.
Se publicará además una política general de inspecciones.
Sistemas de gran envergadura
Por otra parte, en un futuro próximo el SEPD seguirá desarrollando una supervisión coordinada de Eurodac, juntamente con las autoridades nacionales de supervisión, y elaborando los conocimientos técnicos necesarios para la supervisión de otros sistemas de gran envergadura, como el SIS II y el VIS.
Dictámenes sobre legislación
El SEPD seguirá emitiendo los oportunos dictámenes u observaciones sobre las propuestas de nueva legislación, basándose en un inventario sistemático de los temas y prioridades pertinentes, y velando por el adecuado seguimiento de los mismos.
El SEPD mantendrá su seguimiento de los acontecimientos en relación con el Tratado de Lisboa y analizará con detenimiento sus repercusiones en materia de protección de datos, facilitando asesoramiento al respecto cuando sea necesario.
Información en internet
El SEPD adoptará y publicará un reglamento interno que abarque sus diversos cometidos y actividades.
En el sitio de internet se harán accesibles herramientas prácticas para los interesados.
Gestión de recursos
El SEPD consolidará y seguirá desarrollando ciertas actividades relacionadas con los recursos financieros y humanos y reforzará otros procesos internos de trabajo.
Supervisión
Uno de los principales cometidos del SEPD es el de supervisar de manera independiente las operaciones de tratamiento de datos por parte de todas las instituciones y organismos comunitarios.
El marco jurídico es el Reglamento (CE) n.° 45/2001, que establece ciertas obligaciones para los que efectúan el tratamiento de datos, junto con ciertos derechos para las personas de cuyos datos se realiza el tratamiento.
Las operaciones sencillas de tratamiento de datos personales que no presentan riesgos particulares para las personas implicadas se notifican al responsable de la protección de datos de la institución u organismo en cuestión.
Cuando el tratamiento de datos personales presenta riesgos específicos para las personas implicadas, el SEPD debe controlarlo primero.
El SEPD entonces determina si el tratamiento cumple o no con el Reglamento.
Las tareas de supervisión, dirigidas por el Supervisor adjunto, van desde aconsejar y asistir a los responsables de la protección de datos, mediante el control previo de las operaciones de tratamiento de riesgo, hasta efectuar investigaciones, ocuparse de reclamaciones, etc. Esta tarea consiste además en elaborar documentos de antecedentes y síntesis, y en supervisar la unidad central de Eurodac.
En 2007, el control previo siguió constituyendo una actividad importante dentro de la labor de supervisión del SEPD.
Como ya se indicó en los informes anuales de 2005 y de 2006, el SEPD ha animado de manera constante a los responsables de la protección de datos a que aumenten el número de notificaciones de control previo dirigidas al SEPD.
Se fijó el plazo de la primavera de 2007 para la recepción de notificaciones que deberán dar lugar a control previo por el SEPD -casos de control previo retroactivo- a fin de estimular a las instituciones y organismos comunitarios a que redoblaran sus esfuerzos para lograr el pleno cumplimiento de su obligación de notificación.
El resultado fue un incremento significativo de las notificaciones.
En relación con 101 notificaciones, en 2007 se emitieron 90 dictámenes de control previo (2).
Esos 101 casos concluidos con un dictamen formal representan un incremento del 77,19 % del trabajo de control previo en relación con 2006.
Sólo 11 de esos casos fueron casos “auténticos” de control previo, es decir, casos en los que las instituciones implicadas siguieron el procedimiento correspondiente para el control previo antes de iniciar la operación de tratamiento.
Además de estos 101 casos de control previo sobre los que se emitió un dictamen, el SEPD se ocupó también de 31 casos sobre los que llegó a la conclusión de que no estaban sujetos a control previo, 11 de los cuales pertenecían a la categoría de supervisión electrónica.
) Por motivos prácticos y debido a que algunos casos estaban interrelacionados, dentro de las 101 notificaciones, 15 notificaciones de la OLAF se trataron de manera conjunta en cuatro dictámenes diferentes.
Es por eso que 101 notificaciones dieron lugar a 90 dictámenes.
Por lo que atañe a los calendarios del SEPD y de las instituciones y organismos comunitarios, el número de días que el SEPD necesitó para redactar sus dictámenes fue de un día menos que en 2006 (con una media de 56,9 días en 2007), lo que puede considerarse como un resultado muy satisfactorio, habida cuenta del aumento del número y de la complejidad de las notificaciones.
El número de días de prórroga para el SEPD también representa casi un día menos que en 2006. Por lo demás, si bien la máxima prórroga puede durar hasta dos meses, por lo regular no ha superado un mes.
En cambio, preocupan al SEPD los dilatados plazos que requieren las instituciones y organismos para completar la información.
A este respecto, el SEPD recuerda una vez más a las instituciones y organismos su obligación de cooperar con él y proporcionarle la información que solicite.
En 2007, los casos de control previo retroactivo (3) se refirieron sobre todo a los siguientes asuntos: datos de carácter médico tratados por las instituciones y organismos, contratación de personal y selección de candidatos, evaluación del personal (especialmente los procedimientos de certificación, así como el de jubilación anticipada), los procedimientos de la OLAF, los expedientes del servicio social y la supervisión electrónica.
En cuanto a los asuntos principales de los casos de auténtico control previo, en 2007 adquirieron relieve los sistemas de gestión del tiempo de trabajo de la Comisión Europea.
Por lo que atañe al seguimiento de los dictámenes de control previo, en 2007 el SEPD archivó 38 casos, lo que representa más del doble que en 2006, sin duda con motivo del cumplimiento sistemático de las recomendaciones del SEPD.
Globalmente, el ejercicio de control previo del SEPD en 2007 pone de manifiesto que el plazo “primavera de 2007” dio lugar a un aumento extraordinario del número de notificaciones por parte de muchos responsables de la protección de datos, en especial durante el primer semestre del año.
Queda, sin embargo, mucho margen de mejora en cuanto al margen de tiempo requerido por las instituciones y agencias para responder a las solicitudes de información complementaria del SEPD.
En 2008 se concentrarán los esfuerzos fundamentalmente en los siguientes aspectos: n u l l las instituciones deberían ultimar su proceso de notificación previa retroactiva, y las agencias deberían realizar en 2008 un avance sustancial en esa misma dirección; seguirá realizándose un seguimiento sistemático de las recomendaciones por medio de información aportada por el responsable del tratamiento, que se combinará con inspecciones sobre el terreno.
Se incluirá igualmente la total ejecución del proceso de notificación a los responsables de la protección de datos y el total cumplimiento de la obligación de notificar los casos reales de control previo al SEPD antes del inicio de la operación de tratamiento.
El SEPD recibió 65 quejas en 2007, si bien tan sólo 29 de ellas se admitieron a trámite y fueron examinadas por el SEPD.
La mayor parte de las quejas continuaban quedando fuera del ámbito de competencias de supervisión del SEPD, puesto que, a título de ejemplo, trataban exclusivamente del tratamiento de datos personales a nivel de los Estados miembros (en los
) Los controles previos retroactivos se refieren a las operaciones de tratamiento que se empezaron antes del nombramiento del SEPD y del Supervisor adjunto (17 de enero de 2004) y que por ello no pudieron controlarse antes de su comienzo.
Informe anual 2007 — Resumen que son competentes las autoridades nacionales responsables de la protección de datos). Los casos admitidos a trámite correspondieron sobre todo a los siguientes asuntos: recopilación de información excesiva relativa a los visitantes, acceso a los datos, reenvío y copia de mensajes de correo electrónico, exigencia de datos de tarjetas de crédito, tratamiento de datos especiales, derecho de rectificación y obligación de facilitar información.
En 2006 el Defensor del Pueblo europeo y el SEPD firmaron un Memorándum de Acuerdo para evitar la duplicación innecesaria y velar por el tratamiento coherente de las cuestiones de protección de datos planteadas por las reclamaciones.
En la práctica, el Memorándum ha dado lugar a una útil puesta en común de información entre el SEPD y el Defensor del Pueblo europeo en los casos en que resultaba pertinente.
A lo largo de 2007 se efectuaron varias investigaciones en diferentes ámbitos.
Dos de ellas requirieron una especial atención del SEPD, a saber, la auditoría de seguridad de la OLAF y la función del Banco Central Europeo (BCE) en el asunto SWIFT (4) .
La primera de ellas se refería a actividades de tratamiento de datos efectuadas en la misma infraestructura de TI.
El SEPD decidió poner en marcha una inspección de seguridad y analizó las medidas de seguridad de la OLAF de manera horizontal.
Tras facilitar orientación en forma de recomendaciones, el SEPD llegó a la conclusión de que estaba muy satisfecho de las medidas de seguridad aplicadas por la OLAF en los sistemas y aplicaciones de TI sometidas a su responsabilidad.
Por lo que se refiere al segundo caso, el SEPD emitió en febrero de 2007 un dictamen centrado en la función del BCE como supervisor, como usuario y como estratega.
Además, el SEPD solicitó a las principales instituciones de la CE que aportaran precisiones sobre los sistemas de pago utilizados y las relaciones contractuales con la SWIFT.
Basándose en la información recibida, el SEPD recomendó a las instituciones comunitarias pertinentes medidas destinadas a garantizar que suministren suficiente información a los miembros de su personal y otras personas con las que mantengan relaciones contractuales.
En 2008 se hará un estrecho seguimiento de los avances en esta materia.
Además, el SEPD siguió facilitando asesoramiento respecto a las medidas administrativasque prevén aplicar las instituciones y organismos comunitarios en relación con el tratamiento de datos personales.
Se planteó una amplia gama de temas complejos, entre ellos la fijación de plazos de conservación para determinadas categorías de ficheros, documentos de orientación relativos al uso de internet, procedimientos de investigación de casos de fraude y corrupción, intercambio de información, normas de desarrollo sobre protección de datos y aplicabilidad de la legislación nacional sobre protección de datos.
El SEPD continuó sus trabajos relativos a sus directrices sobre vigilancia por videocámaradestinadas a orientar a las instituciones y organismos acerca del cumplimiento de las normas de protección de datos cuando utilicen sistemas de vigilancia por videocámara.
En la primavera de 2007 llevó a cabo una encuesta internacional entre los Estados miembros de la UE, con ayuda de las autoridades de protección de datos.
La encuesta se refirió a las normas de protección de datos
)Sociedad de telecomunicaciones financieras interbancarias mundiales.
Informe anual 2007 — Resumen aplicadas a los usos en materia de vigilancia por videocámara en toda la UE.
A lo largo de 2007 prosiguieron los trabajos conjuntos sobre la supervisión compartida de Eurodac junto a las autoridades nacionales de protección de datos.
Tras la puesta en marcha de una auditoría detallada de seguridad en septiembre de 2006, en noviembre de 2007 se presentó un informe final de la misma.
En virtud de un acuerdo entre el SEPD y la Agencia Europea de Seguridad de las Redes y de la Información, la Agencia facilitó contactos con organizaciones especializadas nacionales y asesoramiento sobre la metodología de la auditoría de seguridad.
El SEPD refrendó las conclusiones y las recomendaciones.
La principal conclusión fue que las medidas de seguridad aplicadas inicialmente en relación con Eurodac y el modo en que se habían mantenido en sus cuatro primeros años de actividad han proporcionado hasta la fecha un nivel aceptable de protección.
Sin embargo, algunas partes de los sistemas así como la seguridad presentan ciertas deficiencias que deberán atenderse.
En 2007 el SEPD siguió desempeñando su cometido de asesor en relación con propuestas de legislación de la UE y otros documentos afines.
Más que en años anteriores, el futuro del propio marco jurídico de la protección de datosfue tema de las actividades del SEPD.
En primer lugar, la propuesta de Decisión Marco del Consejo relativa a la protección de datos personales tratados en el marco de la cooperación policial y judicial en materia penal siguió exigiendo gran atención por parte del SEPD.
En segundo lugar, el SEPD, en su Dictamen relativo a la Comunicación de la Comisión sobre la aplicación de la Directiva sobre protección de datos, expresó su opinión de que a largo plazo parece inevitable que se modifique la Directiva, y sugirió que se inicie lo antes posible la reflexión sobre las futuras modificaciones.
En tercer lugar, se firmó el Tratado de Lisboa, que tiene importantes repercusiones en materia de protección de datos.
El SEPD dedicó por primera vez su atención a la posible necesidad futura de un marco jurídico específico de protección de datos en el ámbito de la tecnología de identificación por radiofrecuencia (RFID).
Este ámbito concreto es fundamentalmente nuevo y puede tener repercusiones cruciales en nuestra sociedad y en la protección de derechos fundamentales como la intimidad y la protección de datos.
En 2007 el SEPD llevó a cabo actividades en el contexto de diversos hechos nuevos cuyo denominador común era el hecho de que todos contribuían al surgimiento de una “sociedad de la vigilancia”.
Entre ellos merecen señalarse nuevos instrumentos policiales de recogida y tratamiento de información personal, el recurso creciente a la biometría y a la RFID, así como la importancia cada vez mayor de la circulación mundial de datos.
En 2007 el SEPD emitió 12 dictámenes sobre propuestas de legislación de la UE.
Además, también recurrió con mayor asiduidad a otros instrumentos de intervención, por ejemplo observaciones.
Sin embargo, no debe considerarse que esta elección de instrumentos constituya un cambio estructural de enfoque.
El SEPD ha manifestado que el objetivo de su participación en el proceso legislativo de la UE consiste en la promoción activa de la idea de que no se adoptarán medidas legislativas sin un adecuado examen previo de su repercusión en la intimidad y en la protección de datos.
En las evaluaciones de impacto efectuadas por la Comisión deberá prestarse la necesaria atención al respeto de la intimidad y a la protección de datos.
En diciembre de 2007 se publicó en el sitio de internet del SEPD el Inventario para 2008(segundo inventario anual).
Éste mantiene las líneas fundamentales del Inventario para 2007.
El anexo del Inventario pone de manifiesto que el alcance de las actividades del SEPD abarca actualmente una gama muy amplia de ámbitos de intervención.
Las propuestas enumeradas guardan relación con 13 servicios diferentes de la Comisión (ADMIN, EMPL, ENT, ESTAT, INFSO, JLS, MARKT, OLAF, RELEX, SANCO, SG, TAXUD y TREN).
Dictámenes
En el ámbito de la libertad, seguridad y justicia (el “tercer pilar”, uno de los ámbitos principales de intervención del SEPD), un motivo de inquietud importante fue la adopción de nuevas propuestas que facilitan el almacenamiento de información y el intercambio de ésta entre autoridades policiales, sin que se llevara a cabo una adecuada evaluación de la eficacia de los instrumentos jurídicos existentes.
Los nuevos instrumentos se conciben antes de que los instrumentos existentes se hayan ejecutado plenamente.
Esta cuestión tuvo particular relevancia en relación con la incorporación del Tratado de Prüm en el plano de la UE y con el sistema europeo de registro de nombres de los pasajeros.
Otra cuestión que asumió un papel central en los dictámenes del SEPD relacionados con el tercer pilar fue la inexistencia de un marco jurídico general de protección de datos.
La tercera cuestión en liza fue el hecho de que las normas de la UE obligan a los Estados miembros a establecer autoridades nacionales para determinados fines pero les dejan un amplio margen discrecional respecto a las condiciones de su funcionamiento.
Ello obstaculiza el intercambio de información entre los Estados miembros y afecta a la seguridad jurídica de los interesados cuyos datos se transmiten entre autoridades de distintos Estados miembros.
El intercambio de información con terceros países con fines policiales constituyó un tema aparte, abordado en diversos dictámenes del SEPD.
Se emitieron dos dictámenes relativos a importantes comunicaciones de la Comisión referidas al futuro marco jurídico de la protección de datos.
En su Dictamen sobre la aplicación de la Directiva sobre protección de datos (5) , el SEPD definió diversas perspectivas dentro de un contexto evolutivo, una de las cuales se refería a la interacción con la tecnología.
Las novedades tecnológicas tienen consecuencias claras sobre los requisitos de un marco jurídico eficaz para la protección de datos.
Un aspecto esencial de estas novedades tecnológicas es la RFID, a la que se dedicó un dictamen específico del SEPD.
Los otros cinco dictámenes publicados en 2007 fueron de índole diversa, y se refirieron a ámbitos de actuación como las aduanas, las estadísticas, el transporte por carretera, la agricultura y la seguridad social.
(5) Dictamen de 25 de julio de 2007 sobre la Comunicación de la Comisión al Parlamento Europeo y al Consejo sobre el seguimiento del programa de trabajo para una mejor aplicación de la Directiva sobre protección de datos (DO C 255 de 27.10.07, p. 1).
En el dictamen del SEPD sobre la Comunicación sobre la aplicación de la Directiva sobre protección de datos se definieron cinco perspectivas de posibles modificaciones futuras, a saber: n u l l interacción con la tecnologíarepercusiones del Tratado de Lisboaactividad policialprotección de la intimidad y competencia jurisdiccional en el plano mundial yplena aplicación de la Directiva.
Éstas servirán de programa de trabajo para las futuras actividades del SEPD.
En lo tocante a la interacción con la tecnología, merecen destacarse las siguientes tendencias: en grado cada vez mayor, la vida social de las personas está informatizada, a través de aplicaciones manejadas por el usuario en las que se introducen datos que en su mayor parte son datos personales; los centros de datos pueden suponer el fin del ordenador personal como se entiende hoy en día en el que hasta ahora se trataban los datos, y más concretamente los datos personales; las actividades europeas de investigación y desarrollo (I+D) ofrecen una gran oportunidad para la inclusión de requisitos de protección de la intimidad y de los datos, y el principio de “intimidad en el diseño” debería constituir una parte inherente a estas iniciativas de I+D.
El marco jurídico de la UE está en el umbral de un cambio con ocasión de la entrada en vigor del Tratado de Lisboa.
De esto se derivarán igualmente consecuencias para las actividades del SEPD en su función de asesor.
Por último, el SEPD participará activamente en los debates sobre posibles modificaciones futuras de la Directiva sobre protección de datos, y en algunos casos incluso los abrirá.
Cooperación
El foro principal de cooperación entre las autoridades de protección de datos en Europa es el Grupo del Artículo 29.
El SEPD participa en las actividades del Grupo, que desempeña un papel muy importante en la aplicación y la interpretación uniformes de los principios generales establecidos en la Directiva 95/46.
El Grupo puede emitir dictámenes sobre propuestas legislativas o documentos afines que revisten gran utilidad, especialmente debido a que pueden contener elementos de especial interés desde una perspectiva nacional.
El SEPD acoge con satisfacción estos dictámenes, que están en consonancia con los suyos propios y a los que ha contribuido activamente.
Como ejemplos de las sinergias positivas entre los dictámenes del Grupo y el SEPD a lo largo de 2007 pueden citarse los aspectos de la Instrucción consular común sobre visados dirigida a las misiones diplomáticas y oficinas consulares de carrera en relación con la introducción de elementos biométricos, así como la transmisión de datos de los pasajeros de líneas aéreas a los Estados Unidos y la utilización del registro de nombres de los pasajeros con fines policiales.
El SEPD y el Grupo han colaborado estrechamente asimismo en el análisis de dos grandes sistemas del primer pilar, que son el sistema de cooperación en materia de protección de los consumidores y el sistema de información del mercado interior.
Una de las labores de cooperación más importantes se refiere al sistema Eurodac, en el que las responsabilidades de supervisión de la protección de datos se comparten entre las actividades nacionales de protección de datos y el SEPD.
En julio de 2007, el Grupo de Coordinación del Control de Eurodac (compuesto por las autoridades nacionales de protección de datos y el SEPD) presentó un informe sobre su primera inspección coordinada de Eurodac.
El Grupo no observó indicios de uso indebido del sistema Eurodac.
No obstante, es menester mejorar algunos aspectos, como el de la información a los interesados.
El SEPD debe cooperar con los organismos de control de la protección de datos establecidos en el tercer pilar de la UE.
El SEPD procura velar por un nivel sistemáticamente alto de protección de datos en los trabajos de las Autoridades Comunes de Control (ACC) de Schengen, Europol, Eurojust y el Sistema de Información Aduanero (SIA).
En 2007 se centró la atención principalmente en dos temas: la propuesta de Decisión marco relativa a la protección de datos personales tratados en el marco del tercer pilar presentada por la Comisión y el intercambio de información policial en virtud del principio de disponibilidad.
Por lo demás, el SEPD contribuyó activamente a las tres reuniones mantenidas en 2007 por el Grupo “Cooperación Policial y Judicial”.
Asimismo, el SEPD participó en las conferencias europeas e internacionales de protección de datos y de protección de la intimidad.
Esta última, que se celebró en Montreal en septiembre de 2007, se centró en las diversas cuestiones de las que tratan los comisarios de protección de datos
Informe anual 2007 — Resumen y de la intimidad, como la seguridad pública, la mundialización, el Derecho y la tecnología, la ubicuidad informática y la consideración del cuerpo humano como datos.
El SEPD presidió una sesión restringida para comisarios relativa a la iniciativa de Londres, y contribuyó a un taller sobre la mundialización.
Comunicación
Las actividades de información y de comunicación siguen constituyendo un aspecto destacado de la estrategia y del quehacer cotidiano de la institución.
Si bien no constituyen uno de los cometidos principales del SEPD, no debe desestimarse la importancia crucial que revisten las actividades de información y de comunicación a efectos del impacto efectivo de sus principales tareas.
En sus primeros años de actividad, el aumento de la notoriedad del SEPD en el mapa político de la UE constituyó el núcleo patente de las actividades de comunicación del SEPD.
Tres años después del inicio de sus trabajos, ya pueden verse los resultados positivos de sus esfuerzos de comunicación.
A modo de ejemplo merece citarse la selección del Supervisor como uno de los 50 candidatos propuestos en la revista “European Voices” para el premio “Europeo del Año” de 2007.
Tras haber sido uno de los principales arquitectos de la “Iniciativa de Londres” destinada a dar mayor eficacia a la comunicación sobre protección de datos y a la propia protección de datos, el SEPD dio seguimiento a esta actuación en febrero de 2007 mediante su participación activa en el taller sobre comunicación organizado por la autoridad francesa de protección de datos (la CNIL).
Un resultado importante de esto fue la creación de una red de responsables de la comunicación a la que podrán recurrir las autoridades de protección de datos para intercambiar prácticas idóneas y llevar a la práctica proyectos concretos.
En 2007, el SEPD siguió dedicando mucho tiempo y esfuerzo a explicar su misión y a labores de sensibilización sobre problemas de protección de datos por medio de discursos y otras contribuciones similares destinadas a diversas instituciones y en varios Estados miembros.
Por otra parte, el SEPD concedió unas veinte entrevistas a periodistas de medios de prensa escrita, de radiodifusión o electrónicos de diversos Estados miembros o terceros países.
Acogió asimismo visitas de grupos de estudiantes especializados en el ámbito de la protección de datos o de la seguridad de las TI.
El Servicio de Prensa atendió unas 160 solicitudes de información o asesoramiento de una variada gama de personas y partes interesadas.
Boletín electrónico: En 2007 se publicaron cinco números del boletín de información del SEPD.
El número de suscriptores creció de unos 460 a finales de 2006 a un total de 635 a finales de 2007.
Comunicados de prensa: en 2007, el Servicio de Prensa publicó catorce comunicados de prensa, la mayor parte de los cuales se referían a nuevos dictámenes legislativos de gran interés para la opinión pública.
Administración, presupuesto y personal
El SEPD, como toda nueva institución, siguió creciendo y ganó más recursos en 2007 con respecto a 2006.
El presupuesto aumentó de más de 4 millones de euros a casi 5 millones y el personal pasó de 24 miembros a 29.
Se fue ampliando paulatinamente el entorno administrativo.
Por otra parte, se adoptaron nuevas normas internas necesarias para el buen funcionamiento de la institución, que responden a las prioridades anuales y a las necesidades y el tamaño de la institución.
Se mejoró la colaboración con el Parlamento Europeo, con el Consejo y la Comisión Europea, lo que permitió realizar importantes economías de escala y evitar la proliferación innecesaria de infraestructuras administrativas, junto con una reducción de los gastos administrativos improductivos.
En lo que se refiere a los recursos humanos, además de las contrataciones, el programa de prácticas siguió acogiendo de dos a tres pasantes por semestre. Por otra parte, el SEPD adoptó una política interna de formación basada en las actividades específicas de la institución así como en sus objetivos estratégicos.
Como resultado de la primera auditoría realizada por el Servicio de Auditoría Interna, el informe de auditoría recibido en 2007 confirmó la capacidad del sistema de control interno del SEPD para proporcionar garantías razonables sobre el cumplimiento de los objetivos de la institución.
Se ha nombrado a un responsable de la protección de datos para garantizar la aplicación interna de las disposiciones del Reglamento.
En 2007 se estableció un inventario de las operaciones que implican tratamiento de datos personales.
El SEPD comenzó a trabajar en la aplicación de un nuevo sistema de gestión del correo electrónico, con el respaldo de los servicios del Parlamento Europeo.
Supervisor europeo de protección de datos
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
Cómo adquirir publicaciones de la UE
Las publicaciones realizadas por la Oficina de Publicaciones que se hallen a la venta pueden obtenerse de la librería de la UE (http://bookshop.europa.eu) mediante pedido al punto de venta que se desee.
SUPERVISOR EUROPEODE PROTECCIÓN DE DATOS
El guardián europeo de la protecciónde datos de carácter personal www.edps.europa.eu
Resumen de conclusiones
Supervisor Europeo de Protección de Datos
Resumen de conclusiones
Europe Direct es un servicio que le ayudará a encontrar respuestas a sus preguntas sobre la Unión Europea
Número de teléfono gratuito (*):
(*) lgunos operadores de telefonía móvil no autorizan el acceso a!los!números!00!800 o cobran por ello.
Más información sobre la Unión Europea, en el servidor Europa de Internet (http://europa.eu).
Luxemburgo: O"cina de Publicaciones de la Unión Europea, 2010
© Unión Europea, 2010Reproducción autorizada, con indicación de la fuente bibliográ"ca
INTRODUCCIÓN sobre la protección de los datos personales (consulta);
• cooperar con las autoridades nacionales de control y con los organismos de supervisión del antiguo «tercer pilar» de la UE con objeto de mejorar la coherencia en la protección de los datos personales (cooperación).
El presente documento es el resumen de conclusiones del Informe Anual de 2009 del Supervisor Europeo de Protección de Datos (SEPD).
El informe abarca el año 2009, quinto año completo del SEPD como nueva institución de supervisión independiente, responsable de velar por el respeto de los derechos y las libertades fundamentales de las personas físicas, y en especial el derecho a la vida privada, con respecto al tratamiento de datos personales por parte de las instituciones y organismos de la Unión Europea (UE).
Asimismo, abarca el primer año del mandato común de cinco años de Peter Hustinx, Supervisor, y Giovanni Buttarelli, Supervisor adjunto.
Las actividades principales del SEPD, de conformi-
1) («el Regla- dad con el Reglamento (CE) n° 45/2001!(mento»), son:
El año 2009 fue muy importante para el derecho fundamental de la protección de datos.
In#uyeron en ello algunos hechos clave: la entrada en vigor del Tratado de Lisboa, que establece un fundamento jurídico "rme para la plena protección de los datos en todos los ámbitos de las políticas comunitarias; el inicio de una consulta pública sobre el futuro del marco jurídico de la UE para la protección de datos, y la adopción de un programa político quinquenal para el espacio de libertad, seguridad y justicia («Programa de Estocolmo») que hace hincapié en la protección de datos como elemento crucial para la legitimidad y e"cacia en dicho espacio.
garantizar y supervisar la aplicación de las disposiciones del Reglamento en lo que respecta al tratamiento de datos personales por las instituciones y organismos comunitarios (supervisión);
• asesorar a las instituciones y organismos comunitarios en todas las cuestiones relacionadas con el tratamiento de datos personales.
Se incluye aquí la consulta sobre las propuestas legislativas y el seguimiento de los hechos nuevos de interés que tengan repercusiones
El SEPD mantuvo su "rme compromiso en estos ámbitos y está resuelto a seguir así en un futuro próximo.
A su vez, veló por el ejercicio de las funciones de una institución de supervisión independiente en todas las áreas normales de actividad.
Se consiguieron así progresos signi"cativos tanto en la supervisión de las instituciones y los organismos comunitarios en el tratamiento de datos personales como en la consulta sobre nuevas políticas y medidas legislativas y en la estrecha cooperación que se mantuvo con otras autoridades de supervisión para garantizar una mayor coherencia en la protección de datos.
) Reglamento (CE) n° 45/2001, de 18 de diciembre de 2000, relativo a la protección de las personas físicas en lo que respecta al tratamiento de datos personales por las instituciones y los organismos comunitarios y a la libre circulación de estos datos, DO L!8 de 12.1.2001, p.!1.
RESUMEN DE CONCLUSIONES3
Grandes cifras del SEPD en 2009
El SEPD prestó una atención especial a la elaboración del nuevo programa político quinquenal para el espacio de libertad, seguridad y justicia, adoptado por el Consejo al "nal de 2009.
Se reconoció como condición clave la necesidad de una protección efectiva de los datos.
! 110 dictámenes de control previo adoptados en materia de datos relativos a la salud, evaluación del personal, contratación del personal, gestión del tiempo, investigaciones de seguridad, grabaciones telefónicas y herramientas de rendimiento.
! 111 reclamaciones recibidas, 42!declaradas admisibles.
Principales tipos de infracciones alegadas: infracción de la con"dencialidad de los datos, recogida excesiva de datos o uso ilícito de estos por parte del responsable del tratamiento.
El SEPD perfeccionó la calidad y la e"cacia de las herramientas de información en línea (sitio de Internet y boletín electrónico) y actualizó otras actividades de información (nuevo folleto de información y acontecimientos de sensibilización del público) en los casos necesarios.
• 12 casos resueltos en los que el SEPD no halló ningún incumplimiento de las normas de protección de datos.
• 8 casos en los que se declaró el incumplimiento de las normas de protección de datos.
En breve se adoptará el reglamento interno para las distintas actividades del SEPD.
Servirá principalmente para con"rmar o aclarar prácticas actuales y estará disponible en el sitio Internet.
Gestión de recursos
Se prestó asesoramiento sobre una amplia gama de aspectos jurídicos relacionados con el tratamiento de datos personales por parte de las instituciones y organismos de la UE.
El SEPD consolidó y siguió desarrollando actividades en materia de recursos "nancieros y humanos, y prestó especial atención a la contratación de personal por medio de un concurso de la O"cina Europea de Selección de Personal (EPSO) sobre protección de datos.
Se espera seleccionar a los primeros candidatos durante 2010.
! 3 directrices publicadas, referidas a la contratación del personal, los datos relativos a la salud y la vigilancia por videocámara.
! 16 dictámenes sobre actos legislativos emitidos, relativos a los sistemas de información a gran escala, las listas de terroristas, el marco futuro de la protección de datos, la salud pública, los impuestos y los transportes.
! 4 series de observaciones formales emitidas, relativas al acceso del público a los documentos, el servicio universal, la protección de la intimidad en las comunicaciones electrónicas, y las negociaciones UE-EE.UU. sobre el nuevo acuerdo SWIFT.
! 3 reuniones organizadas del Grupo de Coordinación de la Supervisión de Eurodac, que dieron lugar a la emisión de un segundo informe coordinado sobre información a los interesados y cálculo de la edad de los solicitantes de asilo jóvenes.
RESUMEN DE CONCLUSIONES5
Tanto el número como la complejidad de las reclamaciones recibidas por el SEPD van en aumento.
En 2009, el SEPD recibió 111 reclamaciones (un 32!% más que en 2008).
De ellas, unos dos tercios se consideraron no admisibles, por referirse a cuestiones de ámbito nacional para las que el SEPD no tiene competencia.
El resto requirieron la realización de investigaciones más a fondo.
Asimismo, el SEPD continuó prestando asesoramiento sobre las medidas administrativas previstas por las instituciones y organismos europeos en materia de tratamiento de datos personales.
Se abordaron varias cuestiones, como las relativas a las transferencias de datos personales a terceros países u organizaciones internacionales, el tratamiento de datos en caso de pandemia, la protección de datos en el Servicio de Auditoría Interna y la aplicación de las disposiciones del Reglamento de protección de datos.
De las reclamaciones declaradas admisibles, la mayoría se referían a supuestas infracciones de la con"dencialidad, a una recogida excesiva de datos o un uso ilegal de los mismos por parte del responsable del tratamiento, al acceso a los datos, al derecho de recti"cación y al borrado de datos.
En ocho casos, el SEPD concluyó que se habían infringido las normas de protección de datos.
De las reclamaciones declaradas admisibles en 2009, la mayor parte se referían a la Comisión Europea, incluidas la Oficina Europea de Lucha contra el Fraude (OLAF) y la O"cina Europea de Selección de Personal (EPSO). Era de esperar que así fuese, puesto que la Comisión trata más datos personales que las
El SEPD adoptó directrices sobre el tratamiento de los datos personales en materia de contratación de personal y de datos relativos a la salud en el lugar de trabajo.
En 2009 celebró asimismo una consulta pública referida a sus directrices sobre vigilancia por videocámara, en la que se insistió, entre otros aspectos, en los de la «privacidad mediante el diseño» y la rendición de cuentas como principios clave en este contexto.
RESUMEN DE CONCLUSIONES7
La mayoría de los dictámenes del SEPD fueron objeto de seguimiento en conversaciones con el Parlamento y el Consejo.
Otros ámbitos de gran interés para el SEPD fueron el de la salud pública —incluidos los aspectos de la atención sanitaria transfronteriza, de la sanidad electrónica y de la farmacovigilancia— y el del acceso del público a los documentos, incluidos los aspectos de la revisión del Reglamento (CE) nº 1049/2001 relativo al acceso del público y de diversos asuntos judiciales sobre el acceso del público y la protección de datos.
Nuevos cambios y!prioridades
En lo que respecta al espacio de libertad, seguridad y justicia, el SEPD siguió con especial interés la evolución del Programa de Estocolmo y de su visión del espacio de justicia y asuntos de interior para los próximos cinco años.
El SEPD prestó asesoramiento sobre la elaboración del programa y tomó parte en los trabajos preparatorias del modelo europeo de información.
Se han identi"cado varias perspectivas de cambio futuro que marcarán el orden del día de las principales prioridades del SEPD.
Entre ellas se encuentran las nuevas tendencias tecnológicas que plantean preocupaciones críticas en materia de protección de datos y de intimidad, tales como los sistemas de TVCC «inteligentes» (cámaras de televisión en circuito cerrado), los cambios implícitos en el concepto de «Internet de los objetos» y la publicidad en línea basada en el comportamiento.
Otros trabajos de esta área estuvieron relacionados con la revisión de los Reglamentos de Dublín y Eurodac, la creación de una agencia para la gestión operativa de sistemas informáticos de gran amplitud y la adopción de un enfoque coherente de la supervisión en este ámbito.
En el contexto de la protección de la intimidad en las comunicaciones electrónicas y la tecnología, además de la revisión general antes mencionada, el SEPD se ocupó de cuestiones relativas a la Directiva de retención de datos, al uso de etiquetas de identi"cación por radiofrecuencia (RFID) o sistemas de transporte inteligente, y al informe Riseptis sobre la «Con"anza en la sociedad de la información».
Determinados cambios importantes en las políticas y en la legislación determinarán asimismo el contexto de las actividades de consulta del SEPD en 2010.
Además de la revisión del marco jurídico para la protección de datos antes mencionado, el SEPD prestará especial atención a la Agenda Digital de la Comisión, de la que son condiciones previas inexcusables la intimidad y la protección de los datos.
Se producirán asimismo otros cambios signi"cativos que permitirán a la UE y a sus Estados miembros abordar de forma más e"caz la dimensión externa de la protección de datos, no sólo en lo que respecta a los Estados Unidos, sino también a mayor escala como consecuencia del cambio de las normas globales.
RESUMEN DE CONCLUSIONES9
OBJETIVOS PRINCIPALES PARA 2010
Revisión del marco jurídico
El SEPD dará prioridad al desarrollo de un marco jurídico completo para la protección de datos que abarque todos los ámbitos de la política de la UE y garantice la protección e"caz en la práctica, y contribuirá al debate público cuando sea necesario y apropiado.
El SEPD prestará especial atención a la Agenda Digital de la Comisión en todos los ámbitos que tengan una repercusión evidente en la protección de datos.
Asimismo, prestará un "rme apoyo al principio de «privacidad mediante el diseño» y a su aplicación práctica.
Orientación horizontal
El SEPD seguirá mejorando sus herramientas de información en línea (sitio de Internet y boletín electrónico) para satisfacer mejor las demandas de los visitantes.
Asimismo, se desarrollarán nuevas publicaciones ("chas descriptivas) sobre cuestiones temáticas.
Organización interna
El SEPD continuará elaborando orientaciones sobre cuestiones pertinentes y las pondrá a disposición de todos.
Se publicarán directrices sobre vigilancia por videocámara, investigaciones administrativas y procedimientos disciplinarios, así como sobre la aplicación de normas relativas a las tareas y a las funciones de los responsables de la protección de datos.
Política de inspección
El SEPD revisará la estructura organizativa de su Secretaría a "n de garantizar un desempeño más efectivo y e"ciente de las distintas tareas y funciones.
Se publicarán en el sitio Internet las líneas generales de la nueva estructura.
Gestión de recursos
El SEPD publicará una directriz general sobre el control del cumplimiento y la aplicación de las normas de protección de datos en las instituciones y organismos.
Se incluirán en ella todos los medios apropiados para medir y garantizar el cumplimiento de esas normas y fomentar la responsabilidad institucional por la correcta gestión de los datos.
El SEPD seguirá desarrollando actividades en materia de recursos "nancieros y humanos, y mejorará otros procesos de trabajo internos.
Se prestará una atención especial a la necesidad de espacio de o"cina adicional y al desarrollo de un sistema de gestión de casos.
El SEPD continuará emitiendo los oportunos dictámenes u observaciones sobre propuestas de nueva legislación y velará por el adecuado seguimiento de los mismos en los ámbitos pertinentes. Se prestará especial atención al plan de acción para la aplicación del Programa de Estocolmo.
RESUMEN DE CONCLUSIONES11
Supervisor Europeo de Protección de Datos
Luxemburgo: O!cina de Publicaciones de la Unión Europea
CÓMO OBTENER LAS PUBLICACIONES DE LA UNIÓN EUROPEA
• En las representaciones o delegaciones de la Unión Europea.
Para ponerse en contacto con ellas, consulte el sitio http://ec.europa.eu o envíe un fax al número +352"2929-42758.
Suscripciones de pago (por ejemplo, a las series anuales del Diario O!cial de la Unión Europea o a las recopilaciones de la jurisprudencia del Tribunal de Justicia de la Unión Europea)
• A través de los distribuidores comerciales de la O!cina de Publicaciones de la Unión Europea (http://publications.europa.eu/others/agents/index_es.htm).
Supervisor Europeo de Protección de Datos
El guardián europeo de la protección de datos personales www.edps.europa.eu
CONSEJO DE LAS COMUNIDADES EUROPEAS
COMISIÓN DE LAS COMUNIDADES EUROPEAS m
La presente publicación reproduce el texto del Tratado de la U nión Europea tal como ha sido firmado el 7 de febrero de 1992 en Maastricht.
Se trata de una realización conjunta de la Secretaría General del Consejo y de la Comisión.
Dicho texto constituye un instrumento de documentación, sin que las instituciones asuman responsabilidad alguna respecto del mismo.
Una ficha bibliográfica figura al final de la obra.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 1992
SU MAJESTAD EL REY DE LOS BELGAS,
EL PRESIDENTE DE LA REPÚBLICA FEDERAL DE ALEMANIA,
EL PRESIDENTE DE LA REPÚBLICA HELÉNICA,
SU MAJESTAD EL REY DE ESPAÑA,
EL PRESIDENTE DE LA REPÚBLICA FRANCESA,
EL PRESIDENTE DE IRLANDA,
EL PRESIDENTE DE LA REPÚBLICA ITALIANA,
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO,
SU MAJESTAD LA REINA DE LOS PAÍSES BAJOS,
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE,
RESUELTOS a salvar una nueva etapa en el proceso de integración europea em prendido con la constitución de las Comunidades Europeas,
RECORDANDO la importancia histórica de que la división del continente europeo haya tocado a su fin y la necesidad de sentar unas bases firmes para la construcción de la futura Europa,
CONFIRMANDO su adhesión a los principios de libertad, democracia y respeto de los derechos humanos y de las libertades fundamentales y del Estado de Derecho,
DESEANDO acrecentar la solidaridad entre sus pueblos, dentro del respeto de su historia, de su cultura y de sus tradiciones,
DESEANDO fortalecer el funcionamiento democrático y eficaz de las Instituciones, con el fin de que puedan desempeñar mejor las misiones que les son encomendadas, dentro de un marco institucional único,
RESUELTOS a lograr el refuerzo y la convergencia de sus economías y a crear una unión económica y monetaria que incluya, de conformidad con lo dispuesto en el presente Tratado, una moneda estable y única,
Tratado de la Unión Europea
DECIDIDOS a promover el progreso social y económico de sus pueblos, dentro de la realización del mercado interior y del fortalecimiento de la cohesión y de la protección del medio ambiente, y a desarrollar políticas que garanticen que los avances en la integración económica vayan acompañados de progresos paralelos en otros ámbitos,
RESUELTOS a crear una ciudadanía común a los nacionales de sus países,
RESUELTOS a desarrollar una política exterior y de seguridad común que incluya, en el futuro, la definición de una política de defensa común que podría conducir, en su momento, a una defensa común, reforzando así la identidad y la independencia europeas con el fin de fomentar la paz, la seguridad y el progreso en Europa y en el mundo,
REITERANDO su objetivo de facilitar la libre circulación de personas, garantizando al mismo tiempo la seguridad y la defensa de sus pueblos, mediante la inclusión de disposiciones sobre justicia y asuntos de interior en el presente Tratado,
RESUELTOS a continuar el proceso de creación de una unión cada vez más estrecha entre los pueblos de Europa, en la que las decisiones se tomen de la forma más próxima posible a los ciudadanos, de acuerdo con el principio de subsidiariedad,
ANTE LA PERSPECTIVA de las ulteriores etapas que habrá que salvar para avanzar en la vía de la integración europea,
HAN DECIDIDO crear una Unión Europea y han designado con tal fin como plenipotenciarios: nipotenciarios:
SU MAJESTAD EL REY DE LOS BELGAS al Sr. Mark EYSKENS, Ministro de Relaciones Exteriores, y al Sr. Philippe MAYSTADT, Ministro de Finanzas;
EL PRESIDENTE DE LA REPUBLICA FEDERAL DE ALEMANIA al Sr. Hans-Dietrich GENSCHER, Ministro Federal de Asuntos Exteriores, y al Sr. Theodor WAIGEL, Ministro Federal de Finanzas;
EL PRESIDENTE DE LA REPUBLICA HELÉNICA al Sr. Antonios SAMARAS, Ministro de Asuntos Exteriores, y al Sr. Efthymios CHRISTODOULOU, Ministro de Economía Nacional;
SU MAJESTAD EL REY DE ESPAÑA al Sr. Francisco FERNÁNDEZ ORDÓÑEZ, Ministro de Asuntos Exteriores, y al Sr. Carlos SOLCHAGA CATALÁN, Ministro de Economía y Hacienda;
EL PRESIDENTE DE LA REPUBLICA FRANCESA al Sr. Roland DUMAS, Ministro de Asuntos Exteriores, y al Sr. Pierre BÉRÉGOVOY, Ministro de Economía, Finanzas y Presupuestos;
EL PRESIDENTE DE IRLANDA al Sr. Gerard COLLINS, Ministro de Asuntos Exteriores, y al Sr. Bertie AHERN, Ministro de Finanzas;
Tratado de la Unión Europea
EL PRESIDENTE DE LA REPUBLICA ITALIANA al Sr. Gianni DE MICHELIS, Ministro de Asuntos Exteriores, y al Sr. Guido CARLI, Ministro del Tesoro;
SU ALTEZA REAL EL GRAN DUQUE DE LUXEMBURGO al Sr. Jacques F. POOS, Viceprimer Ministro, Ministro de Asuntos Exteriores, y al Sr. Jean-Claude JUNCKER, Ministro de Finanzas;
SU MJAJESTAD LA REINA DE LOS PAÍSES BAJOS al Sr. Hans van den BROEK, Ministro de Asuntos Exteriores, y al Sr. Willem KOK, Ministro de Finanzas;
SU MAJESTAD LA REINA DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE a The Rt. Hon. Douglas HURD, Ministro de Asuntos Exteriores y de la Commonwealth, y a The Hon.
Francis MAUDE, Secretario del Tesoro para las Finanzas;
QUIENES, después de haber intercambiado sus plenos poderes, reconocidos en buena y debida forma, han convenido las disposiciones siguientes:
Artículo A
Por el presente Tratado, las Altas Partes Contratantes constituyen entre sí una Unión Europea, en lo sucesivo denominada «Unión».
El presente Tratado constituye una nueva etapa en el proceso creador de una Unión cada vez más estrecha entre los pueblos de Europa, en la cual las decisiones serán to­madas de la forma más próxima posible a los ciudadanos.
La Unión tiene su fundamento en las Comunidades Europeas completadas con las políticas y formas de cooperación establecidas por el presente Tratado.
Tendrá por misión organizar de modo coherente y solidario las relaciones entre los Estados miembros y entre sus pueblos.
Artículo Β
La Unión tendrá los siguientes objetivos:
— promover un progreso económico y social equilibrado y sostenible, principal­mente mediante la creación de un espacio sin fronteras interiores, el fortaleci­miento de la cohesión económica y social y el establecimiento de una unión eco­nómica y monetaria que implicará, en su momento, una moneda única, conforme a las disposiciones del presente Tratado,
Tratado de la Unión Europea
— afirmar su identidad en el ámbito internacional, en particular mediante la realiza­ción de una política exterior y de seguridad común que incluya, en el futuro, la definición de una política de defensa común que podría conducir, en su mo­mento, a una defensa común,
— reforzar la protección de los derechos e intereses de los nacionales de sus Estados miembros, mediante la creación de una ciudadanía de la Unión,
— desarrollar una cooperación estrecha en el ámbito de la justicia y de los asuntos de interior,
— mantener íntegramente el acervo comunitario y desarrollarlo con el fin de exami­nar, con arreglo al procedimiento previsto en el apartado 2 del artículo N, la me­dida en que las políticas y formas de cooperación establecidas en el presente Tra­tado deben ser revisadas, para asegurar la eficacia de los mecanismos e institucio­nes comunitarios.
Los objetivos de la Unión se alcanzarán conforme a las disposiciones del presente Tratado, en las condiciones y según los ritmos previstos y en el respeto del principio de subsidiariedad tal y como se define en el artículo 3 Β del Tratado constitutivo de la Comunidad Europea.
Artículo C
La Unión tendrá un marco institucional único que garantizará la coherencia y la continuidad de las acciones llevadas a cabo para alcanzar sus objetivos, dentro del respeto y del desarrollo del acervo comunitario.
La Unión velará, en particular, por mantener la coherencia del conjunto de su ac­ción exterior en el marco de sus políticas de relaciones exteriores, en el ámbito de la seguridad, de la economía y del desarrollo.
El Consejo y la Comisión tendrán la res­ponsabilidad de garantizar dicha coherencia y asegurarán, cada cual conforme a sus competencias, la realización de tales políticas.
Artículo D
El Consejo Europeo dará a la Unión los impulsos necesarios para su desarrollo y de­finirá sus orientaciones políticas generales.
El Consejo Europeo estará compuesto por los Jefes de Estado o de Gobierno de los Estados miembros, así como por el presidente de la Comisión.
Éstos estarán asistidos por los Ministros de Asuntos Exteriores de los Estados miembros y por un miembro de la Comisión.
El Consejo Europeo se reunirá al menos dos veces al año, bajo la presidencia del Jefe de Estado o de Gobierno del Estado miembro que ejerza la pre­sidencia del Consejo.
El Consejo Europeo presentará al Parlamento Europeo un informe después de cada una de sus reuniones, así como un informe escrito anual relativo a los progresos realizados por la Unión.
Artículo E
El Parlamento Europeo, el Consejo, la Comisión y el Tribunal de Justicia ejercerán sus competencias en las condiciones y para los fines previstos, por una parte, en las disposiciones de los Tratados constitutivos de las Comunidades Europeas y de los Tratados y actos subsiguientes que los han modificado o completado y, por otra parte, en las demás disposiciones del presente Tratado.
Artículo F
La Unión respetará la identidad nacional de sus Estados miembros, cuyos sistemas de gobierno se basarán en los principios democráticos.
La Unión respetará los derechos fundamentales tal y como se garantizan en el Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales firmado en Roma el 4 de noviembre de 1950, y tal y como resultan de las tradiciones constitucionales comunes a los Estados miembros como principios generales del Derecho comunitario.
La Unión se dotará de los medios necesarios para alcanzar sus objetivos y para llevar a cabo sus políticas.
Tratado de la Unión Europea
DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD ECONOMICA EUROPEA CON EL FIN DE CONSTITUIR LA COMUNIDAD EUROPEA
Artículo G
El Tratado constitutivo de la Comunidad Económica Europea se modificará de con formidad con las disposiciones del presente artículo, a fin de constituir una Comunidad Europea.
A. En todo el Tratado
1) Los términos «Comunidad Económica Europea» se sustituirán por los términos «Comunidad Europea»
B. En la Primera Parte — «Principios»
2) El articulo 2 se sustituirá por el siguiente:
«Artículo 2
La Comunidad tendrá por misión promover, mediante el establecimiento de un mercado común y de una unión económica y monetaria y mediante la realización de las políticas o acciones comunes contempladas en los artículos 3 y 3 A, un de sarrollo armonioso y equilibrado de las actividades económicas en el conjunto de la Comunidad, un crecimiento sostenible y no inflacionista que respete el medio ambiente, un alto grado de convergencia de los resultados económicos, un alto nivel de empleo y de protección social, la elevación del nivel y de la calidad de vida, la cohesión económica y social y la solidaridad entre los Estados miem bros. »
Tratado de la Unión Europea
3) El artículo 3 se sustituirá por el siguiente:
«Artículo 3
Comunidad;, m) el fomento de la investigación y del desarrollo tecnológico, n) el fomento de la creación y del desarrollo de redes transeuropeus, o) una contribución al logro de un alto nivel de protección de la salud, p) una contribución a una enseñanza y a una formación de calidad, así como al desarrollo de las culturas de los Estados miembros,
Título II q) una política en el ámbito de la cooperación al desarrollo, r) la asociación de los países y territorios de Ultramar, a fin de incrementar los intercambios y continuar en común el esfuerzo por el desarrollo económico y social, s) una contribución al fortalecimiento de la protección de los consumidores, t) medidas en los ámbitos de la energía, de la protección civil y del turismo.»
4) Se incluirá el siguiente artículo:
«Artículo 3 A
Para alcanzar los fines enunciados en el artículo 2, la acción de los Estados miembros y de la Comunidad incluirá, en las condiciones y según el ritmo previstos en el presente Tratado, la adopción de una política económica que se basará en la estrecha coordinación de las políticas económicas de los Estados miembros, en el mercado interior y en la definición de objetivos comunes, y que se llevará a cabo de conformidad con el respeto al principio de una economía de mercado abierta y de libre competencia.
Paralelamente, en las condiciones y según el ritmo y procedimientos previstos en el presente Tratado, dicha acción implicará la fijación irrevocable de tipos de cambio con vistas al establecimiento de una moneda única, el ecu, la definición y la aplicación de una política monetaria y de tipos de cambio única cuyo objetivo primordial sea mantener la estabilidad de precios y, sin perjuicio de dicho objetivo, el apoyo a la política económica general de la Comunidad, de conformidad con los principios de una economía de mercado abierta y de libre competencia.
Dichas acciones de los Estados miembros y de la Comunidad implican el res peto de los siguientes principios rectores: precios estables, finanzas públicas y condiciones monetarias sólidas y balanza de pagos estable.»
5) Se incluirá el siguiente artículo:
«Artículo 3 B
La Comunidad actuará dentro de los límites de las competencias que le atribuye el presente Tratado y de los objetivos que éste le asigna.
En los ámbitos que no sean de su competencia exclusiva, la Comunidad intervendrá, conforme al principio de subsidiariedad, sólo en la medida en que los objetivos de la acción pretendida no puedan ser alcanzados de manera suficiente por
Tratado de la Unión Europea
Título II los Estados miembros, y, por consiguiente, puedan lograrse mejor, debido a la di­mensión o a los efectos de la acción contemplada, a nivel comunitario.
Ninguna acción de la Comunidad excederá de lo necesario para alcanzar los ob­jetivos del presente Tratado.»
6) El artículo 4 se sustituirá por el siguiente:
«Artículo 4
La realización de las funciones asignadas a la Comunidad corresponderá a:
­ un CONSEJO,
­ una COMISIÓN,
­ un TRIBUNAL DE CUENTAS.
Cada institución actuará dentro de los límites de las competencias atribuidas por el presente Tratado.
El Consejo y la Comisión estarán asistidos por un Comité Económico y Social y por un Comité de las Regiones, con funciones consultivas.»
7) Se incluirán los siguientes artículos:
«Artículo 4 A
Con arreglo a los procedimientos previstos en el presente Tratado, se crean un Sistema Europeo de Bancos Centrales (denominado en lo sucesivo "SEBC") y un Banco Central Europeo (denominado en lo sucesivo "BCE"), que actuarán den­tro de los límites de las atribuciones que les confieren el presente Tratado y los Estatutos del SEBC ν del BCE anejos (denominados en lo sucesivo "Estatutos del SEBC").
Artículo 4 Β
Se crea un Banco Europeo de Inversiones que actuará dentro de los límites de las competencias que le atribuyen el presente Tratado y los Estatutos anejos.»
8) Se derogará el artículo 6 y el artículo 7 se convertirá en artículo 6.
Su segundo pá­rrafo se sustituirá por el siguiente:
«El Consejo, con arreglo al procedimiento previsto en el artículo 189 C, podrá es­tablecer la regulación necesaria para prohibir dichas discriminaciones.»
9) Los artículos 8, 8 A, 8 Β y 8 C se convertirán en los artículos 7, 7 A, 7 Β y 7 C, respectivamente.
C. Se incluirá la siguiente parte:
CIUDADANÍA DE LA UNIÓN
Artículo 8
Se crea una ciudadanía de la Unión.
Será ciudadano de la Unión toda persona que ostente la nacionalidad de un Es­tado miembro.
Los ciudadanos de ¡a Unión serán titulares de los derechos y sujetos de los de­beres previstos en el presente Tratado.
Artículo 8 A
Todo ciudadano de la Unión tendrá derecho a circular y residir libremente en el territorio de los Estados miembros, con sujeción a las limitaciones y condicio­nes previstas en el presente Tratado y en las disposiciones adoptadas para su aplicación.
El Consejo podrá adoptar disposiciones destinadas a facilitar el ejercicio de los derechos contemplados en el apartado anterior. Salvo disposición en contrario del presente Tratado, se pronunciará por unanimidad a propuesta de la Comisión y previo dictamen conforme del Parlamento Europeo.
Artículo 8 Β
Este derecho se ejercerá sin perjuicio de las modalidades que el Consejo deberá adoptar antes del 31 de diciembre de 1994, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo; dichas mo­
Tratado de la Unión Europea
Título II dalidades podrán establecer excepciones cuando así lo justifiquen problemas es pecíficos de un Estado miembro.
Sin perjuicio de lo dispuesto en el apartado 3 del artículo 138 y en las normas adoptadas para su aplicación, todo ciudadano de la Unión que resida en un Es tado miembro del que no sea nacional tendrá derecho a ser elector y elegible en las elecciones al Parlamento Europeo en el Estado miembro en el que resida, en las mismas condiciones que los nacionales de dicho Estado.
Este derecho se ejercerá sin perjuicio de las modalidades que el Consejo deberá adoptar antes del 31 de diciembre de 1993, por unanimidad, a propuesta de la Comisión y previa con sulta al Parlamento Europeo; dichas modalidades podrán establecer excepciones cuando así lo justifiquen problemas específicos de un Estado miembro.
Artículo 8 C
Todo ciudadano de la Unión podrá acogerse, en el territorio de un tercer país en el que no esté representado el Estado miembro del que sea nacional, a la protección de las autoridades diplomáticas y consulares de cualquier Estado miembro, en las mismas condiciones que los nacionales de dicho Estado.
Antes del 31 de diciembre de 1993, los Estados miembros establecerán entre sí las normas necesarias y entablarán las negociaciones internacionales requeridas para garantizar dicha protección.
Artículo 8 D
Todo ciudadano de la Unión tendrá el derecho de petición ante el Parlamento Europeo, de conformidad con lo dispuesto en el artículo 138 D.
Todo ciudadano de la Unión podrá dirigirse al Defensor del Pueblo instituido en virtud de lo dispuesto en el artículo 138 E.
Artículo 8 E
Antes del 31 de diciembre de 1993 y, posteriormente, cada tres años, la Comisión informará al Parlamento Europeo, al Consejo y al Comité Económico y Social sobre la aplicación de las disposiciones de la presente parte.
Dicho informe ten drá en cuenta el desarrollo de la Unión.
Sobre dicha base, y sin perjuicio de las restantes disposiciones del presente Tratado, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, podrá adoptar disposiciones encaminadas a completar los derechos previstos en la presente parte y recomendar su adopción a los Esta dos miembros con arreglo a sus respectivas normas constitucionales.»
D. Las partes segunda y tercera se agruparán con el siguiente título:
POLÍTICAS DE LA COMUNIDAD» y en esa Parte:
10) La primera frase del artículo 49 se sustituirá por la siguiente:
«A partir de la entrada en vigor del presente Tratado, el Consejo, con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Econó­mico y Social, adoptará, mediante directivas o reglamentos, las medidas necesa­rias a fin de hacer progresivamente efectiva la libre circulación de los trabajado­res, tal como queda definida en el artículo 48, en especial:»
11) El apartado 2 del artículo 54 se sustituirá por el siguiente:
A efectos de la ejecución del programa general o, a falta de dicho programa, para la realización de una de las etapas fijadas para alcanzar la libertad de esta­blecimiento en una determinada actividad, el Consejo decidirá, mediante directi­vas, con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social.»
12) El apartado 2 del artículo 56 se sustituirá por el siguiente:
Antes del final del período transitorio, el Consejo, por unanimidad, a pro­puesta de la Comisión y previa consulta al Parlamento Europeo, adoptará direc­tivas para la coordinación de las mencionadas disposiciones legales, reglamenta­rias y administrativas.
No obstante, después de finalizar la segunda etapa, el Consejo, con arreglo al procedimiento previsto en el artículo 189 B, adoptará di­rectivas para la coordinación de las disposiciones que, en cada Estado miembro, correspondan al ámbito reglamentario o administrativo.»
13) El artículo 57 se sustituirá por el siguiente:
«Artículo 57
A Jin de facilitar el acceso a las actividades no asalariadas y su ejercicio, el Consejo, con arreglo al procedimiento previsto en el artículo 189 B, adoptará di­rectivas para el reconocimiento mutuo de diplomas, certificados y otros títulos.
Tratado de la Unión Europea
Con el mismo fin, el Consejo adoptara, antes de la expiración del período transitorio, directivas para la coordinación de las disposiciones legales, reglamen­tarias y administrativas de los Estados miembros relativas al acceso y ejercicio de las actividades no asalariadas.
Será necesaria la unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, para aquellas directivas cuya ejecución en un Estado miembro al menos implique una modificación de los principios legales vigentes relativos al régimen de las profesiones en lo que se re­fiere a la formación y a las condiciones de acceso a las mismas de las personas físicas.
En los demás casos, el Consejo decidirá con arreglo al procedimiento pre­visto en el artículo 189 B.
En cuanto a las profesiones médicas, paramédicas y farmacéuticas, la progre­siva supresión de las restricciones quedará subordinada a la coordinación de las condiciones exigidas para su ejercicio en los diferentes Estados miembros.»
14) El título del Capítulo 4 se sustituirá por el siguiente:
Capital y pagos»
15) Se incluirán los siguientes artículos:
«Artículo 73 A
A partir del 1 de enero de 1994, los artículos 67 a 73 serán sustituidos por los artículos 73 Β a 73 G.
Artículo 73 Β
En el marco de las disposiciones del presente Capítulo, quedan prohibidas todas las restricciones a los movimientos de capitales entre Estados miembros y entre Estados miembros y terceros países.
En el marco de las disposiciones del presente Capítulo, quedan prohibidas cua­lesquiera restricciones sobre los pagos entre Estados miembros y entre Estados miembros y terceros países.
Artículo 73 C
Lo dispuesto en el artículo 73 Β se entenderá sin perjuicio de la aplicación a terceros países de las restricciones que existan el 31 de diciembre de 1993 de con­formidad con el Derecho nacional o con el Derecho comunitario en materia de
Título II movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el establecimiento, la prestación de servicios financieros o la admisión de valores en los mercados de capitales.
Aunque procurando alcanzar el objetivo de la libre circulación de capitales en­tre Estados miembros y terceros países en el mayor grado posible, y sin perjuicio de lo dispuesto en los demás Capítulos del presente Tratado, el Consejo podrá, por mayoría cualificada y a propuesta de la Comisión, adoptar medidas relativas a los movimientos de capitales, con destino a terceros países o procedentes de ellos, que supongan inversiones directas, incluidas las inmobiliarias, el estableci­miento, la prestación de servicios financieros o la admisión de valores en los mer­cados de capitales.
Se exigirá unanimidad para adoptar medidas en virtud del presente apartado que supongan un retroceso respecto de la liberalización con­templada en la legislación comunitaria sobre movimientos de capitales con des­tino a terceros países o procedentes de ellos.
Artículo 73 D
Lo dispuesto en el artículo 73 Β se aplicará sin perjuicio del derecho de los Es­tados miembros a: a) aplicar las disposiciones pertinentes de su Derecho fiscal que distingan entre contribuyentes cuya situación difiera con respecto a su lugar de residencia o con respecto a los lugares donde esté invertido su capital; b) adoptar las medidas necesarias para impedir las infracciones a su Derecho y normativas nacionales, en particular en materia fiscal y de supervisión pru­dencial de entidades financieras, establecer procedimientos de declaración de movimientos de capitales a efectos de información administrativa o estadística o tomar medidas justificadas por razones de orden público o de seguridad pú­blica.
Las disposiciones del presente Capítulo no serán obstáculo para la aplicación de restricciones del derecho de establecimiento compatibles con el presente Tra­tado.
Las medidas y procedimientos a que se hace referencia en los apartados 1 y 2 no deberán constituir ni un medio de discriminación arbitraria ni una restricción encubierta de la libre circulación de capitales y pagos tal y como la define el ar­tículo 73 B.
Artículo 73 E
No obstante lo dispuesto en el artículo 73 B, los Estados miembros que el 31 de diciembre de 1993 se hallen acogidos a excepciones conforme al Derecho comuni­tario vigente podrán mantener, a más tardar hasta el 31 de diciembre de 1995, las restricciones a los movimientos de capitales amparadas por las excepciones existentes en esa fecha.
Tratado de la Unión Europea
Artículo 73 F
Cuando en circunstancias excepcionales los movimientos de capitales con destino a terceros países o procedentes de ellos causen, o amenacen causar, dificultades graves para el funcionamiento de la Unión Económica y Monetaria, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al BCE, podrá adoptar respecto a terceros países, por un plazo que no sea superior a seis meses, las medidas de salvaguardia estrictamente necesarias.
Artículo 73 G
Si, en los casos contemplados en el artículo 228 A, se considerare necesaria una acción de la Comunidad, el Consejo, con arreglo al procedimiento previsto en el artículo 228 A, podrá tomar las medidas urgentes que sean necesarias sobre movimiento de capitales y sobre pagos respecto de los terceros países de que se trate.
Sin perjuicio de lo dispuesto en el artículo 224 y hasta tanto el Consejo no haya tomado medidas con arreglo al apartado 1, un Estado miembro podrá, por razones políticas graves y por motivos de urgencia, tomar medidas unilaterales contra un tercer país en lo relativo a los movimientos de capitales y a los pagos.
La Comisión y los demás Estados miembros deberán ser informados de dichas medidas a más tardar en la fecha de entrada en vigor de las mismas.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá acordar que el Estado miembro de que se trate deba modificar o suprimir tales medidas.
El presidente del Consejo informará al Parlamento Europeo de las medidas que tome el Consejo.
Artículo 73 H Hasta el 1 de enero de 1994 serán aplicables las disposiciones siguientes:
Cada Estado miembro se compromete a autorizar los pagos relacionados con los intercambios de mercancías, servicios y capitales, así como las transferencias de capitales y salarios, en la moneda del Estado miembro donde resida el acreedor o el beneficiario, en la medida en que la circulación de mercancías, servicios, capitales y personas haya sido liberalizada entre los Estados miem bros en aplicación del presente Tratado.
Los Estados miembros se declaran dispuestos a proceder a una liberalización de sus pagos mayor de la prevista en el párrafo anterior, siempre que su situación económica, en general, y la situación de su balanza de pagos, en particular, se lo permitan.
En la medida en que los intercambios de mercancías y servicios y los movimientos de capitales estén únicamente limitados por restricciones de los pagos correspondientes, se suprimirán progresivamente dichas restricciones mediante la aplicación analógica de las disposiciones del presente Capítulo y de los Capítulos relativos a la supresión de las restricciones cuantitativas y a ¡a liberalización de los servicios.
Los Estados miembros se comprometen a no introducir en sus re/aciones nuevas restricciones a las transferencias relacionadas con las transacciones invisibles enumeradas en la lista del Anexo III del presente Tratado.
La supresión progresiva de las restricciones existentes se efectuará con arreglo a lo dispuesto en los artículos 63 a 65, ambos inclusive, siempre que no fueren de aplicación las disposiciones de los apartados 1 y 2 u otras del presente Capítulo. pítulo.
Cuando fuere necesario, los Estados miembros se concertarán sobre las medidas que deban adoptarse para hacer posible la realización de los pagos y transferencias a que hace referencia el presente artículo; dichas medidas no podrán perjudicar los objetivos enunciados en el presente Tratado.»
16) El artículo 75 se sustituirá por el siguiente:
«Artículo 75
Para la aplicación del artículo 74, y teniendo en cuenta las peculiaridades del sector de los transportes, el Consejo, con arreglo al procedimiento previsto en el artículo 189 C y previa consulta al Comité Económico y Social, establecerá: a) normas comunes aplicables a los transportes internacionales efectuados desde el territorio de un Estado miembro o con destino al mismo o a través del territorio de uno o varios Estados miembros; no residentes podrán b) condiciones con arreglo a las cuales los transportistas prestar servicios de transportes en un Estado miembro; c) medidas que permitan mejorar la seguridad en los transportes; d) cualesquiera otras disposiciones oportunas.
Las disposiciones previstas en las letras a) y b) del apartado anterior se adoptarán durante el período transitorio.
No obstante el procedimiento previsto en el apartado 1, las disposiciones relativas a los principios del régimen de los transportes cuya aplicación pueda afectar gravemente al nivel de vida y empleo en algunas regiones, así como a la explotación del material de transporte, serán adoptadas por el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, teniendo en cuenta la necesidad de una adaptación al desarrollo económico que resulte del establecimiento del mercado común.»
Tratado de la Unión Europea
17) En la Tercera Parte, el título del Título I se sustituirá por el siguiente:
NORMAS COMUNES SOBRE COMPETENCIA, FISCALI DAD Y APROXIMACIÓN DE LAS LEGISLACIONES»
18) En el apartado 3 del artículo 92:
— se añadirá la siguiente letra d):
«d) las ayudas destinadas a promover la cultura y la conservación del patrimonio, cuando no alteren las condiciones de los intercambios y de la competencia en la Comunidad en contra del interés común.»
19) El artículo 94 se sustituirá por el siguiente:
«Artículo 94
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa con sulta al Parlamento Europeo, podrá adoptar los reglamentos apropiados para la aplicación de los artículos 92 y 93 y determinar, en particular, las condiciones para la aplicación del apartado 3 del artículo 93 y las categorías de ayudas que quedan excluidas de tal procedimiento.»
20) El artículo 99 se sustituirá por el siguiente:
«Artículo 99
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, adoptará las disposiciones referentes a la armonización de las legislaciones relativas a los impuestos sobre el volumen de negocios, los impuestos sobre consumos específicos y otros impuestos indirectos, en la medida en que dicha armonización sea necesaria para garantizar el establecimiento y el funcionamiento del mercado interior en el plazo previsto en el artículo 7 A.»
21) El artículo 100 se sustituirá por el siguiente:
«Artículo 100
El Consejo adoptará por unanimidad, a propuesta de la Comisión y previa con­sulta al Parlamento Europeo y al Comité Económico y Social, directivas para la aproximación de las disposiciones legales, reglamentarias y administrativas de los Estados miembros que incidan directamente en el establecimiento o el funcio­namiento del mercado común.»
22) El apartado 1 del artículo 100 A se sustituirá por el siguiente:
No obstante lo dispuesto en el artículo 100 y salvo que el presente Tratado disponga otra cosa, se aplicarán las disposiciones siguientes para la consecución de los objetivos enunciados en el artículo 7 A. El Consejo, con arreglo al procedi­miento previsto en el artículo 189 Β y previa consulta al Comité Económico y So­cial, adoptará las medidas relativas a la aproximación de las disposiciones lega­les, reglamentarias y administrativas de los Estados miembros que tengan por objeto el establecimiento y el funcionamiento del mercado interior.»
23) Se incluirá el siguiente artículo:
«Artículo 100 C
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, determinará los terceros países cuyos nacionales deban es­tar provistos de un visado al cruzar las fronteras exteriores de los Estados miem­bros.
No obstante, si se diera una situación de emergencia en un tercer país, que supusiera un riesgo de súbita afluencia de nacionales de dicho país a la Comu­nidad, el Consejo podrá, por mayoría cualificada, sobre la base de una reco­mendación de la Comisión, establecer, durante un período que no supere los seis meses, el requisito de visado para los nacionales de dicho país.
El requisito de visado establecido con arreglo a este apartado podrá ampliarse conforme al pro­cedimiento a que se refiere el apartado 1.
A partir del 1 de enero de 1996, el Consejo deberá pronunciarse por mayoría cualificada sobre las decisiones a que se refiere el apartado 1. El Consejo deberá adoptar, antes de dicha fecha, por mayoría cualificada, a propuesta de la Comi­sión y previa consulta al Parlamento Europeo, las medidas relativas a un modelo uniforme de visado.
En los ámbitos contemplados en el presente artículo, la Comisión procederá a tramitar toda petición formulada por un Estado miembro en el sentido de que aquélla presente una propuesta al Consejo.
El presente artículo no afectará al ejercicio de las responsabilidades que com­peten a los Estados miembros para el mantenimiento del orden público y la sal­vaguardia de la seguridad interior.
Tratado de la Unión Europea
Las disposiciones del presente artículo se aplicarán a otros asuntos, si así se decidiere en virtud del artículo K.9 de las disposiciones del Tratado de la Unión Europea relativas a la cooperación en los ámbitos de la justicia y de los asuntos de interior, sin perjuicio de las condiciones de votación determinadas al mismo tiempo.
Las disposiciones de los convenios vigentes entre los Estados miembros relativas a materias contempladas en el presente artículo permanecerán en vigor mientras no se sustituya su contenido por directivas o medidas adoptadas de conformidad con el presente artículo.»
24) Se incluirá el siguiente artículo:
«Artículo 100 D
El Comité de Coordinación, compuesto por altos funcionarios y constituido con forme al artículo K.4 del Tratado de la Unión Europea, contribuirá, sin perjuicio de lo dispuesto en el artículo 151, a preparar los trabajos del Consejo en los ámbitos contemplados en el artículo 100 C.»
25) Los Capítulos 1, 2 y 3 del Título II de la Tercera Parte se sustituirán por los si guientes:
Artículo 102 A
Los Estados miembros llevarán a cabo sus políticas económicas con vistas a con tribuir a la realización de los objetivos de la Comunidad, definidos en el artículo 2, y en el marco de las orientaciones generales contempladas en el apartado 2 del artículo 103.
Los Estados miembros y la Comunidad actuarán respetando el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y de conformidad con los principios enunciados en el artículo 3 A.
Artículo 103
Los Estados miembros considerarán sus políticas económicas como una cuestión de interés común y las coordinarán en el seno del Consejo, conforme a lo dispuesto en el artículo 102 A.
El Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, elaborará un proyecto de orientaciones generales para las políticas económicas de los Estados miembros y de la Comunidad y presentará un informe al respecto al Consejo Europeo.
Sobre la base del informe del Consejo, el Consejo Europeo debatirá unas conclusiones sobre las orientaciones generales de las políticas económicas de los Esta dos miembros y de la Comunidad.
Con arreglo a estas conclusiones, el Consejo, por mayoría cualificada, adoptará una recomendación en la que establecerá dichas orientaciones generales.
El Con sejo informará de su recomendación al Parlamento Europeo.
Con e/jin de garantizar una coordinación más estrecha de las políticas económicas y una convergencia sostenida de los resultados económicos de los Estados miembros, el Consejo, basándose en informes presentados por la Comisión, su pervisará la evolución económica de cada uno de los Estados miembros y de la Comunidad, asi como la coherencia de las políticas económicas con las orientaciones generales contempladas en el apartado 2, y procederá regularmente a una evaluación global.
A efectos de esta supervisión multilateral, los Estados miembros informarán a la Comisión acerca de las medidas importantes que hayan adoptado en relación con su política económica, así como de todos los demás aspectos que consideren necesarios.
Cuando, con arreglo al procedimiento previsto en el apartado 3, se compruebe que la política económica de un Estado miembro contradice las orientaciones generales mencionadas en el apartado 2 o supone un riesgo para el correcto funcionamiento de la Unión Económica y Monetaria, el Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, podrá formular al Estado miembro en cuestión las recomendaciones necesarias.
El Consejo, por mayoría cualificada y a propuesta de la Comisión, podrá decidir hacer públicas sus recomendaciones.
El presidente del Consejo y la Comisión informarán al Parlamento Europeo acerca de los resultados de la supervisión multilateral.
Si el Consejo hubiere hecho públicas sus recomendaciones, se podrá invitar a su presidente a que comparezca ante la comisión competente del Parlamento Europeo.
El Consejo, con arreglo al procedimiento previsto en el artículo 189 C, podrá adoptar normas relativas al procedimiento de supervisión multilateral contemplado en los apartados 3 y 4 del presente artículo.
Tratado de la Unión Europea
Artículo 103 A
Sin perjuicio de los demás procedimientos previstos en el presente Tratado, el Consejo, a propuesta de la Comisión, podrá acordar por unanimidad medidas adecuadas a la situación económica, en particular si surgieren dificultades graves en el suministro de determinados productos.
En caso de dificultades o en caso de serio riesgo de dificultades graves en un Estado miembro, ocasionadas por acontecimientos excepcionales que dicho Es tado no pudiere controlar, el Consejo, por unanimidad y a propuesta de la Comisión, podrá decidir la concesión, en determinadas condiciones, de una ayuda fi nanciera comunitaria al Estado miembro en cuestión.
Cuando las graves dificultades tuvieren su origen en catástrofes naturales, el Consejo se pronunciará por mayoría cualificada.
El presidente del Consejo informará al Parlamento Europeo acerca de la decisión tomada.
Artículo 104
Queda prohibida la autorización de descubiertos o la concesión de cualquier otro tipo de créditos por el Banco Central Europeo y por los bancos centrales de los Estados miembros, denominados en lo sucesivo "bancos centrales nacionales", en favor de instituciones u organismos comunitarios, Gobiernos centrales, autoridades regionales o locales, u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros, así como la adquisición directa a los mismos de instrumentos de deuda por el BCE o los bancos centrales nacionales.
Las disposiciones del apartado 1 no afectarán a las entidades de crédito públicas, que, en el marco de la provisión de reservas por los bancos centrales, debe rán recibir por parte de los bancos centrales nacionales y del BCE el mismo trato que las entidades de crédito privadas.
Artículo 104 A
Queda prohibida cualquier medida que no se base en consideraciones prudenciales que establezca un acceso privilegiado a las entidades financieras para las instituciones u organismos de la Comunidad, Gobiernos centrales, autoridades regionales, locales, u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miembros.
Antes del 1 de enero de 1994, el Consejo, con arreglo al procedimiento previsto en el artículo 189 C, especificará definiciones para la aplicación de la prohibición a que se refiere el apartado 1.
Artículo 104 Β
La Comunidad no asumirá ni responderá de los compromisos de los Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organis­mos de Derecho público o empresas públicas de los Estados miembros, sin perjui­cio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Los Estados miembros no asumirán ni responderán de los compromi­sos de los Gobiernos centrales, autoridades regionales o locales u otras autorida­des públicas, organismos de Derecho público o empresas públicas de otro Estado miembro, sin perjuicio de las garantías financieras mutuas para la realización conjunta de proyectos específicos.
Si fuere necesario, el Consejo, con arreglo al procedimiento previsto en el ar­tículo 189 C, podrá especificar definiciones para la aplicación de las prohibiciones mencionadas en el artículo 104 y en el presente artículo.
Artículo 104 C
Los Estados miembros evitarán déficits públicos excesivos.
La Comisión supervisará la evolución de la situación presupuestaria y del nivel de endeudamiento público de los Estados miembros con el fin de detectar errores manifiestos.
En particular, examinará la observancia de la disciplina presupues­taria atendiendo a los dos criterios siguientes: interior a) si la proporción entre el déficit público previsto o real y el producto bruto sobrepasa un valor de referencia, a menos que y llegado a
­ la proporción haya descendido sustancial y continuadamente un nivel que se aproxime al valor de referencia;
— o que el valor de referencia se sobrepase sólo excepcional y temporal­mente, y la proporción se mantenga cercana al valor de referencia; b) si la proporción entre la deuda pública y el producto interior bruto rebasa un valor de referencia, a menos que la proporción disminuya suficientemente y se aproxime a un ritmo satisfactorio al valor de referencia.
Los valores de referencia se especifican en el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo, anejo al presente Tratado.
Si un Estado miembro no cumpliere los requisitos de uno de estos criterios o de ambos, la Comisión elaborará un informe, en el que también se tendrá en cuenta si el déficit público supera los gastos públicos de inversión, así como todos los demás factores pertinentes, incluida la situación económica y presupuestaria a medio plazo del Estado miembro.
Tratado de la Unión Europea
La Comisión también podrá elaborar un informe cuando considere que, aun cumpliéndose los requisitos inherentes a los criterios, existe el riesgo de un déficit excesivo en un Estado miembro.
El Comité previsto en el artículo 109 C emitirá un dictamen sobre el informe de la Comisión.
Si la Comisión considerare que un Estado miembro presenta o puede presentar un déficit excesivo, informará de ello al Consejo.
El Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, considerando las posibles observaciones que formule el Estado miembro de que se trate, y tras una valoración global, decidirá si existe un déficit excesivo.
Cuando, de conformidad con el apartado 6, el Consejo decida declarar la existencia de un déficit excesivo, dirigirá al Estado miembro de que se trate recomendaciones con vistas a poner fin a esta situación en un plazo determinado.
Salvo lo dispuesto en el apartado 8, dichas recomendaciones no se harán públicas.
Cuando el Consejo compruebe que no se han seguido efectivamente sus recomendaciones en el plazo fijado, el Consejo podrá hacerlas públicas.
Si un Estado miembro persistiere en no llevar a efecto las recomendaciones del Consejo, éste podrá decidir que se formule una advertencia a dicho Estado miembro para que adopte, en un plazo determinado, ¡as medidas dirigidas a la reducción del déficit que el Consejo considerare necesaria para poner remedio a la situación.
En tal caso, el Consejo podrá exigir al Estado miembro de que se trate ¡a presentación de informes con arreglo a un calendario específico para examinar los es fuerzos de ajuste de dicho Estado miembro.
En el marco de los apartados 1 a 9 del presente artículo, no podrá ejercerse el derecho de recurso previsto en los artículos 169 y 170.
Si un Estado miembro incumpliere una decisión adoptada de conformidad con el apartado 9, el Consejo podrá decidir que se aplique o, en su caso, que se intensifique una o varias de las siguientes medidas:
— exigir al Estado miembro de que se trate que publique una información adicional, que el Consejo deberá especificar, antes de emitir obligaciones y valores; res;
— recomendar al BEI que reconsidere su política de préstamos respecto al Es tado miembro en cuestión;
— exigir que el Estado miembro de que se trate efectúe ante la Comunidad un depósito sin devengo de intereses por un importe apropiado, hasta que el Consejo considere que se ha corregido el déficit excesivo;
El presidente del Consejo informará al Parlamento Europeo acerca de las decisiones tomadas.
El Consejo derogará algunas o la totalidad de sus decisiones mencionadas en los apartados 6 a 9 y 11 cuando considere que el déficit excesivo del Estado miembro en cuestión se ha corregido.
Si anteriormente el Consejo hubiere hecho públicas sus recomendaciones, hará, en cuanto haya sido derogada la decisión adoptada en virtud del apartado 8, una declaración pública en la que se afirme que el déficit excesivo ha dejado de existir en el Estado miembro en cuestión.
Por lo que respecta a las decisiones del Consejo mencionadas en los apartados 7 a 9 y en los apartados 11 y 12, el Consejo se pronunciará sobre la base de una recomendación de la Comisión, por mayoría de dos tercios de los votos de sus miembros ponderados de conformidad con el apartado 2 del artículo 148 y excluidos los votos del representante del Estado miembro de que se trate.
En el Protocolo sobre el procedimiento aplicable en caso de déficit excesivo anejo al presente Tratado se recogen disposiciones adicionales relacionadas con la aplicación del procedimiento descrito en el presente artículo.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, adoptará las disposiciones apropiadas que sustituirán al mencionado Protocolo.
Sin perjuicio de las restantes disposiciones del presente apartado, el Consejo, an tes del 1 de enero de 1994, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, fijará normas de desarrollo y definiciones para la aplicación de las disposiciones del mencionado Protocolo.
Artículo 105
El objetivo principal del SEBC será mantener la estabilidad de precios.
Sin perjuicio de este objetivo, el SEBC apoyará las políticas económicas generales de la Comunidad con el fin de contribuir a la realización de los objetivos comunitarios establecidos en el artículo 2.
El SEBC actuará con arreglo al principio de una economía de mercado abierta y de libre competencia, fomentando una eficiente asignación de recursos de conformidad con los principios expuestos en el articulo 3 A.
Las funciones básicas que se llevarán a cabo a través del SEBC serán:
Tratado de la Unión Europea
— realizar operaciones de divisas coherentes con las disposiciones del artículo 109;
— poseer y gestionar las reservas oficiales de divisas de los Estados miembros;
— promover el buen funcionamiento de los sistemas de pago.
Lo dispuesto en el tercer guión del apartado 2 se entenderá sin perjuicio de la posesión y gestión de fondos de maniobra en divisas por parte de los Gobiernos de los Estados miembros.
— sobre cualquier propuesta de acto comunitario que entre en su ámbito de competencia;
— por las autoridades nacionales acerca de cualquier proyecto de disposición reglamentaria que entre en su ámbito de competencias, pero dentro de los limites y en las condiciones establecidas por el Consejo con arreglo al procedimiento previsto en el apartado 6 del artículo 106.
El BCE podrá presentar dictámenes a las instituciones u organismos comunitarios o a las autoridades nacionales pertinentes acerca de materias que pertenezcan al ámbito de sus competencias.
El SEBC contribuirá a la buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al BCE y previo dictamen conforme del Parlamento Europeo, podrá encomendar al BCE tareas específicas respecto de políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las empresas de seguros.
Artículo 105 A
El BCE tendrá el derecho exclusivo de autorizar la emisión de billetes de banco en la Comunidad.
El BCE y los bancos centrales nacionales podrán emitir billetes.
Los billetes emitidos por el BCE y los bancos centrales nacionales serán los únicos billetes de curso legal en la Comunidad.
Los Estados miembros podrán realizar emisiones de moneda metálica, para las cuales será necesaria la aprobación del BCE en cuanto al volumen de emisión.
El Consejo, con arreglo al procedimiento previsto en el artículo 189 C y previa consulta al BCE, podrá adoptar medidas para armonizar los valores nominales y las especificaciones técnicas de todas las monedas destinadas a la circulación en la medida necesaria para su buena circulación dentro de ¡a Comunidad.
Artículo 106
El SEBC estará compuesto por el BCE y los bancos centrales de los Estados miembros.
El BCE tendrá personalidad jurídica propia.
El SEBC será dirigido por los órganos rectores del BCE, que serán el Consejo de Gobierno y el Comité Ejecutivo.
Los Estatutos del SEBC figuran en un protocolo anejo al presente
Los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) y 36 de los Estatutos del SEBC podrán ser modificados por el Consejo, que decidirá bien por mayoría cualificada sobre la base de una recomendación del BCE, previa consulta a la Comisión, bien por unanimidad a propuesta de la Comisión y previa consulta al BCE.
En ambos casos se deberá solicitar el dictamen conforme del Par/amento Europeo.
El Consejo, por mayoría cualificada, bien a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, bien sobre la base de una recomendación del BCE y previa consulta al Parlamento Europeo y a la Comisión, adoptará las disposiciones contempladas en ¡os artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 de los Estatutos del SEBC.
Artículo 107
En el ejercicio de las facultades y en el desempeño de las funciones y obligaciones que les asignan el presente Tratado y los Estatutos del SEBC, ni el BCE ni los bancos centrales nacionales, ni ninguno de los miembros de sus órganos rectores podrán solicitar o aceptar instrucciones de las instituciones u organismos comunitarios, ni de los Gobiernos de los Estados miembros, ni de ningún otro órgano.
Las instituciones y organismos comunitarios, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de in fluir en los miembros de los órganos rectores del BCE y de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 108
A más tardar en la fecha de constitución del SEBC, cada uno de los Estados miembros velará por que su legislación nacional, incluidos los estatutos de su banco central nacional, sea compatible con el presente Tratado y con los Estatutos del SEBC.
Articulo 108 A
Para el ejercicio de las funciones encomendadas al SEBC. el BCE, con arreglo a las disposiciones del presente Tratado y en las condiciones previstas en los Es tatutos del SEBC:
Tratado de la Unión Europea
— elaborará reglamentos en la medida en que ello sea necesario para el ejercicio de las funciones definidas en el primer guión del artículo 3.1 y en los artículos 19.1, 22, 25.2 de los Estatutos del SEBC, y en los casos que se esta blezcan en los actos del Consejo mencionados en el apartado 6 del artículo 106;
— tomará las decisiones necesarias para el ejercicio de las funciones encomendadas al SEBC por el presente Tratado y por los Estatutos del SEBC;
— formulará recomendaciones y emitirá dictámenes.
Será obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro.
Las recomendaciones y los dictámenes no serán vinculantes.
La decisión será obligatoria en todos sus elementos para todos sus destinatarios.
Los artículos 190 a 192 del Tratado se aplicarán a los reglamentos y decisiones adoptados por el BCE.
El BCE podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes. nes.
Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al procedimiento establecido en el apartado 6 del artículo 106, el BCE estará autorizado a imponer multas y pagos periódicos de penalización a las empresas que no cumplan con sus obligaciones respecto de los reglamentos y decisiones del mismo.
Artículo 109
No obstante lo dispuesto en el artículo 228, el Consejo, por unanimidad, sobre la base de una recomendación del BCE o de la Comisión y previa consulta al BCE con el fin de lograr un consenso compatible con el objetivo de estabilidad de precios, podrá, previa consulta al Parlamento Europeo y con arreglo al procedimiento previsto en el apartado 3, para las modalidades de negociación allí men cionadas, celebrar acuerdos formales relativos a un sistema de tipos de cambio para el ecu en relación con monedas no comunitarias.
El Consejo, por mayoría cualificada, sobre la base de una recomendación del BCE o de la Comisión, previa consulta al BCE con el fin de lograr un consenso compatible con el objetivo de la estabilidad de precios, podrá adoptar, ajustar o abandonar los tipos centrales del ecu en el sistema de tipos de cambio.
El presidente del Consejo informará al Parlamento Europeo de la adopción, del ajuste o del abandono de los ti pos centrales del ecu.
A falta de un sistema de tipos de cambio respecto de una o varias monedas no comunitarias con arreglo al apartado 1, el Consejo, por mayoría cualificada, bien sobre la base de una recomendación de la Comisión y previa consulta al BCE, bien sobre la base de una recomendación del BCE, podrá formular orien-
¡aciones generales para la política de tipos de cambio respecto de estas Estas orientaciones generales se entenderán sin perjuicio del objetivo tal del SEBC de mantener la estabilidad de precios.
No obstante lo dispuesto en el artículo 228, cuando la Comunidad tenga que negociar acuerdos en materia de régimen monetario o de régimen cambiario con uno o varios Estados u organizaciones internacionales, el Consejo, por mayoría cualificada, sobre la base de una recomendación de la Comisión y previa con sulta al BCE, decidirá sobre las modalidades de negociación y celebración de di chos acuerdos.
Las citadas modalidades de negociación garantizarán que la Co munidad exprese una posición única.
La Comisión estará plenamente asociada a las negociaciones.
Los acuerdos que se celebren con arreglo al presente apartado serán para las instituciones comunitarias, el BCE y los Estados miembros.
Sin perjuicio de lo dispuesto en el apartado 1, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al BCE, decidirá sobre la po sición de la Comunidad a nivel internacional respecto a temas de especial relevancia para la Unión Económica y Monetaria y, por unanimidad, decidirá sobre su representación de acuerdo con la atribución de competencias prevista en los artículos 103 y 105.
Sin perjuicio de las competencias y de los acuerdos comunitarios sobre la Unión Económica y Monetaria, los Estados miembros podrán negociar en los foros internacionales y celebrar acuerdos internacionales.
Disposiciones institucionales
Artículo 109 A
El Consejo de Gobierno del BCE estará formado por los miembros del Comité Ejecutivo del BCE y los gobernadores de los bancos centrales nacionales.
2. a) El Comité Ejecutivo estará compuesto por el presidente, el vicepresidente y otros cuatro miembros.
b) El presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados de entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancários, de común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno, sobre la base de una recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno del BCE.
Tratado de la Unión Europea
Su mandato tendra una duración de ocho años y no será renovable.
Sólo podrán ser miembros del Comité Ejecutivo los nacionales de los Esta­dos miembros.
Artículo 109 Β
El presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho de voto, en las reuniones del Consejo de Gobierno del BCE.
El presidente del Consejo podrá someter una moción a la deliberación al Consejo de Gobierno del BCE.
Se invitará al presidente del BCE a que participe en las reuniones del Consejo en las que se delibere sobre cuestiones relativas a los objetivos y funciones del SEBC.
El BCE remitirá un informe anual sobre las actividades del SEBC y sobre la política monetaria del año precedente y del año en curso al Parlamento Europeo, al Consejo y a la Comisión, así como al Consejo Europeo.
El presidente del BCE presentará dicho informe al Consejo y al Parlamento Europeo, que podrá proce­der a un debate general a partir de dicha base.
El presidente del BCE y los restantes miembros del Comité Ejecutivo, a petición del Parlamento Europeo o por iniciativa propia, podrán ser oídos por las comisio­nes competentes del Parlamento Europeo.
Artículo 109 C
A fin de promover la coordinación de las políticas de los Estados miembros en todo lo necesario para el funcionamiento del mercado interior, se crea un Comité Monetario de carácter consultivo.
El Comité Monetario tendrá las siguientes funciones :
— seguir la situación monetaria y financiera de los Estados miembros y de la Comunidad, así como el régimen general de pagos de los Estados miembros, e informar regularmente al Consejo y a la Comisión al respecto;
— emitir dictámenes, bien a petición del Consejo o de la Comisión, bien por pro­pia iniciativa, destinados a dichas instituciones;
— contribuir, sin perjuicio de lo dispuesto en el artículo 151, a la preparación de los trabajos del Consejo mencionados en los artículos 73 F, 73 G, apartados 2, 3, 4 y 5 del artículo 103, artículos 103 A, 104 A, 104 Β y 104 C, apartado 2 del artículo 109 E, apartado 6 del artículo 109 F, artículos 109 Η y 109 I, apartado 2 del artículo 109 J y apartado 1 del artículo 109 K;
Los Estados miembros y la Comisión designarán cada uno de ellos dos miem­bros del Comité Monetario.
A partir del inicio de la tercera fase, se establecerá un Comité Económico y Fi­nanciero.
El Comité Monetario previsto en el apartado 1 del presente artículo se disolverá.
El Comité Económico y Financiero tendrá las siguientes funciones:
­ emitir dictámenes, bien a petición del Consejo o de la Comisión, bien por ini­ciativa propia, destinados a dichas instituciones;
­ seguir la situación económica y financiera de los Estados miembros y de la Comunidad e informar regularmente al Consejo y a la Comisión, especial­mente sobre las relaciones financieras con terceros países y con instituciones internacionales; colaborar, sin perjuicio de lo dispuesto en el artículo 151, en la preparación de los trabajos del Consejo a que se refieren los artículos 73 F y 73 G, los apartados 2, 3, 4 y 5 del artículo 103, los artículos 103 A, 104 A, 104 Β, 104 C, el apartado 6 del artículo 105, el apartado 2 del artículo 105 A, los apartados 5 y 6 del artículo 106, los artículos 109 y 109 H, los apartados 2 y 3 del articulo 109 I, el apartado 2 del artículo 109 Κ y los apartados 4 y 5 del artículo 109 L, y llevar a cabo otras tareas consultivas y preparatorias que le encomiende el Consejo;
­ examinar, al menos una vez al año, la situación relativa a los movimientos de capitales y a la libertad de pagos, tal y como resulten de la aplicación del pre­sente Tratado y de las medidas adoptadas por el Consejo.
Este examen com­prenderá todas las medidas relativas a los movimientos de capitales y a los pagos. El Comité informará a la Comisión y al Consejo sobre el resultado de este examen.
Los Estados miembros, la Comisión y el BCE designarán cada uno de ellos un máximo de dos miembros del Comité.
El Consejo, por mayoría cualificada, a propuesta de la Comisión y previa con­sulta al BCE y al Comité mencionado en el presente artículo, establecerá las nor­mas de desarrollo relativas a la composición del Comité Económico y Financiero.
El presidente del Consejo informará al Parlamento Europeo sobre tal decisión.
Además de las funciones expuestas en el apartado 2, si hubiere y mientras haya Estados miembros acogidos a una excepción con arreglo a los artículos 109 Κ y 109 L, el Comité supervisará la situación monetaria y financiera y el sis­
Tratado de la Unión Europea
Título II tema general de pagos de dichos Estados miembros e informará regularmente al respecto al Consejo y a la Comisión.
Artículo 109 D
Respecto de los asuntos comprendidos en el ámbito de aplicación del apartado 4 del artículo 103, de los artículos 104 C, excepto su apartado 14, 109, 109 J y 109 K y de los apartados 4 y 5 del artículo 109 L, el Consejo o un Estado miem­bro podrán solicitar de la Comisión que presente una recomendación o una pro­puesta según sea pertinente.
La Comisión examinará la solicitud y presentará sin demora sus conclusiones al Consejo.
Disposiciones transitorias
Artículo 109 E
La segunda fase de realización de la Unión Económica y Monetaria se ini­ciará el 1 de enero de 1994.
Antes de dicha fecha: a) Cada Estado miembro:
— adoptará cuando sea necesario las medidas adecuadas para cumplir las prohibiciones que establece el artículo 73 B, sin perjuicio de lo dispuesto en el artículo 73 E, en el artículo 104y en el apartado 1 del artículo 104 A;
— aprobará, si es necesario, para permitir la evaluación prevista en la letra b), programas plurianuales destinados a garantizar la convergencia dura­dera que se considera necesaria para la realización de la Unión Econó­mica y Monetaria, en particular en lo que se refiere a la estabilidad de precios y la solidez de las finanzas públicas.
b) El Consejo, basándose en un informe de la Comisión, evaluará los progresos realizados en materia de convergencia económica y monetaria, en particular respecto a la estabilidad de precios y a la solidez de ¡as finanzas públicas, así como el progreso realizado en la aplicación de la legislación comunitaria so­bre el mercado interior.
Las disposiciones del artículo 104, del apartado 1 del artículo 104 A, del apar­tado 1 del artículo 104 Β y del artículo 104 C, excepto sus apartados 1, 9, Il y 14, serán aplicables desde el inicio de la segunda fase.
Las disposiciones del apartado 2 del artículo 103 A, de los apartados 1, 9 y 11 del artículo 104 C, de los artículos 105, 105 A, 107, 109, 109 A y 109 Β y de los apartados 2 y 4 del artículo 109 C serán aplicables desde el inicio de la tercera fase.
En la segunda fase, los Estados miembros procurarán evitar déficits públicos excesivos.
Durante la segunda Jase, cada Estado miembro iniciará en la forma pertinente el proceso que llevará a la independencia de su banco central, con arreglo a las disposiciones del artículo 108.
Artículo 109 F
Al inicio de la segunda fase, se creará y asumirá sus funciones un Instituto Monetario Europeo (denominado en lo sucesivo "IME") que tendrá personalidad jurídica propia y será administrado y gestionado por un Consejo formado por un presidente y los gobernadores de los bancos centrales nacionales, uno de los cuales actuará como vicepresidente.
El presidente será nombrado de común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno, sobre la base de una recomendación, según proceda, del Comité de Gobernadores de los bancos centra/es nacionales de los Estados miembros (denominado en lo sucesivo "Comité de Gobernadores") o del Consejo del IME y previa consulta al Parlamento Europeo y al Consejo.
El presidente será elegido de entre personas de reconocido prestigio y experiencia profesional en asuntos monetarios o bancários.
Solamente los nacionales de los Estados miembros podrán acceder al cargo de presidente del IME.
El Consejo del ¡ME nombrará al vicepresidente.
Los Estatutos del IME se establecen en un Protocolo anejo al presente
El Comité de Gobernadores será disuelto al inicio de la segunda fase.
- reforzará la cooperación entre los bancos centrales nacionales; miem reforzará la coordinación de las políticas monetarias de los Estados bros con el fin de garantizar la estabilidad de precios;
- supervisará el funcionamiento del Sistema Monetario
- celebrará consultas sobre asuntos que sean competencia de los bancos centra/es nacionales y que afecten a la estabilidad de las entidades y mercados financieros; asumirá las funciones del Fondo Europeo de Cooperación Monetaria, que se disolverá; las modalidades se establecen en los Estatutos del IME;
Tratado de la Unión Europea
Para preparar la tercera fase, el IME: necesarios para ejecutar en la
— elaborará los instrumentos y los procedimientos tercera fase la política monetaria única;
— fomentará, cuando sea necesario, la armonización de las normas y prácticas que regulan la recopilación, compilación y difusión de estadísticas en el ámbito de su competencia;
— preparará la reglamentación de las operaciones que deberán llevar a cabo los bancos centrales nacionales en el marco del SEBC;
— promoverá la eficacia de los pagos transfronterizos;
— supervisará la preparación técnica de los billetes en ecus.
A más tardar el 31 de diciembre de 1996, el IME especificará el marco norma tivo, de organización y logístico necesario para que el SEBC desempeñe sus funciones en la tercera fase.
Dicho marco se presentará al BCE en el momento de su constitución para que tome una decisión al respecto.
Por mayoría de los dos tercios de su Consejo, el IME podrá:
— formular dictámenes o recomendaciones sobre la orientación general de la po lítica monetaria y la política de cambio, así como sobre las medidas conexas introducidas en cada Estado miembro;
— emitir dictámenes o formular recomendaciones a los Gobiernos y al Consejo sobre las políticas que puedan afectar a la situación monetaria interna o ex terna en la Comunidad y, en particular, al funcionamiento del Sistema Monetario Europeo; de los
— formular recomendaciones a ¡as autoridades monetarias miembros sobre la gestión de sus políticas monetarias.
El IME, por unanimidad, podrá decidir que se hagan públicos sus y recomendaciones.
El Consejo consultará al IME sobre toda propuesta de acto comunitario com prendido en el ámbito de competencias de este último.
Dentro de los límites y en las condiciones establecidos por el Consejo, por mayo ría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al IME, éste será consultado por ¡as autoridades de los Estados miem bros sobre cualquier proyecto de disposición reglamentaria comprendida en su ámbito de competencias.
En los casos en los que el presente Tratado contemple una función consultiva del BCE, hasta la creación del BCE se interpretará que las referencias al BCE se refieren al ¡ME.
En los casos en que el presente Tratado contemple una función consultiva del IME, hasta el I de enero de 1994 se interpretará que las referencias al IME se refieren al Comité de Gobernadores.
Durante la segunda fase, se entenderá que las referencias al BCE de los artículos 173. 175, 176, 177, 180 y 215 se refieren al IME.
Artículo 109 G
Desde el inicio de la tercera fase, el valor del ecu quedará irrevocablemente jado con arreglo a las disposiciones del apartado 4 del articulo 109 L.
Articulo 109 H
En caso de dificultades o de amenaza grave de dificultades en ¡a balanza de pagos de un Estado miembro, originadas por un desequilibrio global de dicha balanza o por el tipo de divisas de que disponga, que puedan, en particular, com prometer el funcionamiento del mercado común o la progresiva realización de la politica comercial común, la Comisión procederá sin demora a examinar la situación de dicho Estado, así como la acción que éste haya emprendido o pueda em prender con arreglo a lo dispuesto en el presente Tratado, recurriendo a todos los medios que estén a su alcance.
La Comisión indicará las medidas cuya adopción recomienda al Estado interesado.
Si la acción emprendida por un Estado miembro y las medidas sugeridas por la Comisión resultaren insuficientes para superar las dificultades surgidas o la amenaza de dificultades, la Comisión recomendará al Consejo, previa consulta al Comité al que se refiere el artículo 109 C, la concesión de una asistencia mutua y los métodos pertinentes.
al Consejo sobre la situación y su
El Consejo, por mayoría cualificada, concederá dicha asistencia mutua y adoptará directivas o tomará decisiones para determinar las condiciones y modalidades de la misma.
La asistencia mutua podrá revestir, en particular, la forma de: internacionales a las que a) una acción concertada ante otras organizaciones puedan recurrir los Estados miembros ;
Tratado de la Unión Europea
Título II b) medidas necesarias para evitar desviaciones del tráfico comercial, cuando el Estado en dificultades mantenga o restablezca restricciones cuantitativas res pecto de terceros países; c) concesión de créditos limitados por parte de otros Estados miembros, cuando éstos den su consentimiento.
Si el Consejo no aprobare la asistencia mutua recomendada por la Comisión o si la asistencia mutua aprobada y las medidas adoptadas fueren insuficientes, la Comisión autorizará al Estado en dificultades para que adopte medidas de salvaguardia en las condiciones y modalidades que ella determine.
El Consejo, por mayoría cualificada, podrá revocar dicha autorización y modificar sus condiciones y modalidades.
Sin perjuicio de lo dispuesto en el apartado 6 del artículo 109 K, este artículo dejará de aplicarse a partir del inicio de la tercera fase.
Artículo 109 1
En caso de crisis súbita en la balanza de pagos y de no tomarse inmediata mente una decisión de acuerdo con lo establecido en el apartado 2 del artículo 109 H, el Estado miembro interesado podrá adoptar, con carácter cautelar, las medidas de salvaguardia necesarias.
Dichas medidas deberán producir la menor perturbación posible en el funcionamiento del mercado común y no podrán tener mayor alcance del estrictamente indispensable para superar las dificultades que hayan surgido súbitamente.
La Comisión y los demás Estados miembros deberán ser informados de dichas medidas de salvaguardia, a más tardar, en el momento de su entrada en vigor.
La Comisión podrá recomendar al Consejo la concesión de una asistencia mutua con arreglo a lo previsto en el artículo 109 H.
Previo dictamen de la Comisión y previa consulta al Comité al que se refiere el artículo 109 C, el Consejo, por mayoría cualificada, podrá decidir que el Estado interesado modifique, suspenda o suprima las medidas de salvaguardia antes mencionadas.
Sin perjuicio de lo dispuesto en el apartado 6 del artículo 109 K, este artículo dejará de aplicarse a partir del inicio de la tercera fase.
Artículo 109 J
La Comisión y el IME presentarán informes al Consejo acerca de los progresos que hayan realizado los Estados miembros en el cumplimiento de sus respectivas obligaciones en relación con la realización de la Unión Económica y Monetaria.
Estos informes incluirán un examen de la compatibilidad de la legislación nacional de cada Estado miembro, incluidos los Estatutos de su banco central
Título II nacional, con el articulo 107 y el artículo 108 del presente Tratado, así como con los Estatutos del SEBC.
Estos informes examinarán también la consecución de un alto grado de convergencia sostenible, atendiendo al cumplimiento de los si guientes criterios por parte de cada uno de los Estados miembros: el logro de un alto grado de estabilidad de precios, que deberá quedar de manifiesto a través de una tasa de injiación que esté próxima a la de, como máximo, los tres Estados miembros más eficaces en cuanto a la estabilidad de precios; las finanzas públicas deberán encontrarse en una situación sostenible, lo que quedará demostrado en caso de haberse conseguido una situación del presupuesto sin un déficit público excesivo, definido de conformidad con lo dispuesto en el apartado 6 del artículo 104 C;
- el respeto, durante dos años como mínimo, sin que se haya producido devaluación frente a la moneda de ningún otro Estado miembro, de los márgenes normales de fluctuación que establece el mecanismo de tipos de cambio del Sistema Monetario Europeo;
- el carácter duradero de la convergencia conseguida por el Estado miembro y de su participación en el Mecanismo de Tipo de Cambio del Sistema Monetario Europeo deberá verse reflejado en ¡os niveles de tipos de interés a largo plazo.
Los cuatro criterios mencionados en el presente apartado y los períodos pertinentes durante los cuales deberán respetarse dichos criterios se explicitan más en un Protocolo anejo al presente Tratado.
Los informes de la Comisión y del IME de berán tomar en consideración asimismo la evolución del ecu, los resultados de la integración de los mercados, la situación y la evolución de las balanzas de pagos por cuenta corriente y un estudio de la evolución de los costes laborales unitarios y de otros indices de precios.
Basándose en dichos informes, el Consejo, por mayoría cualificada y sobre la base de una recomendación de la Comisión, evaluará:
- para cada Estado miembro, si cumple las condiciones necesarias para la adopción de una moneda única; si una mayoría de Estados miembros cumple las condiciones necesarias para la adopción de una moneda única; y recomendará sus conclusiones al Consejo, reunido en su formación de Jefes de Estado o de Gobierno.
El Parlamento Europeo será consultado y transmitirá su dictamen al Consejo, reunido en su formación de Jefes de Estado o de Gobierno.
Teniendo debidamente en cuenta los informes mencionados en el apartado 1 y el dictamen del Parlamento Europeo a que se refiere el apartado 2, el Consejo, a más tardar el 31 de diciembre de 1996, reunido en su formación de Jefes de Es tado o de Gobierno, y por mayoría cualificada: decidirá, sobre la base de las recomendaciones del Consejo a las que se hace referencia en el apartado 2. si una mayoría de Estados miembros cumple las condiciones necesarias para la adopción de una moneda única;
Tratado de la Unión Europea
— decidirá si resulta apropiado que la Comunidad inicie la tercera fase; y, en ese caso,
— establecerá la fecha para el comienzo de la tercera fase.
Si al final del año 1997 no se hubiere establecido la fecha para el comienzo de la tercera fase, ésta comenzará el 1 de enero de 1999.
A más tardar el 1 de julio de 1998, el Consejo, reunido en su formación de Jefes de Estado o de Gobierno, tras repetir el procedimiento establecido en los apartados 1 y 2, a excepción del segundo guión del apartado 2, teniendo en cuenta los informes mencionados en el apartado 1 y el dictamen del Parlamento Europeo, pronunciándose por mayo ría cualificada y sobre la base de las recomendaciones del Consejo contempladas en el apartado 2, confirmará qué Estados miembros cumplen las condiciones necesarias para la adopción de una moneda única.
Artículo 109 K
Si se hubiere tomado la decisión de establecer la fecha de conformidad con el apartado 3 del artículo 109 J, el Consejo, basándose en sus recomendaciones contempladas en el apartado 2 del artículo 109 J, por mayoría cualificada y sobre la base de una recomendación de la Comisión, decidirá si alguno de los Es tados miembros y, en caso afirmativo, cuál o cuáles disfrutarán de una excepción en el sentido contemplado en el apartado 3 del presente artículo.
Dichos Estados miembros se denominarán en lo sucesivo "Estados miembros acogidos a una ex cepción".
Si el Consejo hubiere confirmado qué Estados miembros cumplen las condiciones necesarias para la adopción de una moneda única, de conformidad con el apartado 4 del artículo 109 J, los Estados miembros que no cumplan las condiciones disfrutarán de una excepción en el sentido contemplado en el apartado 3 del presente artículo.
Dichos Estados miembros se denominarán en el presente Tratado "Estados miembros acogidos a una excepción".
Una vez cada dos años, como mínimo, o a petición de cualquier Estado miem bro acogido a una excepción, la Comisión y el BCE informarán al Consejo con arreglo al procedimiento del apartado 1 del artículo 109 J. Tras consultar al Parlamento Europeo y una vez debatida la cuestión en el Consejo, reunido en la for mación de Jefes de Estado o de Gobierno, el Consejo, por mayoría cualificada y a propuesta de la Comisión, decidirá qué Estados miembros acogidos a una ex cepción reúnen las condiciones necesarias con arreglo a los criterios expuestos en el apartado 1 del artículo 109 J, y suprimirá las excepciones de los Estados miembros de que se trate.
Una excepción, en el sentido a que se hace referencia en el apartado 1, supondrá que no serán de aplicación al Estado miembro de que se trate: los apartados 9 y 11 del artículo 104 C, los apartados 1, 2, 3 y 5 del artículo 105, los artículos 105 A, 108 A y 109, y la letra b) del apartado 2 del artículo 109 A. La exclusión de este Estado miembro de los derechos y obligaciones correspondientes dentro del SEBC se establece en el Capítulo IX de los Estatutos del SEBC.
En los apartados 1, 2 y 3 del artículo 105, en los artículos 105 A, 108 A y 109, y en la letra bj del apartado 2 del articulo 109 A, la expresión "Estados miem bros" deberá interpretarse como "Estados miembros no acogidos a una excepción". ción".
Los derechos de voto de los Estados miembros acogidos a una excepción que darán suspendidos en el caso de las decisiones del Consejo a que se hace referencia en los artículos del presente Tratado mencionados en el apartado 3.
En tal caso, se entenderá por mayoría cualificada, no obstante lo dispuesto en el artículo 148 y en el apartado 1 del artículo 189 A, los dos tercios de los votos de los representantes de los Estados miembros no acogidos a excepción ponderados con arreglo al apartado 2 del artículo 148, y se requerirá la unanimidad de dichos Estados miembros para cualquier acto que requiera unanimidad.
Lo dispuesto en los artículos 109 H y 109 I seguirá siendo válido para ¡os Es tados miembros acogidos a una excepción.
Artículo 109 L
Inmediatamente después de que se haya adoptado la decisión sobre la fecha de inicio de la tercera fase de conformidad con el apartado 3 del artículo 109 J, o. en su caso, inmediatamente después del 1 de julio de 1998:
- el Consejo adoptará las disposiciones previstas en el apartado 6 del artículo 106; los Gobiernos de los Estados miembros no acogidos a excepción nombrarán, con arreglo al procedimiento previsto en el artículo 50 de los Estatutos del SEBC, al presidente, al vicepresidente y a los demás miembros del Comité Ejecutivo del BCE.
En caso de que haya Estados miembros acogidos a excepción, el número de miembros del Comité Ejecutivo podrá ser inferior al esta blecido en el articulo 11.1 de los Estatutos del SEBC, aunque en ningún caso podrá ser inferior a cuatro.
En cuanto se haya nombrado al Comité Ejecutivo, quedarán constituidos el SEBC y el BCE, que se prepararán para el pleno ejercicio de sus funciones, tal como se describen en el presente Tratado y en los Estatutos del SEBC.
Desde el primer día de la tercera fase se iniciará el pleno ejercicio de sus respectivas com petencias.
En cuanto el BCE esté constituido, asumirá, si fuere necesario, las funciones del ¡ME.
El ¡ME se liquidará una vez esté constituido el BCE; las modalidades de liquidación se establecen en los Estatutos del IME.
En caso de que haya Estados miembros acogidos a una excepción, y hasta tanto los haya, y sin perjuicio del apartado 3 del artículo 106 del presente Tratado, el Consejo General del BCE mencionado en el articulo 45 de los Estatutos del SEBC se constituirá como tercer órgano decisorio del BCE.
En la fecha en que entre en vigor la tercera fase, el Consejo, por unanimidad de los Estados miembros no acogidos a una excepción, a propuesta de la Comisión y previa consulta al BCE, adoptará los tipos de conversión a los que queda-
Tratado de la Unión Europea
Título II rán irrevocablemente fijadas las monedas respectivas de los Estados miembros y el tipo irrevocablemente fijo al cual el ecu sustituirá dichas monedas y se convertirá en una moneda en sentido propio.
Esta medida no modificará por sí misma el valor externo del ecu.
El Consejo adoptará asimismo, con arreglo al mismo procedimiento, las restantes medidas necesarias para la rápida introducción del ecu como moneda única de dichos Estados miembros.
En caso de que, con arreglo al procedimiento previsto en el apartado 2 del artículo 109 K, se decida suprimir una excepción, el Consejo, por unanimidad de los Estados miembros no acogidos a excepción y del Estado miembro de que se trate, a propuesta de la Comisión y previa consulta al BCE, adoptará el tipo al que el ecu sustituirá a la moneda del Estado miembro de que se trate, así como las restantes medidas necesarias para la introducción del ecu como moneda única en el Estado miembro de que se trate.
Artículo 109 M
Hasta el inicio de la tercera fase, cada Estado miembro considerará su política de cambio como una cuestión de interés común.
Los Estados miembros ten drán en cuenta al hacerlo las experiencias adquiridas mediante la cooperación en el marco del Sistema Monetario Europeo (SME) y gracias al desarrollo del ecu, respetando las competencias existentes.
A partir del inicio de la tercera fase y durante todo el tiempo que un Estado miembro esté acogido a una excepción, las disposiciones del apartado 1 se aplicarán por analogía a ¡a política de cambio de dicho Estado miembro.»
26) En la Tercera Parte, Título II, el título del Capítulo 4 se sustituirá por el si guiente:
COMÚN»
27) Se derogará el artículo 111.
28) El artículo 113 se sustituirá por el siguiente:
«Artículo 113
La política comercial común se basará en principios uniformes, particular mente por lo que se refiere a las modificaciones arancelarias, la celebración de acuerdos arancelarios y comerciales, la consecución de la uniformidad de las medidas de liberalización, la política de exportación, así como las medidas de protección comercial, y, entre ellas, las que deban adoptarse en caso de dumping y subvenciones.
Para la ejecución de la política comercial común, la Comisión presentará propuestas al Consejo.
En el caso de que deban negociarse acuerdos con uno o varios Estados u organizaciones internacionales, la Comisión presentará recomendaciones al Consejo, que la autorizará para iniciar las negociaciones necesarias.
La Comisión llevará a cabo dichas negociaciones consultando a un Comité especial, designudo por el Consejo para asistirla en dicha tarea y en el marco de las directrices que el Consejo pueda dirigirle.
Serán aplicables las disposiciones pertinentes del artículo 228.
En el ejercicio de las atribuciones que le confiere el presente artículo, el Con sejo decidirá por mayoría cualificada.»
29) Se derogará el artículo 1 14.
30) El artículo 115 se sustituirá por el siguiente:
«Artículo 115
Con objeto de asegurar que la aplicación de las medidas de política comercial, adoptadas por cualquier Estado miembro de conformidad con el presente Tratado, no sea impedida por desviaciones del tráfico comercial, o cuando diferencias entre dichas medidas provoquen dificultades económicas en uno o varios Es tados, la Comisión recomendará los métodos para la necesaria colaboración de los demás Estados miembros.
Fallando esto, la Comisión podrá autorizar a los Estados miembros para que adopten las medidas de protección necesarias, en las condiciones y modalidades que ella determine.
En caso de urgencia, los Estados miembros solicitarán a la Comisión la autorización para adoptar directamente las medidas necesarias y ésta se pronunciará lo antes posible; a continuación, el Estado miembro de que se trate lo comunicará a los demás Estados miembros.
La Comisión podrá decidir en todo momento la modificación o supresión de dichas medidas por los Estados miembros afectados.
Deberán elegirse con prioridad las medidas que menos perturbaciones funcionamiento del mercado común.»
31) Se derogará el artículo I 16.
Tratado de la Unión Europea
32) En la Tercera Parte el título del Título III se sustituirá por el siguiente:
POLÍTICA SOCIAL, DE EDUCACIÓN, DE FORMACIÓN Y DE JUVENTUD»
33) El primer párrafo del apartado 2 del artículo 118 A se sustituirá por el siguiente:
Para contribuir a la consecución del objetivo previsto en el apartado 1, el Consejo, con arreglo al procedimiento previsto en el artículo 189 C, previa con sulta al Comité Económico y Social, adoptará, mediante directivas, las disposiciones mínimas que habrán de aplicarse progresivamente, teniendo en cuenta las condiciones y regulaciones técnicas existentes en cada uno de los Estados miem bros.»
34) El artículo 123 se sustituirá por el siguiente:
«Artículo 123
Para mejorar las posibilidades de empleo de los trabajadores en el mercado interior y contribuir así a la elevación del nivel de vida, se crea, en el marco de las disposiciones siguientes, un Fondo Social Europeo destinado a fomentar, dentro de la Comunidad, las oportunidades de empleo y la movilidad geográfica y profesional de los trabajadores, así como a facilitar su adaptación a las transformaciones industriales y a los cambios de los sistemas de producción, especialmente mediante la formación y la reconversión profesionales.»
35) El artículo 125 se sustituirá por el siguiente:
«Artículo 125
El Consejo adoptará, con arreglo al procedimiento previsto en el artículo 189 C y previa consulta al Comité Económico y Social, las decisiones de aplicación relativas al Fondo Social Europeo.»
36) Los artículos 126, 127 y 128 se sustituirán por los siguientes:
Educación, formación profesional y juventud
Articulo 126
La Comunidad contribuirá al desarrollo de una educación de calidad fomen­tando la cooperación entre los Estados miembros y, si fuera necesario, apoyando y completando la acción de éstos en el pleno respeto de sus responsabilidades en cuanto a los contenidos de la enseñanza y a la organización del sistema educa­tivo, asi como de su diversidad cultural y lingüística.
La acción de la Comunidad se encaminará a: desarrollar la dimensión europea en la enseñanza, especialmente a través del aprendizaje y de la difusión de las lenguas de los Estados miembros;
­ favorecer la movilidad de estudiantes y profesores, fomentando en particular el reconocimiento académico de los títulos y de los períodos de estudios;
­ promover la cooperación entre los centros docentes; incrementar el intercambio de información y de experiencias sobre las cuestio­nes comunes a los sistemas de formación de los Estados miembros; so­
­ favorecer el incremento de los intercambios de jóvenes y de animadores cioeducativos;
­ fomentar el desarrollo de la educación a distancia.
La Comunidad y los Estados miembros favorecerán la cooperación con terce­ros países y con las organizaciones internacionales competentes en materia de educación y. en particular, con el Consejo de Europa.
Para contribuir a la realización de los objetivos contemplados articulo, el Consejo adoptará:
­ con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social y al Comité de las Regiones, medidas de fo­mento, con exclusión de toda armonización de las disposiciones legales y re­glamentarias de los Estados miembros;
­ por mayoría cualificada y a propuesta de la Comisión, recomendaciones.
Tratado de la Unión Europea
Artículo 127
La Comunidad desarrollará una política de formación profesional que refuerce y complete las acciones de los Estados miembros, respetando plenamente la res ponsabilidad de los mismos en lo relativo al contenido y a la organización de di cha formación.
La acción de la Comunidad se encaminará a:
— facilitar la adaptación a ¡as transformaciones industriales, especialmente mediante la formación y la reconversión profesionales;
— mejorar la formación profesional inicial y permanente, para facilitar la inserción y la reinserción profesional en el mercado laboral;
— facilitar el acceso a la formación profesional y favorecer la movilidad de los educadores y de las personas en formación, especialmente de los jóvenes;
— incrementar el intercambio de información y de experiencias sobre ¡as cuestiones comunes a los sistemas de formación de los Estados miembros.
La Comunidad y los Estados miembros favorecerán la cooperación con terceros países y con las organizaciones internacionales competentes en materia de formación profesional.
El Consejo, con arreglo al procedimiento previsto en el artículo 189 C y previa consulta al Comité Económico y Social, adoptará medidas para contribuir a la realización de los objetivos establecidos en el presente artículo, con exclusión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.»
37) Se incluirá el siguiente Título:
Artículo 128
La Comunidad contribuirá al florecimiento de las culturas de los Estados miembros, dentro del respeto de su diversidad nacional y regional, poniendo de relieve al mismo tiempo el patrimonio cultural común.
La action de la Comunidad favorecerá la cooperación entre Estados miembros y, si fuere necesario, apoyará y completará la acción de éstos en los siguientes ámbitos: la mejora del conocimiento y la difusión de la cultura y la historia de los pue­blos europeos; la conservación y protección del patrimonio cultural de importancia europea;
— los intercambios culturales no comerciales;
­ la creación artística y literaria, incluido el sector audiovisual.
La Comunidad y los Estados miembros fomentarán la cooperación con los ter­ceros países y con las organizaciones internacionales competentes en el ámbito de la cultura, especialmente con el Consejo de Europa.
La Comunidad tendrá en cuenta los aspectos culturales en su actuación en vir­tud de otras disposiciones del presente Tratado.
Para contribuir a la consecución de los objetivos del presente artículo, el Con­sejo adoptará:
­ por unanimidad, con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité de las Regiones, medidas de fomento, con exclu­sión de toda armonización de las disposiciones legales y reglamentarias de los Estados miembros.
El Consejo se pronuncia por unanimidad durante todo el procedimiento previsto en el articulo 189 B.
­ por unanimidad, a propuesta de la Comisión, recomendaciones.»
38) Los Títulos IV, V, VI y VII se sustituirán por los siguientes:
Artículo 129
La Comunidad contribuirá a ¡a consecución de un alto nivel de protección de la salud humana fomentando la cooperación entre los Estados miembros y, si fuere necesario, apoyando la acción de los mismos.
La acción de la Comunidad se encaminará a la prevención de las enfermedades, especialmente de las más graves y ampliamente difundidas, incluida la toxicoma­nía, apoyando la investigación de su etiología y de su transmisión, así como la información y la educación sanitarias.
Tratado de la Unión Europea
Las exigencias en materia de protección de la salud constituirán un componente de las demás políticas de la Comunidad.
Los Estados miembros, en colaboración con la Comisión, coordinarán entre sí sus políticas y programas respectivos en los ámbitos a que se refiere el apartado 1.
La Comisión, en estrecho contacto con los Estados miembros, podrá adoptar cualquier iniciativa útil para fomentar dicha coordinación.
La Comunidad y los Estados miembros favorecerán la cooperación con los ter­ceros países y las organizaciones internacionales competentes en materia de sa­lud pública.
Para contribuir a la consecución de los objetivos del presente articulo, el Con­sejo adoptará:
— con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social y al Comité de las Regiones, medidas de fo­mento, con exclusión de toda armonización de las disposiciones legales y re­glamentarias de los Estados miembros;
— por mayoría cualificada, a propuesta de la Comisión, recomendaciones.
PROTECCIÓN DE LOS
Artículo 129 A
La Comunidad contribuirá a que se alcance un alto nivel de protección de los consumidores mediante: a) medidas que adopte en virtud del artículo 100 A en el marco de la realización del mercado interior; b) acciones concretas que apoyen y complementen la política llevada a cabo por los Estados miembros a fin de proteger la salud, la seguridad y los intereses económicos de los consumidores, y de garantizarles una información ade­cuada.
El Consejo, con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social, adoptará las acciones concretas mencio­nadas en la letra b) del apartado 1.
Las acciones que se adopten en virtud del apartado 2 no obstarán para que cada uno de los Estados miembros mantenga y adopte medidas de mayor protec­ción.
Dichas medidas deberán ser compatibles con el presente Tratado.
Se notifi­carán a la Comisión.
Artículo 129 Β
A fin de contribuir a la realización de los objetivos contemplados en los artícu­los 7 A y 130 A y de permitir que los ciudadanos de la Unión, los operadores económicos y los entes regionales y locales participen plenamente de los benefi­cios resultantes de la creación de un espacio sin fronteras interiores, la Comuni­dad contribuirá al establecimiento y al desarrollo de redes transeuropeus en los sectores de ¡as infraestructuras de transportes, de las telecomunicaciones y de la energía.
En el contexto de un sistema de mercados abiertos y competitivos, la acción de la Comunidad tendrá por objetivo favorecer la interconexión e interoperabilidad de las redes nacionales, así como el acceso a dichas redes.
Tendrá en cuenta, en particular, la necesidad de establecer enlaces entre las regiones insulares, sin lito­ral y periféricas y las regiones centrales de la Comunidad.
Artículo 129 C
Λ fin de alcanzar los objetivos mencionados en el artículo 129 B, la Comuni­ dadi elaborará un conjunto de orientaciones relativas a los objetivos, prioridades y grandes líneas de las acciones previstas en el ámbito de las redes transeuro­peas; estas orientaciones identificarán proyectos de interés común; realizará las acciones que puedan resultar necesarias para garantizar la in­teroperabilidad de las redes, especialmente en el ámbito de la armonización de las normas técnicas; podrá apoyar los esfuerzos financieros de los Estados miembros para proyec­tos de interés común financiados por los Estados miembros y determinados de acuerdo con las orientaciones mencionadas en el primer guión, especial­mente enforma de estudios de viabilidad, de garantías de crédito o de bonifi­caciones de interés; la Comunidad podrá aportar también una contribución financiera, por medio del Fondo de Cohesión que habrá de crearse a más tar­dar el 31 de diciembre de 1993 conforme a lo dispuesto en el artículo 130 D, a proyectos específicos en ¡os Estados miembros en el ámbito de las infraes­tructuras del transporte.
La acción de la Comunidad tendrá en cuenta la viabilidad económica de los proyectos.
Tratado de la Unión Europea
Los Estados miembros coordinarán entre sí, en colaboración con la Comisión, las políticas que apliquen a escala nacional y que puedan tener una influencia significativa en la realización de los objetivos previstos en el artículo 129 B. La Comisión, en estrecha colaboración con los Estados miembros, podrá tomar cual­quier iniciativa útil para fomentar dicha coordinación.
La Comunidad podrá decidir cooperar con terceros países para el fomento de proyectos de interés común y para garantizar la interoperabilidad de las redes.
Artículo 129 D
El Consejo, previa consulta al Comité Económico y Social y al Comité de las Re­giones, adoptará con arreglo al procedimiento previsto en el artículo 189 Β las orientaciones previstas en el apartado 1 del artículo 129 C.
Las orientaciones y proyectos de interés común relativos al territorio de un Es­tado miembro requerirán la aprobación del Estado miembro de que se trate.
El Consejo, con arreglo al procedimiento previsto en el artículo 189 C y previa consulta al Comité Económico y Social y al Comité de las Regiones, adoptará las restantes medidas previstas en el apartado 1 del artículo 129 C.
Artículo 130
La Comunidad y los Estados miembros asegurarán la existencia de las condi­ciones necesarias para la competitividad de la industria comunitaria.
A tal fin, dentro de un sistema de mercados abiertos y competitivos, su acción es­tará encaminada a:
— acelerar la adaptación de la industria a los cambios estructurales;
— fomentar un entorno favorable a la iniciativa y al desarrollo de las empresas en el conjunto de la Comunidad, y, en particular, de las pequeñas y medianas empresas;
Título II favorecer un mejor aprovechamiento del potencial industrial de las políticas de innovación, de investigación y de desarrollo tecnológico.
Los Estados miembros se consultarán mutuamente en colaboración con la Co­misión y, siempre que sea necesario, coordinarán sus acciones.
La Comisión po­drá adoptar cualquier iniciativa adecuada para fomentar dicha coordinación.
La Comunidad contribuirá a alcanzar los objetivos estipulados en el apartado 1 mediante las políticas y actividades que lleva a cabo en virtud de otras disposi­ciones del presente Tratado.
El Consejo, por unanimidad, a propuesta de la Co­misión y previa consulta al Parlamento Europeo y al Comité Económico y Social, podrá tomar medidas específicas destinadas a apoyar las acciones que se lleven a cabo en los Estados miembros a jin de realizar los objetivos contemplados en el apartado I.
Este título no constituirá una base para el establecimiento por parte de la Comu­nidad de medidas que puedan falsear la competencia.
Artículo 130 A
A fin de promover un desarrollo armonioso del conjunto de la Comunidad, ésta desarrollará y proseguirá su acción encaminada a reforzar su cohesión econó­mica y social.
La Comunidad se propondrá, en particular, reducir las diferencias entre los nive­les de desarrollo de las diversas regiones y el retraso de las regiones menos favo­recidas, incluidas las zonas rurales.
Artículo
Los Estados miembros dirigirán y coordinarán su política económica con miras a alcanzar también los objetivos enunciados en el artículo 130 A. Al formularse y desarrollarse las políticas y acciones de la Comunidad y al desarrollarse el mer­cado interior, se tendrán en cuenta los objetivos enunciados en el articulo 130 A, participando en su consecución.
La Comunidad apoyará asimismo dicha conse­cución a través de la actuación que realiza mediante los Fondos con finalidad es­tructural (Fondo Europeo de Orientación y de Garantía Agrícola, sección "Orien­tación"; Fondo Social Europeo; Fondo Europeo de Desarrollo Regional), del Banco Europeo de Inversiones y de los otros instrumentos financieros existentes.
Cada tres años, la Comisión presentará un informe al Parlamento Europeo, al Consejo, al Comité Económico y Social y al Comité de las Regiones sobre los
Tratado de la Unión Europea
Título II avances realizados en la consecución de la cohesión económica y social y sobre la forma en que los distintos medios establecidos en el presente artículo hayan con tribuido a ellos.
En caso necesario, dicho informe deberá ir acompañado de propuestas adecuadas.
Si se manifestare la necesidad de acciones específicas al margen de los Fondos y sin perjuicio de las medidas decididas en el marco de las demás políticas comunitarias, el Consejo podrá adoptar dichas acciones por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité Económico y Social y al Comité de las Regiones.
Artículo 130 C
El Fondo Europeo de Desarrollo Regional estará destinado a contribuir a la co rrección de los principales desequilibrios regionales dentro de la Comunidad mediante una participación en el desarrollo y en el ajuste estructural de las regiones menos desarrolladas y en la reconversión de las regiones industriales en declive.
Artículo 130 D
Sin perjuicio de lo establecido en el artículo 130 E, el Consejo, por unanimidad, a propuesta de la Comisión, previo dictamen conforme del Parlamento Europeo y tras consultar al Comité Económico y Social y al Comité de las Regiones, determinará las funciones, los objetivos prioritarios y la organización de los Fondos con finalidad estructural, lo que podrá suponer la agrupación de los Fondos.
El Consejo, mediante el mismo procedimiento, determinará asimismo las normas generales aplicables a los Fondos, así como las disposiciones necesarias para garantizar su eficacia y la coordinación de los Fondos entre sí y con los demás instrumentos financieros existentes.
El Consejo establecerá con arreglo al mismo procedimiento, antes del 31 de di ciembre de 1993, un Fondo de cohesión, que proporcione una contribución financiera a proyectos en los sectores del medio ambiente y de ¡as redes transeuropeus en materia de infraestructuras del transporte.
Artículo 130 E
Las decisiones de aplicación relativas al Fondo Europeo de Desarrollo Regional serán tomadas por el Consejo por mayoría cualificada y a propuesta de la Comisión, con arreglo al procedimiento previsto en el artículo 189 C y previa consulta al Comité Económico y Social y al Comité de las Regiones.
En cuanto al Fondo Europeo de Orientación y de Garantía Agrícola, sección "Orientación " y al Fondo Social Europeo, seguirán siendo aplicables, respectivamente, las disposiciones de los artículos 43 y 125.
INVESTIGACIÓN
Artículo 130 F
La Comunidad tiene como objetivo fortalecer las bases científicas y tecnológi­cas de su industria y favorecer el desarrollo de su competitividad internacional, así como fomentar todas las acciones de investigación que se consideren necesa­rias en virtud de los demás capítulos del presente Tratado.
A tal fin, ¡a Comunidad estimulará en todo su territorio a las empresas, inclui­das las pequeñas y medianas, a los centros de investigación y a las universidades en sus esfuerzos de investigación y de desarrollo tecnológico de alta calidad; apoyará sus esfuerzos de cooperación fijándose, en especial, como objetivo permi­tir a las empresas la plena utilización de las potencialidades del mercado interior, en particular por medio de la contratación pública nacional, la definición de nor­mas comunes y la supresión de los obstáculos jurídicos y fiscales que se opongan a dicha cooperación.
Todas las acciones de la Comunidad que se realicen en virtud del presente Tratado, incluidas las acciones de demostración, en el ámbito de la investigación y del desarrollo tecnológico se decidirán y se ejecutarán de conformidad con lo dispuesto en el presente Título.
Artículo 130 G
Para la consecución de los mencionados objetivos, la Comunidad realizará las si­guientes acciones, que, a su vez, completarán las acciones emprendidas en los Es­tados miembros: a) ejecución de programas de investigación, de desarrollo tecnológico y de de­mostración, promoviendo la cooperación con las empresas, los centros de in­vestigación y las universidades, y de estas entidades entre sí; b) promoción de la cooperación en materia de investigación, de desarrollo tecno­lógico y de demostración comunitarios con los terceros países y las organiza­ciones internacionales; c) difusión y explotación de los resultados de las actividades en materia de in­vestigación, de desarrollo tecnológico y de demostración comunitarios; d) estimulo a la formación ν a la movilidad de los investigadores de la Comuni­dad.
Tratado de la Unión Europea
Artículo 130 H
La Comunidad y sus Estados miembros coordinarán su acción en materia de investigación y de desarrollo tecnológico, con el fin de garantizar la coherencia recíproca de las políticas nacionales y de la política comunitaria.
La Comisión, en estrecha colaboración con los Estados miembros, podrá ad­optar cualquier iniciativa apropiada para promover la coordinación prevista en el apartado 1.
Artículo 130 I
El Consejo, por unanimidad, con arreglo al procedimiento contemplado en el artículo 189 Β y previa consulta al Comité Económico y Social, establecerá un programa marco plurianual que incluirá el conjunto de las acciones de la Comu­nidad.
El Consejo se pronuncia por unanimidad durante todo el procedimiento previsto en el artículo 189 B.
— fijará los objetivos científicos y tecnológicos que deban alcanzarse mediante las acciones contempladas en el artículo 130 G y las prioridades correspon­dientes;
— indicará las grandes líneas de dichas acciones;
— fijará el importe global máximo y la participación financiera de la Comuni­dad en el programa marco, así como la proporción representada por cada una de las acciones previstas.
El programa marco se adaptará o completará en función de la evolución de las situaciones.
El programa marco se ejecutará mediante programas específicos desarrollados dentro de cada una de las acciones.
Cada programa específico precisará las mo­dalidades de su realización, fijará su duración y preverá los medios que se esti­men necesarios.
La suma de los importes que se estimen necesarios fijados para los programas específicos no podrá superar el importe global máximo fijado para el programa marco y para cada acción.
Los programas específicos serán adoptados por el Consejo, por mayoría cuali­ficada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al
Artículo 130 J
Para la ejecución del programa marco plurianual, el Consejo:
Título II fijará las normas para la participación de las empresas, los centros de investigación y las universidades; fijará las normas aplicables a la difusión de los resultados de la investigación. ción.
Artículo 130 K
Al ejecutarse el programa marco plurianual, podrán aprobarse programas com plementarios en los que solamente participen aquellos Estados miembros que aseguren su financiación, sin perjuicio de una posible participación de la Comunidad. dad.
El Consejo establecerá las normas aplicables a los programas complementarios, especialmente en materia de difusión de los conocimientos y de acceso de otros Listados miembros.
Artículo 130 L
En la ejecución del programa marco plurianual, la Comunidad podrá prever, de acuerdo con los Estados miembros interesados, una participación en programas de in vestigación y desarrollo emprendidos por varios Estados miembros, incluida la participación en las estructuras creadas para la ejecución de dichos programas.
Artículo 130 M
En la ejecución del programa marco plurianual, la Comunidad podrá prever una cooperación en materia de investigación, de desarrollo tecnológico y de demostración comunitarios con terceros países o con organizaciones internacionales.
Las modalidades de esta cooperación podrán ser objeto de acuerdos entre la Co munidad y las terceras partes interesadas, que serán negociados y concluidos con arreglo al artículo 228.
Artículo 130 N
La Comunidad podrá crear empresas comunes o cualquier otra estructura que se considere necesaria para la correcta ejecución de los programas de investigación, de desarro/lo tecnológico y de demostración comunitarios.
Artículo 130 O
El Consejo adoptará, por unanimidad, a propuesta de la Comisión y previa con sulta al Par/amento Europeo y al Comité Económico y Social, las disposiciones previstas en el artículo 130 N.
'Tratado de la Unión Europea
El Consejo, con arreglo al procedimiento previsto en el artículo 189 C y previa consulta al Comité Económico y Social, adoptará las disposiciones contempladas en los artículos 130 J a 130 L. La aprobación de los programas complementarios requerirá el acuerdo de los Estados miembros interesados.
Artículo 130 Ρ
Al principio de cada año, la Comisión presentará un informe al Parlamento Eu­ropeo y al Consejo.
Dicho informe versará en particular sobre las actividades realizadas en materia de investigación y desarrollo tecnológico y de difusión de los resultados durante el año precedente, así como sobre el programa de trabajo del año en curso.
Artículo 130 R
La política de la Comunidad en el ámbito del medio ambiente contribuirá a alcanzar los siguientes objetivos:
— la conservación, la protección y la mejora de la calidad del medio ambiente;
— la protección de la salud de las personas;
— la utilización prudente y racional de los recursos naturales;
— el fomento de medidas a escala internacional destinadas a hacer frente a los problemas regionales o mundiales del medio ambiente.
La política de la Comunidad en el ámbito del medio ambiente tendrá como objetivo alcanzar un nivel de protección elevado, teniendo presente la diversidad de situaciones existentes en las distintas regiones de la Comunidad.
Se basará en los principios de cautela y de acción preventiva, en el principio de corrección de los atentados al medio ambiente, preferentemente en la fuente misma, y en el principio de quien contamina paga.
Las exigencias de la protección del medio ambiente deberán integrarse en la definición y en la realización de las demás po­líticas de la Comunidad.
En este contexto, las medidas de armonización necesarias para responder a tales exigencias incluirán, en los casos apropiados, una cláusula de salvaguardia que autorice a los Estados miembros a adoptar, por motivos medioambientales no económicos, medidas provisionales sometidas a un procedimiento comunitario de control.
En la elaboración de su política en el área del medio ambiente, la Comunidad tendrá en cuenta: los datos científicos y técnicos disponibles; las condiciones del medio ambiente en las diversas regiones de la Comuni­dad;
­ las ventajas y las cargas que puedan resultar de la acción o de la jaita de ac­ción; el desarrollo económico y social de la Comunidad en su conjunto y el desa­rrollo equilibrado de sus regiones.
En el marco de sus respectivas competencias, la Comunidad y los Estados miembros cooperarán con los terceros países y las organizaciones internacionales competentes.
Las modalidades de la cooperación de la Comunidad podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas, que serán nego­ciados y concluidos con arreglo al artículo 228.
El párrafo precedente se entenderá sin perjuicio de la competencia de los Estados miembros para negociar en las instituciones internacionales y para concluir acuerdos internacionales.
Artículo 130 S
El Consejo, con arreglo al procedimiento del artículo 189 C y previa consulta al Comité Económico y Social, decidirá las acciones que deba emprender la Co­munidad para la realización de los objetivos fijados en el artículo 130 R.
No obstante lo dispuesto en el apartado anterior, y sin perjuicio del artículo 100 A, el Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y social, adoptará:
­ disposiciones esencialmente de carácter fiscal; medidas de ordenación territorial y de utilización del suelo con excepción de la gestión de los residuos y las medidas de carácter genera!, así como medi­das relativas a la gestión de los recursos hídricos;
­ medidas que afecten de forma significativa a la elección por un Estado miem­bro entre diferentes fuentes de energía y a la estructura general de su abaste­cimiento energético.
El Consejo, en las condiciones previstas en el primer párrafo, podrá definir las materias mencionadas en el presente apartado sobre las cuales las decisiones de­ban ser tomadas por mayoría cualificada.
En otros ámbitos, el Consejo adoptará, con arreglo al procedimiento previsto en el artículo 189 Β y previa consulta al Comité Económico y Social, programas de acción de carácter general que fijen los objetivos prioritarios que hayan de al­canzarse.
Tratado de la Unión Europea
El Consejo adoptará, en las condiciones previstas en el apartado 1 o en el apar­tado 2, según el caso, las medidas necesarias para la ejecución de dichos progra­mas.
Sin perjuicio de determinadas medidas de carácter comunitario, los Estados miembros tendrán a su cargo la financiación y la ejecución de la política en ma­teria de medio ambiente.
Sin perjuicio del principio de quien contamina paga, cuando una medida ad­optada con arreglo a lo dispuesto en el apartado 1 implique costes que se consi­deren desproporcionados para las autoridades públicas de un Estado miembro, el Consejo establecerá, en el propio acto de adopción de dicha medida, las disposi­ciones adecuadas enforma de:
— excepciones de carácter temporal;
— apoyo financiero con cargo al Fondo de Cohesión que será creado a más tar­dar el 31 de diciembre de 1993 de conformidad con lo dispuesto en el ar­tículo 130 D, o ambas posibilidades.
Artículo 130 Τ
Las medidas de protección adoptadas en virtud del artículo 130 S no serán obs­táculo para el mantenimiento y la adopción, por parte de cada Estado miembro, de medidas de mayor protección.
Dichas medidas deberán ser compatibles con el presente Tratado y se notificarán a la Comisión.
DESARROLLO
Artículo 130 U
La política de la Comunidad en el ámbito de la cooperación al desarrollo, que será complementaria de las llevadas a cabo por los Estados miembros, favore­cerá:
— el desarrollo económico y social duradero de los países en desarrollo y, parti­cularmente, de ¡os más desfavorecidos;
— la inserción armoniosa y progresiva de ¡os países en desarrollo en la econo­mía mundial;
— la lucha contra la pobreza en los países en desarrollo.
La política de la Comunidad en este ámbito contribuirá al objetivo general de desarrollo y consolidación de la democracia y del Estado de derecho, así como al objetivo de respeto de los derechos humanos y de las libertades fundamentales.
La Comunidad y los Estados miembros respetarán los compromisos y tendrán en cuenta los objetivos que han acordado en el marco de las Naciones Unidas y de otras organizaciones internacionales competentes.
Artículo 130 V
La Comunidad tendrá en cuenta los objetivos contemplados en el artículo 130 U en las políticas que aplique y que puedan afectar a los países en desarrollo.
Artículo 130 W
Sin perjuicio de las demás disposiciones del presente Tratado, el Consejo, con arreglo al procedimiento del artículo 189 C, adoptará las medidas necesarias para el logro de los objetivos enunciados en el artículo 130 U. Dichas medidas podrán adoptar la forma de programas plurianuales.
El Banco Europeo de Inversiones contribuirá, en las condiciones previstas en sus Estatutos, a la ejecución de las acciones contempladas en el apartado 1.
Las disposiciones del presente artículo no afectarán a la cooperación con los países de África, del Caribe y del Pacífico en el marco del Convenio ACP-CEE.
Articulo 130 X
La Comunidad y los Estados miembros coordinarán sus políticas en materia de cooperación al desarrollo y concertarán sus programas de ayuda, también en el marco de organizaciones internacionales y de conferencias internacionales.
Po drán emprender acciones conjuntas.
Los Estados miembros contribuirán, si fuere necesario, a la ejecución de los programas de ayuda comunitarios.
La Comisión podrá adoptar cualquier iniciativa adecuada para fomentar coordinación a que se refiere el apartado 1.
Artículo 130 Y
En el marco de sus respectivas competencias, la Comunidad y los Estados miem bros cooperarán con los terceros países y las organizaciones internacionales com petentes.
Las modalidades de la cooperación de la Comunidad podrán ser objeto de acuerdos entre ésta y las terceras partes interesadas, los cuales serán negociados y celebrados de conformidad con lo dispuesto en el artículo 228.
El párrafo anterior no afectará a las competencias de los Estados miembros para negociar en los organismos internacionales y celebrar acuerdos internacionales.»
Tratado de la Unión Europea
E. En la Quinta Parte — «Instituciones de la Comunidad»
39) El artículo 137 de la Quinta Parte del Capítulo I, «Instituciones», del Título I se sustituirá por el siguiente:
«Artículo 137
El Parlamento Europeo, compuesto por representantes de los pueblos de los Esta­dos reunidos en la Comunidad, ejercerá las competencias que le atribuye el pre­sente Tratado.»
40) El apartado 3 del artículo 138 se sustituirá por el siguiente:
El Parlamento Europeo elaborará proyectos encaminados a hacer posible su elección por sufragio universal directo de acuerdo con un procedimiento uniforme en todos los Estados miembros.
El Consejo establecerá por unanimidad, previo dictamen conforme del Parla­mento Europeo, que se pronunciará por mayoría de sus miembros, las disposicio­nes pertinentes y recomendará a los Estados miembros su adopción, de conformi­dad con sus respectivas normas constitucionales.»
41) Se incluirán los siguientes artículos:
«Artículo 138 A
Los partidos políticos a escala europea constituyen un importante factor para la integración en la Unión.
Dichos partidos contribuyen a la formación de la con­ciencia europea y a expresar la voluntad política de los ciudadanos de la Unión.
Artículo 138 Β
En la medida en que así lo establezca el presente Tratado, el Parlamento Euro­peo participará en el proceso conducente a la adopción de los actos comunitarios, mediante el ejercicio de sus atribuciones en el marco de los procedimientos previs­tos en los artículos 189 Β y 189 C, así como emitiendo dictámenes conformes o dictámenes consultivos.
Por decisión de la mayoría de sus miembros, el Parlamento Europeo podrá solici­tar a la Comisión que presente las propuestas oportunas sobre cualquier asunto que ajuicio de aquél requiera la elaboración de un acto comunitario para la apli­cación del presente Tratado.
Artículo 138 C
En cumplimiento de sus cometidos y a petición de la cuarta parte de sus miem bros, el Parlamento Europeo podrá constituir una comisión temporal de investigación para examinar, sin perjuicio de las competencias que el presente Tratado confiere a otras instituciones u enganos, alegaciones de infracción o de mala administración en la aplicación del Derecho comunitario, salvo que de los hechos alegados esté conociendo un órgano jurisdiccional, hasta tanto concluya el procedimiento jurisdiccional.
La existencia de la comisión temporal de investigación terminará con la presentación de su informe.
Las modalidades de ejercicio del derecho de investigación se determinarán de co mún acuerdo entre el Parlamento Europeo, el Consejo y la Comisión.
Articulo 138 D
Cualquier ciudadano de la Unión, asi como cualquier persona fìsica o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar, al Parlamento Europeo, individualmente o asociado con otros ciudadanos o personas, una petición sobre un asunto propio de los ámbitos de actuación de la Comunidad que le afecte directamente.
Artículo 138 E
En el desempeño de su misión, el Defensor del Pueblo llevará a cabo las investigaciones que considere justificadas, bien por iniciativa propia, bien sobre la base de las reclamaciones recibidas directamente o a través de un miembro del Parlamento Europeo, salvo que los hechos alegados sean o hayan sido objeto de un procedimiento jurisdiccional.
Cuando el Defensor del Pueblo haya comprobado un caso de mala administración, lo pondrá en conocimiento de ¡a institución interesada, que dispondrá de un plazo de tres meses para exponer su posición al De fensor del Pueblo.
Este remitirá a continuación un informe al Parlamento Europeo y a la institución interesada.
La persona de quien emane la reclamación será informada del resultado de estas investigaciones.
El Defensor del Pueblo presentará cada año al Parlamento Europeo un informe sobre el resultado de sus investigaciones.
Tratado de la Unión Europea
El Defensor del Pueblo será nombrado después de cada elección del Parlamento Europeo para toda la legislatura. Su mandato será renovable.
A petición del Parlamento Europeo, el Tribunal de Justicia podrá destituir al De fensor del Pueblo si éste dejare de cumplir las condiciones necesarias para el ejercicio de sus funciones o hubiere cometido una falta grave.
El Defensor del Pueblo ejercerá sus funciones con total independencia.
En el ejercicio de tales funciones no solicitará ni admitirá instrucciones de ningún organismo.
Durante su mandato, el Defensor del Pueblo no podrá desempeñar ninguna otra actividad profesional, sea o no retribuida.
El Parlamento Europeo fijará el Estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo, previo dictamen de la Comisión y con la aprobación del Consejo, por mayoría cualificada.»
42) Al párrafo segundo del artículo 144 se añadirá la siguiente frase:
«En tal caso, el mandato de los miembros de la Comisión designados para sustituirlos expirará en la fecha en que expire el mandato de los miembros de la Co misión obligados a renunciar colectivamente a sus cargos.»
43) Se incluirá el siguiente artículo:
«Artículo 146
El Consejo estará compuesto por un representante de cada Estado miembro de rango ministerial, facultado para comprometer al Gobierno de dicho Estado miembro.
La presidencia se ejercerá por rotación por cada Estado miembro en el Consejo durante un período de seis meses según el orden siguiente de los Estados miem bros:
— durante un primer ciclo de seis años: Bélgica, Dinamarca, Alemania, Grecia, España, Francia, Irlanda, Italia, Luxemburgo, Países Bajos, Portugal, Reino Unido;
— durante el ciclo siguiente de seis años: Dinamarca, Bélgica, Grecia, Alemania, Francia, España, Italia, Irlanda, Países Bajos, Luxemburgo, Reino Unido, Portugal.»
44) Se incluirá el siguiente artículo:
«Artículo 147
El Consejo se reunirá por con vota toria de su presidente, a iniciativa de éste, de uno de sus miembros o de la Comisión.»
45) Se derogará el artículo 149.
46) Se incluirá el siguiente artículo:
«Artículo 151
Un Comité compuesto por los representantes permanentes de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confie.
El Consejo estará asistido por una secretaría general, dirigida por un secretanti general.
El Consejo nombrará al secretario general por unanimidad.
El Consejo decidirá la organización de la secretaría general.
El Consejo establecerá su reglamento interno.»
47) Se incluirá el siguiente artículo:
«Artículo 154
El Consejo, por mayoría cualificada, fijará los sueldos, dietas y pensiones del presidente y de los miembros de la Comisión, así como del presidente, de los jueces, de los abogados generales y del secretario del Tribunal de Justicia.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo. »
48) Se incluirán los siguientes artículos:
«Artículo 156
La Comisión publicará todos los años, al menos un mes antes de la apertura del período de sesiones del Parlamento Europeo, un informe general sobre las actividades de la Comunidad.
Tratado de la Unión Europea
Artículo 157
La Comisión estará compuesta por diecisiete miembros, elegidos en razón de su competencia general y que ofrezcan garantías plenas de independencia.
El Consejo podrá modificar, por unanimidad, el número de miembros de la Co misión.
Solamente los nacionales de los Estados miembros podrán ser miembros de la Comisión.
La Comisión deberá comprender al menos un nacional de cada uno de los Esta dos miembros, sin que el número de miembros en posesión de la nacionalidad de un mismo Estado pueda ser superior a dos.
Los miembros de la Comisión ejercerán sus funciones con absoluta indepen dencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Cada Estado miembro se compromete a respetar este principio y a no intentar influir en los miembros de la Comisión en el desempeño de sus funciones.
Los miembros de la Comisión no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su man dato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción, en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de incumplimiento de dichas obligaciones, el Tribunal de Justicia, a instancia del Consejo o de la Comisión, podrá, según los casos, declarar su cese en las condiciones previstas en el artículo 160 o la privación del derecho del interesado a la pensión o de cualquier otro beneficio sustitutivo.
Artículo 158
Los miembros de la Comisión serán nombrados por un período de cinco años, con arreglo al procedimiento previsto en el apartado 2, sin perjuicio, en su caso, de lo dispuesto en el artículo 144.
Los Gobiernos de los Estados miembros, previa consulta al Parlamento Europeo, designarán de común acuerdo a la personalidad a la que se propongan nombrar presidente de la Comisión.
Los Gobiernos de los Estados miembros, en consulta con el presidente designado, designarán a las demás personalidades a las que se propongan nombrar miem bros de la Comisión.
El presidente y los demás miembros de la Comisión designados de este modo se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Una vez obtenida la aprobación del Parlamento Europeo, el presidente y los demás miembros de la Comisión serán nombrados de común acuerdo por ¡os Gobiernos de los Estados miembros.
Las disposiciones de los apartados 1 y 2 se aplicarán por vez primera al presidente y a los demás miembros de la Comisión cuyo mandato se inicie el 7 de enero de 1995.
El presidente y los demás miembros de la Comisión cuyo mandato se inicie el 7 de enero de 1993 serán nombrados de común acuerdo por los Gobiernos de los Estados miembros.
Su mandato expirará el 6 de enero de 1995.
Artículo 159
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individualmente por dimisión voluntaria o cese.
El interesado será sustituido por el tiempo que falte para terminar su mandato por un nuevo miembro nombrado de común acuerdo por los Gobiernos de los Es tados miembros.
El Consejo, por unanimidad, podrá decidir que no ha lugar a tal sustitución.
En caso de dimisión, cese o fallecimiento, el presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el apartado 2 del artículo 158.
Salvo en caso de cese, previsto en el artículo 160, los miembros de la Comisión permanecerán en su cargo hasta su sustitución.
Artículo 160
Todo miembro de la Comisión que deje de reunir las condiciones necesarias para el ejercicio de sus funciones o haya cometido una falta grave podrá ser cesado por el Tribunal de Justicia, a instancia del Consejo o de la Comisión.
Artículo 161
La Comisión podrá nombrar uno o dos vicepresidentes de entre sus miembros.
Tratado de la Unión Europea
Artículo 162
El Consejo y la Comisión procederán a consultarse mutuamente y determinarán, de común acuerdo, las modalidades de su colaboración.
La Comisión establecerá su reglamento interno con objeto de asegurar su funcionamiento y el de sus servicios, en las condiciones previstas en el presente Tratado.
La Comisión publicará dicho reglamento.
Artículo 163
Los acuerdos de la Comisión se adoptarán por mayoría del número de miembros previsto en el artículo 157.
Sólo podrá reunirse válidamente la Comisión cuando esté presente el número de miembros que fije su reglamento interno.»
49) El artículo 165 se sustituirá por el siguiente:
«Artículo 165
El Tribunal de Justicia estará compuesto por trece jueces.
El Tribunal de Justicia se reunirá en sesión plenaria.
No obstante, podrá constituir Salas compuestas por tres o cinco jueces, con objeto de proceder a determinadas diligencias de instrucción o de conocer en determinadas categorías de asuntos, en las condiciones previstas en un reglamento adoptado al respecto.
El Tribunal de Justicia se reunirá en sesión plenaria cuando lo solicite un Estado miembro o una institución de la Comunidad que sea parte en el proceso.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá au mentar el número de jueces y realizar las adaptaciones necesarias en los párrafos segundo y tercero del presente artículo, así como en el párrafo segundo del artículo 167.»
50) El artículo 168 A se sustituirá por el siguiente:
«Artículo 168 A
Se agrega al Tribunal de Justicia un Tribunal encargado de conocer en primera instancia, sin perjuicio de un recurso ante el Tribunal de Justicia limitado a las cuestiones de derecho y en las condiciones establecidas por el Estatuto, de de terminadas categorías de recursos definidas en las condiciones establecidas en el apartado 2.
El Tribunal de Primera Instancia no será competente para conocer de las cuestiones prejudiciales planteadas en virtud del artículo 177.
A instancia del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, el Consejo determinará por unanimidad las categorías de recursos contempladas en el apartado 1 y la composición del Tribunal de Primera Instancia, y aprobará las adaptaciones y disposiciones complementarias del Estatuto del Tribunal de Justicia que sean precisas.
Salvo decisión en contrario del Con sejo, las disposiciones del presente Tratado relativas al Tribunal de Justicia, y en particular las disposiciones del Protocolo sobre el Estatuto del Tribunal de Justicia, serán aplicables al Tribunal de Primera Instancia.
Los miembros del Tribunal de Primera Instancia serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de funciones jurisdiccionales; serán designadas de co mún acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
El Tribunal de Primera Instancia establecerá su reglamento de procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación unánime del Consejo.»
51) El artículo 171 se sustituirá por el siguiente:
«Artículo 171
Si el Tribunal de Justicia declarare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, dicho Estado estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Si la Comisión estimare que el Estado miembro afectado no ha tomado tales medidas, emitirá, tras haber dado al mencionado Estado la posibilidad de presentar sus observaciones, un dictamen motivado que precise los aspectos concretos en que el Estado miembro afectado no ha cumplido la sentencia del Tribunal de Justicia.
Si el Estado miembro afectado no hubiere tomado las medidas que entrañe la ejecución de la sentencia del Tribunal en el plazo establecido por la Comisión, ésta podrá someter el asunto al Tribunal de Justicia.
La Comisión indicará el importe que considere adecuado a las circunstancias para la suma a tanto alzado o la multa coercitiva que deba ser pagada por el Estado miembro afectado.
Si el Tribunal de Justicia declarare que el Estado miembro afectado ha incumplido su sentencia, podrá imponerle el pago de una suma a tanto alzado o de una multa coercitiva.
Este procedimiento se entenderá sin perjuicio de lo dispuesto en el articulo 170.»
Tratado de la Unión Europea
52) El artículo 172 se sustituirá por el siguiente:
«Artículo 172
Los reglamentos adoptados conjuntamente por el Parlamento Europeo y el Con sejo, y por el Consejo en virtud de las disposiciones del presente Tratado podrán atribuir al Tribunal de Justicia una competencia jurisdiccional plena respecto de las sanciones previstas en dichos reglamentos.»
53) El artículo 173 se sustituirá por el siguiente:
«Artículo 173
El Tribunal de Justicia controlará la legalidad de los actos adoptados conjunta mente por el Parlamento Europeo y el Consejo, de los actos del Consejo, de la Comisión y del BCE que no sean recomendaciones o dictámenes, y de los actos del Parlamento Europeo destinados a producir efectos jurídicos frente a terceros.
A tal fin, será competente para pronunciarse sobre los recursos por incompetencia, vicios sustanciales de forma, violación del presente Tratado o de cualquier norma jurídica relativa a su ejecución, o desviación de poder, interpuestos por un Estado miembro, el Consejo o la Comisión.
El Tribunal será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Parlamento Europeo y por el Banco Central Europeo con el fin de salvaguardar prerrogativas de éstos.
Toda persona física o jurídica podrá interponer, en las mismas condiciones, recurso contra las decisiones de las que sea destinataria y contra las decisiones que, aunque revistan la forma de un reglamento o de una decisión dirigida a otra persona, le afecten directa e individualmente.
Los recursos previstos en el presente artículo deberán interponerse en el plazo de dos meses a partir, según los casos, de la publicación del acto, de su notificación al recurrente o, a falta de ello, desde el día en que éste haya tenido conocimiento del mismo.»
54) El artículo 175 se sustituirá por el siguiente:
«Artículo 175
En caso de que, en violación del presente Tratado, el Parlamento Europeo, el Consejo o la Comisión se abstuvieren de pronunciarse, los Estados miembros y las demás instituciones de la Comunidad podrán recurrir al Tribunal de Justicia con objeto de que declare dicha violación.
Este recurso solamente será admisible si la institución de que se trate hubiere sido requerida previamente para que actúe.
Si transcurrido un plazo de dos meses, a partir de dicho requerimiento, la institución no hubiere definido su posición, el recurso podrá ser interpuesto dentro de un nuevo plazo de dos meses.
'Toda persona física o jurídica podrá recurrir en queja al Tribunal de Justicia, en las condiciones señaladas en los párrajós precedentes, por no haberle dirigido una de las instituciones de la Comunidad un acto distinto de una recomendación o de un dictamen.
El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Banco Central Europeo en los ámbitos de sus competencias iniciados contra el mismo.»
55) El artículo 176 se sustituirá por el siguiente:
«Artículo 176
La institución o las instituciones de las que emane el acto anulado, o cuya abstención haya sido declarada contraria al presente Tratado, estarán obligadas a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Esta obligación se entiende sin perjuicio de la que pueda resultar de la aplicación del párrafo segundo del articulo 215.
El presente artículo se aplicará igualmente al BCE.»
56) El artículo 177 se sustituirá por el siguiente:
«Artículo 177
El Tribunal de Justicia será competente para pronunciarse, con carácter prejudi cial: a) sobre la interpretación del presente
Tratado; instituciones b) sobre la validez e interpretación de los actos adoptados por las de la Comunidad y por el Banco Central Europeo;
Tratado de la Unión Europea
Título II c) sobre la interpretación de los estatutos de los organismos creados por un acto del Consejo, cuando dichos estatutos así lo prevean.
Cuando se plantee una cuestión de esta naturaleza ante un órgano jurisdiccional de uno de los Estados miembros, dicho órgano podrá pedir al Tribunal de Justicia que se pronuncie sobre la misma, si estima necesaria una decisión al respecto para poder emitir su fallo.
Cuando se plantee una cuestión de este tipo en un asunto pendiente ante un órgano jurisdiccional nacional, cuyas decisiones no sean susceptibles de ulterior recurso judicial de Derecho interno, dicho órgano estará obligado a someter la cuestión al Tribunal de Justicia.»
57) El artículo 180 se sustituirá por el siguiente:
«Artículo 180
El Tribunal de Justicia será competente, dentro de los límites que a continuación se señalan, para conocer de los litigios relativos: a) al cumplimiento de las obligaciones de los Estados miembros que se derivan de los Estatutos del Banco Europeo de Inversiones.
El Consejo de Administración del Banco tendrá, a este respecto, las competencias que el artículo 169 atribuye a la Comisión; b) a los acuerdos del Consejo de Gobernadores del Banco.
Cualquier Estado miembro, la Comisión y el Consejo de Administración del Banco podrán interponer recurso en esta materia, en las condiciones previstas en el artículo 173; c) a los acuerdos del Consejo de Administración del Banco.
Sólo podrán interponer recurso contra tales acuerdos los Estados miembros o la Comisión, en las condiciones establecidas en el artículo 173 y únicamente por vicio de forma en el procedimiento previsto en los apartados 2, 5, 6 y 7 del artículo 21 de los Estatutos del Banco; d) al cumplimiento por parte de los bancos centrales nacionales de las obligaciones que se derivan del Tratado y de los Estatutos del SEBC.
El Consejo del Banco Central Europeo dispondrá a este respecto, frente a los bancos centrales nacionales, de los poderes que el artículo 169 reconoce a la Comisión respecto de los Estados miembros.
Si el Tribunal de Justicia declarare que un banco central nacional ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, dicho banco estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.»
58) El artículo 184 se sustituirá por el siguiente:
«Artículo 184
Aunque haya expirado el plazo previsto en el párrafo quinto del artículo 173, cualquiera de las partes de un litigio en el que se cuestione un reglamento adop­tado conjuntamente por el Parlamento Europeo y el Consejo o un reglamento del Consejo, de la Comisión o del BCE, podrá acudir al Tribunal de Justicia, ale­gando la inaplícabilídad de dicho reglamento por los motivos previstos en el párrafo segundo del artículo 173.»
59) Se incluirá la sección siguiente:
«SECCIÓN
El Tribunal de Cuentas
Artículo 188 A
La fiscalización, o control de cuentas, será efectuada por el Tribunal de Cuentas.
Artículo 188 Β
El Tribunal de Cuentas estará compuesto por doce miembros.
Los miembros del Tribunal de Cuentas serán elegidos entre personalidades que pertenezcan o hayan pertenecido en sus respectivos países a las instituciones de control externo o que estén especialmente calificadas para esta función.
Debe­rán ofrecer absolutas garantías de independencia.
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años por el Consejo, por unanimidad, previa consulta al Parlamento Euro­peo.
Sin embargo, al proceder a los primeros nombramientos, cuatro miembros del Tribunal de Cuentas, designados por sorteo, recibirán un mandato de cuatro años solamente.
Los miembros del Tribunal de Cuentas podrán ser nuevamente designados.
Los miembros elegirán de entre ellos al presidente del Tribunal de Cuentas por un periodo de tres años. Su mandato será renovable.
Los miembros del Tribunal de Cuentas ejercerán sus funciones independencia y en interés general de la Comunidad.
Tratado de la Unión Europea
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Los miembros del Tribunal de Cuentas no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones; se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros del Tribunal de Cuentas concluirá individualmente por dimisión voluntaria o cese declarado por el Tribunal de Justicia de conformidad con lo dispuesto en el apartado 7.
El interesado será sustituido por el tiempo que falte para terminar el mandato.
Salvo en caso de cese, los miembros del Tribunal de Cuentas permanecerán en su cargo hasta su sustitución.
Los miembros del Tribunal de Cuentas sólo podrán ser relevados de sus funciones o privados de su derecho a la pensión o de cualquier otro benefìcio sustitutivo si el Tribunal de Justicia, a instancia del Tribunal de Cuentas, declarare que dejan de reunir las condiciones requeridas o de cumplir las obligaciones que dimanan de su cargo.
El Consejo, por mayoría cualificada, fijará las condiciones de empleo y, en particular, los sueldos, dietas y pensiones del presidente y de los miembros del Tribunal de Cuentas.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo.
Las disposiciones del Protocolo sobre los privilegios y las inmunidades Comunidades Europeas aplicables a los jueces del Tribunal de Justicia igualmente aplicables a los miembros del Tribunal de Cuentas.
Artículo 188 C
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Comunidad.
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier organismo creado por la Comunidad en la medida en que el acto constitutivo de dicho organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una de claración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes.
El 'Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garantizará una buena gestión financiera.
El control de los ingresos se efectuará sobre la base de las liquidaciones y de las cantidades entregadas a la Comunidad.
El control de los gastos se efectuará sobre la base de los compromisos y los pagos realizados.
Ambos controles podrán efectuarse antes del cierre de las cuentas del ejercicio presupuestario considerado.
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones de la Co munidad y en los Estados miembros.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si no po seen éstas las competencias necesarias, con los servicios nacionales competentes.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones de la Comunidad y las instituciones nacionales de control o, de no poseer éstas las competencias necesarias, los servicios nacionales competentes comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier documento o información necesarios para el cumplimiento de su misión.
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un in forme anual.
Dicho informe será transmitido a las instituciones de la Comunidad y publicado en el Diario Oficial de las Comunidades Europeas, acompañado de las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Comunidad.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen.
El 'Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejo en el ejercicio de su función de control de la ejecución del presupuesto.»
60) El artículo 189 se sustituirá por el siguiente:
«Artículo 189
Para el cumplimiento de su misión, el Parlamento Europeo y el Consejo conjuntamente, el Consejo y la Comisión adoptarán reglamentos y directivas, tomarán
Tratado de la Unión Europea
Título li decisiones y formularán recomendaciones o emitirán dictámenes, en las condicio­nes previstas en el presente Tratado.
Será obligatorio en todos sus elemen­tos y directamente aplicable en cada Estado miembro.
La directiva obligará al Estado miembro destinatario en cuanto al resultado que deba conseguirse, dejando, sin embargo, a las autoridades nacionales la elección de la forma y de los medios.
La decisión será obligatoria en todos sus elementos para todos sus destinatarios.
Las recomendaciones y los dictámenes no serán vinculantes.»
61) Se incluirán los artículos siguientes:
«Artículo 189 A
Cuando, en virtud del presente Tratado, un acto del Consejo deba ser adop­tado a propuesta de la Comisión, dicho acto no podrá introducir ninguna modifi­cación a dicha propuesta, a menos que sea adoptado por unanimidad, sin perjui­cio de lo dispuesto en los apartados 4 y 5 del artículo 189 B.
En tanto que el Consejo no se haya pronunciado, la Comisión podrá modificar su propuesta mientras duren los procedimientos que conduzcan a la adopción de un acto comunitario.
Artículo 189 Β
Cuando, en el presente Tratado, para la adopción de un acto, se haga referen­cia al presente artículo, se aplicará el procedimiento siguiente:
La Comisión presentará una propuesta al Parlamento Europeo y al Consejo.
El Consejo adoptará por mayoría cualificada, previo dictamen del Parlamento Europeo, una posición común. Ésta será transmitida al Parlamento Europeo.
El Consejo informará plenamente al Parlamento Europeo de los motivos que le hu­bieren conducido a adoptar su posición común.
La Comisión informará plena­mente sobre su posición al Parlamento Europeo.
Si, transcurrido un plazo de tres meses desde esa comunicación, el Parlamento Europeo a) aprobare la posición común, el Consejo adoptará definitivamente dicho acto con arreglo a su posición común;
Título II b) no tomare ninguna decisión, el Consejo adoptará el acto en cuestión con arreglo a su posición común; c) indicare, por mayoría absoluta de sus miembros, que su intención es rechazar la posición común, informará de ello inmediatamente al Consejo.
El Consejo podrá convocar una reunión del Comité de Conciliación a que se refiere el apartado 4 para dar una más amplia explicación de su posición.
Seguidamente, el Parlamento Europeo deberá, o bien confirmar, por mayoría absoluta de sus miembros, su rechazo de la posición común, en cuyo caso el acto propuesto se considerará no adoptado, o bien proponer enmiendas conforme a lo dispuesto en la letra d) del presente apartado; d) propusiere enmiendas de la posición común por mayoría absoluta de sus miembros, el texto modificado será transmitido al Consejo y a la Comisión, que emitirá un dictamen sobre estas enmiendas.
Si en un plazo de tres meses desde la recepción de las enmiendas del Parlamento Europeo, el Consejo las aprobare por mayoría cualificada todas ellas, éste modificará en consecuencia su posición común y adoptará el acto en cuestión; no obstante, el Consejo deberá pronunciarse por unanimidad sobre aquellas enmiendas que hayan sido objeto de un dictamen negativo de la Comisión.
Si el Con sejo no adoptare el acto en cuestión, el presidente del Consejo, de acuerdo con el presidente del Parlamento Europeo convocará sin demora una reunión del Comité de Conciliación.
El Comité de Conciliación, que estará compuesto por los miembros del Con sejo o sus representantes y por un número igual de representantes del Parlamento Europeo, procurará alcanzar un acuerdo sobre un texto conjunto, por mayoría cualificada de los miembros del Consejo y por mayoría simple de los representantes del Parlamento Europeo.
La Comisión participará en los trabajos del Comité de Conciliación y adoptará todas las iniciativas necesarias para favorecer un acercamiento de las posiciones del Parlamento Europeo y del Consejo.
Si en el plazo de seis semanas después de haber sido convocado, el Comité de Conciliación aprobare un texto conjunto, el Parlamento Europeo y el Consejo dispondrán de seis semanas a partir de dicha aprobación para adoptar el acto en cuestión conforme al texto conjunto, pronunciándose respectivamente por mayo ría absoluta de votos emitidos y por mayoría cualificada.
Si una de ambas instituciones no aprobare el acto propuesto, éste se considerará no adoptado.
Si el Comité de Conciliación no aprobare un texto conjunto, el acto propuesto se considerará no adoptado, salvo que el Consejo confirmare, por mayoría cualificada, en un plazo de seis semanas desde la expiración del plazo concedido al Comité de Conciliación, la posición común que haya acordado antes de iniciarse el procedimiento de conciliación, junto, en su caso, con las enmiendas propuestas por el Parlamento Europeo.
En este supuesto, el acto en cuestión será finalmente
Tratado de la Unión Europea
Título II adoptado, salvo que el Parlamento Europeo rechace el texto por mayoría absoluta de sus miembros, en un plazo de seis semanas a partir de su confirmación por el Consejo, en cuyo caso el acto propuesto se considerará no adoptado.
Los períodos de tres meses y de seis semanas a que se refiere el presente artículo podrán ampliarse en un mes y dos semanas, respectivamente, como máximo, de común acuerdo entre el Parlamento Europeo y el Consejo.
El período de tres meses a que se refiere el apartado 2 se ampliará automáticamente en dos meses de aplicarse lo dispuesto en la letra c) de dicho apartado.
El procedimiento a que se refiere el presente artículo podrá extenderse a otros ámbitos, con arreglo al procedimiento previsto en el apartado 2 del artículo N del Tratado de la Unión, sobre la base de un informe que la Comisión deberá presentar al Consejo a más tardar en 1996.
Artículo 189 C
Cuando, en el presente Tratado, para la adopción de un acto, se haga referencia al presente artículo, se aplicará el siguiente procedimiento: a) El Consejo, por mayoría cualificada, a propuesta de la Comisión y previo dictamen del Parlamento Europeo, fijará una posición común; b) La posición común del Consejo será transmitida al Parlamento Europeo.
El Consejo y la Comisión informarán plenamente al Parlamento Europeo acerca de las razones que han conducido al Consejo a adoptar su posición común, así como acerca de la posición de la Comisión.
Si, en un plazo de tres meses después de dicha comunicación, el Parlamento Europeo aprobare dicha posición común o si no se hubiere pronunciado en di cho plazo, el Consejo aprobará definitivamente dicho acto de conformidad con la posición común; c) El Parlamento Europeo, en el plazo de tres meses contemplado en la letra b), podrá, por mayoría absoluta de los miembros que lo integran, proponer en miendas a la posición común del Consejo.
El Parlamento Europeo podrá también, por igual mayoría, rechazar ¡a posición común del Consejo.
El resultado de las deliberaciones será transmitido al Consejo y a la Comisión.
Si el Parlamento Europeo hubiere rechazado la posición común del Consejo, éste sólo podrá pronunciarse en segunda lectura por unanimidad; d) La Comisión reexaminará, en el plazo de un mes, la propuesta con arreglo a la cual el Consejo haya fijado su posición común basándose en las enmiendas propuestas por el Parlamento Europeo.
La Comisión transmitirá al Consejo, al mismo tiempo que su propuesta reexa­minada, las enmiendas del Parlamento Europeo que no hubiere aceptado, acompañadas de su dictamen sobre las mismas.
El Consejo podrá adoptar ta­les enmiendas por unanimidad.
por e) El Consejo, por mayoría cualificada, adoptará la propuesta reexaminada la Comisión.
El Consejo no podrá modificar la propuesta reexaminada por la Comisión si no es por unanimidad; f) En los casos contemplados en las letras c), d) y e), el Consejo deberá pronun­ciarse dentro de un plazo de tres meses.
A falta de decisión dentro de este plazo, la propuesta de la Comisión se considerará no adoptada; g) Los plazos contemplados en las letras b) y f) podrán prorrogarse de común acuerdo entre el Consejo y el Parlamento Europeo por un mes como máximo.»
62) El artículo 190 se sustituirá por el siguiente:
«Artículo 190
Los reglamentos, las directivas y las decisiones adoptados conjuntamente por el Parlamento Europeo y el Consejo, así como los reglamentos, las directivas y las decisiones adoptados por el Consejo o la Comisión deberán ser motivados y se referirán a las propuestas o dictámenes preceptivamente recabados en aplicación del presente Tratado.»
63) El artículo 191 se sustituirá por el siguiente:
«Artículo 191
Los reglamentos, las directivas y las decisiones adoptados con arreglo al pro­cedimiento previsto en el artículo 189 Β serán firmados por el presidente del Par­lamento Europeo y por el presidente del Consejo y se publicarán en el Diario Oficial de la Comunidad.
Entrarán en vigor en la fecha que ellos mismos fijen o, a falta de ella, a los veinte días de su publicación.
Los reglamentos del Consejo y de la Comisión, así como las directivas de es­tas instituciones que tengan como destinatarios a todos los Estados miembros se publicarán en ?/Diario Oficial de la Comunidad.
Entrarán en vigor en la fecha que ellos mismos fijen o, a falta de ella, a los veinte días de su publicación.
Las demás directivas, así como las decisiones, se notificarán a sus rios y surtirán efecto a partir de tal notificación.»
Tratado de la Unión Europea
64) El artículo 194 se sustituirá por el siguiente:
«Artículo 194
El número de miembros del Comité será el siguiente:
Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Portugal Reino Unido
Los miembros del Comité serán nombrados por acuerdo unánime del Consejo, para un período de cuatro años. Su mandato será renovable.
Los miembros del Comité no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Comunidad. nidad.
El Consejo establecerá, por mayoría cualificada, las dietas de los miembros del Comité.»
65) El artículo 196 se sustituirá por el siguiente:
«Artículo 196
El Comité designará de entre sus miembros al presidente y a la Mesa, por un período de dos años.
Establecerá su reglamento interno.
El Comité será convocado por su presidente, a instancia del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.»
66) El artículo 198 se sustituirá por el siguiente:
«Artículo 198
El Comité será preceptivamente consultado por el Consejo o por la Comisión, en los casos previstos en el presente Tratado.
Estas instituciones podrán consultarle en todos aquellos casos en que lo consideren oportuno.
Podrá tomar la iniciativa de emitir un dictamen cuando lo juzgue oportuno.
Si lo estimaren necesario, el Consejo o ¡a Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mes a partir de la fecha de la notificación que, a tal fin, se curse al presidente.
Transcurrido el plazo Jijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
El dictamen del Comité y el de la sección especializada serán remitidos al Con sejo y a la Comisión, junto con un acta de las deliberaciones.»
67) Se incluirá el capítulo siguiente:
El Comité de las Regiones
Artículo 198 A
Se crea un comité de carácter consultivo compuesto por representantes de los en tes regionales y locales, denominado en lo sucesivo "Comité de las Regiones".
El número de miembros del Comité será el siguiente:
Bélgica Dinamarca Alemania Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Portugal Reino Unido
Tratado de la Unión Europea
Los miembros del Comité, así como un número igual de suplentes, serán nom­brados por el Consejo por unanimidad, a propuesta de sus respectivos Estados miembros, para un período de cuatro años. Su mandato será renovable.
Los miembros del Comité no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con absoluta independencia, en interés general de la Comunidad.
Artículo 198 Β
El Comité de las Regiones designará de entre sus miembros al presidente y a la Mesa, por un período de dos años.
Establecerá su reglamento interno, que requerirá la aprobación unánime del Consejo.
El Comité será convocado por su presidente, a instancia del Consejo o de la Comisión.
También podrá reunirse por propia iniciativa.
Artículo 198 C
El Comité de las Regiones será consultado por el Consejo o por la Comisión, en los casos previstos en el presente Tratado y en cualesquiera otros en que una de dichas instituciones lo estime oportuno.
Si lo estimaren necesario, el Consejo o la Comisión Jijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mes a partir de la fecha de la notificación que, a tal fin, se curse al presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
Cuando el Comité Económico y Social sea consultado en aplicación del artículo 198, el Consejo o la Comisión informarán al Comité de las Regiones de esta soli­citud de dictamen.
El Comité de las Regiones podrá emitir un dictamen al res­pecto cuando estime que hay intereses regionales específicos en juego.
Podrá emitir un dictamen por propia iniciativa cuando lo considere conveniente.
El dictamen del Comité será remitido al Consejo y a la Comisión, junto con el acta de las deliberaciones.»
68) Se incluirá el Capítulo siguiente:
Banco Europeo de Inversiones
Artículo 198 D
El Banet) Europeo de Inversiones tendra personalidad jurídica.
Serán miembros del Banco Europeo de Inversiones los Estados miembros.
Los Estatutos del Banco Europeo de Inversiones figuran en un protocolo anejo al presente Tratado.
Artículo 198 E
El Banco Europeo de Inversiones tendrá por misión contribuir al desarrollo equilibrado y estable del mercado común en interés de la Comunidad, recurriendo a los mercados de capitales y a sus propios recursos.
A tal fin, el Banco facilitará, mediante la concesión de préstamos y garantías y sin perseguir fines lucrativos, la financiación, en todos los sectores de la economía, de los proyectos siguientes: a) proyectos para el desarrollo de las regiones más atrasadas, b) proyectos que tiendan a la modernización o reconversión de empresas o a la creación de nuevas actividades necesarias para el progresivo establecimiento del mercado común que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada unt) de los Estados miembros.
c) proyectos de interés común a varios Estados miembros que, por su amplitud o naturaleza, no puedan ser enteramente financiados con los diversos medios de financiación existentes en cada uno de los Estados miembros.
En el cumplimiento de su misión, el Banco facilitará la financiación de programas de inversión en combinación con acciones de los fondos estructurales y otros instrumentos financieros de la Comunidad.»
Tratado de la Unión Europea
69) El artículo 199 se sustituirá por el siguiente:
«Artículo 199
Todos los ingresos y gastos de la Comunidad, incluidos los del Fondo Social Europeo, deberán estar comprendidos en las previsiones correspondientes a cada ejercicio presupuestario y consignados en el presupuesto.
Los gastos administrativos que causen a las instituciones las disposiciones del Tratado de la Unión relativas a la política exterior y de seguridad común y a la cooperación en los ámbitos de la justicia y de los asuntos de interior correrán a cargo del presupuesto.
Los gastos operativos que origine la ejecución de dichas disposiciones podrán correr a cargo del presupuesto, en las condiciones que esta blezcan las citadas disposiciones.
El presupuesto deberá estar equilibrado en cuanto a ingresos y gastos.»
70) Se derogará el artículo 200.
71) El artículo 201 se sustituirá por el siguiente:
«Artículo 201
Sin perjuicio del concurso de otros ingresos, el presupuesto será financiado íntegramente con cargo a los recursos propios.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones relativas al sistema de recursos propios de la Comunidad, recomendando a los Estados miembros su adopción de conformidad con sus respectivas normas constitucionales.»
72) Se incluirá el artículo siguiente:
«Artículo 201 A
A fin de garantizar la disciplina presupuestaria, la Comisión no hará ninguna propuesta de acto comunitario, ni modificará sus propuestas ni adoptará ninguna medida de ejecución que pueda incidir de manera considerable en el presupuesto sin garantizar que la propuesta o medida pueda ser financiada dentro del límite
Título II de los recursos propios de las Comunidades que resulte de las disposiciones fija das por el Consejo en virtud del artículo 201.»
73) El artículo 205 se sustituirá por el siguiente:
«Articulo 205
La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el presupuesto de conformidad con las disposiciones del reglamento adoptado en virtud del artículo 209, con arreglo al principio de buena gestión financiera.
El reglamento determinará las formas específicas de participación de cada institución en la ejecución de sus propios gastos.
Dentro del presupuesto, la Comisión podrá transferir créditos de capítulo a capítulo o de subdivisión a subdivisión, con los límites y en las condiciones que esta blezca el reglamento adoptado en virtud del artículo 209.»
74) El artículo 206 se sustituirá por el siguiente:
«Artículo 206
El Parlamento Europeo, por recomendación del Consejo, que decidirá por mayoría cualificada, aprobará la gestión de la Comisión en la ejecución del presupuesto.
A tal fin, examinará, después del Consejo, las cuentas y el balance fi nanciero mencionados en el artículo 205 bis, el informe anual del Tribunal de Cuentas, acompañado de las respuestas de las instituciones controladas a las observaciones de dicho Tribunal, y los informes especiales pertinentes de éste.
Antes de aprobar la gestión de la Comisión, o con cualquier otra finalidad relacionada con el ejercicio de las atribuciones de ésta en materia de ejecución del presupuesto, el Parlamento Europeo podrá solicitar explicaciones a la Comisión sobre la ejecución de los gastos o el funcionamiento de los sistemas de fiscalización financiera.
La Comisión facilitará al Parlamento Europeo, a instancia de éste, toda la información necesaria.
La Comisión hará todo lo necesario para dar efecto a las observaciones que acompañen a las decisiones de aprobación de la gestión y a las demás observa ciones del Parlamento Europeo relativas a la ejecución de los gastos, así como a los comentarios que acompañen a las recomendaciones de aprobación adoptadas por el Consejo.
A instancia del Parlamento Europeo o del Consejo, la Comisión informará acerca de las medidas adoptadas como consecuencia de dichas observaciones y comentarios y, en particular, acerca de las instrucciones impartidas a los servicios encargados de la ejecución del presupuesto.
Dichos informes se enviarán también al Tribunal de Cuentas.»
Tratado de la Unión Europea
75) Se derogarán los artículos 206 bis y 206 ter.
76) El artículo 209 se sustituirá por el siguiente:
«Artículo 209
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas: a) adoptará los reglamentos financieros, que habrán de especificar, en particular, las modalidades de adopción y ejecución del presupuesto, así como las referentes a la rendición y censura de cuentas; b) fijará las modalidades y el procedimiento con arreglo a los cuales deberán po nerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Comunidad y definirá las medidas que de ban aplicarse para hacer frente, en su caso, a las necesidades de tesorería; c) determinará las normas y organizará el control de la responsabilidad de los censores de cuentas, de los ordenadores de pagos y de los contables.»
77) Se incluirá el artículo siguiente:
«Artículo 209 A
Los Estados miembros adoptarán las mismas medidas para combatir el fraude que afecte a los intereses financieros de la Comunidad que las que adopten para combatir el fraude que afecte a sus propios intereses financieros.
Sin perjuicio de otras disposiciones del presente Tratado, los Estados miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Comunidad contra el fraude.
A tal fin, organizarán, con la ayuda de la Comisión, una colaboración estrecha y regular entre los servicios competentes de sus administraciones. »
78) El artículo 215 se sustituirá por el siguiente:
«Artículo 215
La responsabilidad contractual de la Comunidad se regirá por la ley aplicable al contrato de que se trate.
En materia de responsabilidad extracontractual, la Comunidad deberá reparar los daños causados por sus instituciones o sus agentes en el ejercicio de sus funciones, de conformidad con los principios generales comunes a los Derechos de los Estados miembros.
El segundo párrafo se aplicará en las mismas condiciones a los daños causados por el Banco Central Europeo o por sus agentes en el ejercicio de sus funciones.
La responsabilidad personal de los agentes ante la Comunidad se regirá por las disposiciones de su estatuto o el régimen que les sea aplicable.»
79) El artículo 227 se modifica del siguiente modo: a) El apartado 2 se sustituirá por el siguiente texto:
Por lo que respecta a los departamentos franceses de Ultramar, las disposiciones generales y particulares del presente Tratado relativas a: la libre circulación de mercancías, la agricultura, con exclusión del apartado 4 del artículo 40,
- la liberalización de los servicios, las normas sobre la competencia,
- las medidas de salvaguardia previstas en los artículos 109 H, 109 I y 226, las instituciones, serán aplicables a partir de la entrada en vigor del presente
Las condiciones de aplicación de las restantes disposiciones del presente Tratado se determinarán, a más tardar, dos años después de la entrada en vigor de este Tratado, mediante decisiones del Consejo, tomadas por unanimidad, a propuesta de la Comisión.
Las instituciones de la Comunidad velarán, en el marco de los procedimientos previstos en el presente Tratado y especia/mente en el articulo 226, por el desarrollo económico y social de estas regiones.»; b) En el apartado 5, la letra a) se sustituirá por el siguiente texto:
«a) el presente Tratado no se aplicará a las islas Feroe.»
Tratado de la Unión Europea
80) El artículo 228 se sustituirá por el siguiente:
«Artículo 228
En los casos en que las disposiciones del presente Tratado prevean la celebra­ción de acuerdos entre la Comunidad y uno o más Estados u organizaciones in­ternacionales, la Comisión presentará recomendaciones al Consejo, el cual auto­rizará a aquella la apertura de las negociaciones necesarias.
Dichas negociacio­nes serán llevadas a cabo por la Comisión, en consulta con los Comités especia­les designados por el Consejo para que la asistan en dicha función y de acuerdo con las directrices que el Consejo pueda marcarle.
En el ejercicio de las competencias que le atribuye el presente apartado, el Con­sejo decidirá por mayoría cualificada, excepto en los casos previstos en la se­gunda frase del apartado 2 en los que decidirá por unanimidad.
Sin perjuicio de las competencias reconocidas a la Comisión en este ámbito, los acuerdos serán concluidos por el Consejo, por mayoría cualificada, a pro­puesta de la Comisión.
El Consejo decidirá por unanimidad cuando el acuerdo se refiera a un ámbito en el que sea necesaria la unanimidad para la adopción de reglas internas, así como para los acuerdos mencionados en el artículo 238.
Salvo para los acuerdos contemplados en el apartado 3 del artículo 113, el Consejo concluirá los acuerdos previa consulta al Parlamento Europeo, incluso cuando se trate de un ámbito en el que resulte necesario el procedimiento con­templado en el artículo 189 Β o el contemplado en el artículo 189 C para la adopción de reglas internas.
El Parlamento Europeo emitirá su dictamen en un plazo que el Consejo podrá Jijar según la urgencia.
De no mediar dictamen al término de dicho plazo, el Consejo podrá pronunciarse sin él.
No obstante lo dispuesto en el párrafo anterior, se concluirán previo dictamen conforme del Parlamento Europeo los acuerdos contemplados en el artículo 238, así como los demás acuerdos que creen un marco institucional específico al orga­nizar procedimientos de cooperación, los acuerdos que tengan implicaciones pre­supuestarias importantes para la Comunidad y los acuerdos que impliquen una modificación de un acto aprobado con arreglo al procedimiento previsto en el artículo 189 B.
En caso de urgencia, el Consejo y el Parlamento Europeo podrán fijar un plazo para la emisión del dictamen conforme.
Al concluir un acuerdo, el Consejo, no obstante lo dispuesto en el apartado 2, podrá autorizar a la Comisión para que apruebe en nombre de la Comunidad las adaptaciones para cuya adopción dicho acuerdo prevea un procedimiento simpli­ficado o la intervención de un órgano creado por el acuerdo, sometiendo, si pro­cede, dicha autorización a condiciones específicas.
Cuando el Consejo tenga intención de celebrar acuerdos que impliquen en­miendas al presente Tratado, éstas deberán adoptarse previamente según el pro­cedimiento previsto en el artículo N del Tratado de la Unión Europea.
El Consejo, la Comisión o un Estado miembro podrán solicitar el dictamen del Tribunal de Justicia sobre la compatibilidad de cualquier acuerdo previsto con las disposiciones del presente Tratado.
Cuando el dictamen del Tribunal de Justicia sea negativo, el acuerdo sólo podrá entrar en vigor en las condiciones estableci­das en el artículo N del Tratado de la Unión Europea.
Los acuerdos celebrados en las condiciones mencionadas en el presente ar­tículo serán vinculantes para las instituciones de la Comunidad, así como para los Estados miembros.»
81) Se incluirá el siguiente artículo:
«Artículo 228 A
Cuando una posición común o una acción común, adoptadas con arreglo a las disposiciones del Tratado de la Unión Europea relativas a la política exterior y de seguridad común, impliquen una acción de la Comunidad para interrumpir o reducir parcialmente o en su tt)talidad las relaciones económicas con uno o varios terceros países, el Consejo adoptará las medidas urgentes necesarias.
El Consejo decidirá por mayoría cualificada a propuesta de la Comisión.»
82) El artículo 231 se sustituirá por el siguiente:
«Artículo 231
La Comunidad establecerá con la Organización de Cooperación y Desarrollo Económico una estrecha colaboración, cuyas modalidades se determinarán de común acuerdo.»
83) Se derogarán los artículos 236 y 237.
84) El artículo 238 se sustituirá por el siguiente:
«Artículo 238
La Comunidad podrá celebrar con uno o varios Estados o con organizaciones in­ternacionales acuerdos que establezcan una asociación que entrañe derechos ν obligaciones recíprocos, acciones comunes y procedimientos particulares.»
Tratado de la Unión Europea
F. En el Anexo III:
85) El Título se sustituirá por el siguiente: «Lista de transacciones invisibles prevista en el artículo 73 H del Tratado»
G. En el Protocolo sobre los Estatutos del Banco Europeo de Inversiones:
86) La referencia a los artículos 129 y 130 se sustituirá por la referencia a los artículos 198 D y 198 E respectivamente.
DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DEL CARBÓN Y DEL ACERO
Artículo H
El Tratado constitutivo de la Comunidad Europea del Carbón y del Acero se modificará de acuerdo con lo establecido en el presente artículo.
1) El artículo 7 queda sustituido por el siguiente:
«Artículo 7
COMÚN, denominada en lo sucesivo
- una ASAMBLEA Europeo";
DE MINISTROS, denominado en lo sucesivo «el un CONSEJO Consejo»;
DE JUSTICIA, denominado en lo sucesivo "el Tribunal"; un TRIBUNAL
La Comisión estará asistida por un Comité
Tratado de la Unión Europea
2) Se insertarán los siguientes artículos:
«Artículo 9
La Comisión estará compuesta por diecisiete miembros, elegidos en razón de su competencia general y que ofrezcan garantías plenas de independencia.
El Consejo podrá modificar, por unanimidad, Comisión.
los nacionales de los Estados miembros podrán ser miembros de la
La Comisión deberá comprender al menos un nacional de cada uno de los Esta dos miembros, sin que el número de miembros en posesión de la nacionalidad de un mismo Estado pueda ser superior a dos.
Los miembros de la Comisión ejercerán sus funciones dencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Cada Estado miembro se compromete a respetar este principio y a no intentar influir en los miembros de la Comisión en el desempeño de sus funciones.
Los miembros de la Comisión no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su man dato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción, en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de incumplimiento de dichas obligaciones, el Tribunal de Justicia, a instancia del Consejo o de la Comisión, podrá, según los casos, declarar su cese en las condiciones previstas en el artículo 12 A o la privación del derecho del interesado a la pensión o de cualquier otro beneficio sustitutivo.
Artículo 10
Los miembros de la Comisión serán nombrados por un período de cinco años, con arreglo al procedimiento previsto en el apartado 2, sin perjuicio, en su caso, de lo dispuesto en el artículo 24.
Los Gobiernos de los Estados miembros, previa consulta al Parlamento Europeo, designarán de común acuerdo a la persona a la que se propongan nombrar presidente de la Comisión.
Los Gobiernos de los Estados miembros, en consulta con el presidente designado, designarán a las demás personas a las que se propongan nombrar miembros de la Comisión.
El presidente y los demás miembros de la Comisión designados de este modo se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Una vez obtenida la aprobación del Parlamento Europeo, el presidente y los demás miembros de la Comisión serán nombrados de común acuerdo por los Gobiernos de los Estados miembros.
Las disposiciones de los apartados 1 y 2 se aplicarán por vez primera al presidente y a los demás miembros de la Comisión cuyo mandato se inicie el 7 de enero de 1995.
El presidente y los demás miembros de la Comisión cuyo mandato se inicie el 7 de enero de 1993 serán nombrados de común acuerdo por los Gobiernos de los Estados miembros.
Su mandato expirará el 6 de enero de 1995.
Artículo 11
La Comisión podrá nombrar uno o dos vicepresidentes de entre sus miembros.
Artículo 12
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individua/mente por dimisión voluntaria o cese.
El interesado será sustituido por el tiempo que falte para terminar su mandato por un nuevo miembro nombrado de común acuerdo por los Gobiernos de los Es tados miembros.
El Consejo, por unanimidad, podrá decidir que no ha lugar a tal sustitución.
En caso de dimisión, cese o fallecimiento, el presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el apartado 2 del artículo 10.
Salvo en caso de cese, previsto en el artículo 12 A, los miembros de la Comisión permanecerán en su cargo hasta su sustitución.
Artículo 12 A
Todo miembro de la Comisión que deje de reunir las condiciones necesarias para el ejercicio de sus funciones o haya cometido una falta grave podrá ser cesado por el Tribunal de Justicia, a instancia del Consejo o de la Comisión.
Tratado de la Unión Europea
Artículo 13
Los acuerdos de la Comisión se adoptarán por mayoría del número de miembros previsto en el artículo 9.
Sólo podrá reunirse válidamente la Comisión cuando esté presente el número de miembros que jije su reglamento interno.»
3) El artículo 16 se sustituirá por el siguiente:
«Artículo 16 para
La Comisión adoptará cuantas medidas de orden interno sean adecuadas asegurar el funcionamiento de sus servicios.
Podrá establecer comités de estudio y especialmente un Comité de Estudios Económicos. nómicos.
El Consejo y la Comisión procederán a consultarse mutuamente y de común acuerdo, las modalidades de su colaboración.
La Comisión establecerá su reglamento interno con objeto de asegurar su funcionamiento y el de sus servicios, en las condiciones previstas en el presente Tratado.
La Comisión publicará dicho reglamento.»
4) Se insertará el siguiente artículo:
«Artículo 17
La Comisión publicará todos los años, al menos un mes antes de la apertura del período de sesiones del Parlamento Europeo, un informe general sobre las actividades de las Comunidades.»
5) En el artículo 18 se añadirá el párrafo siguiente: de
«El Consejo, por mayoría cualificada, fijará cualesquiera otros emolumentos carácter retributivo.»
6) Se insertarán los artículos siguientes:
«Artículo 20 A
Ptir decisión de la mayoría de sus miembros, el Parlamento Europeo podrá solici­tar a la Comisión que presente las propuestas oportunas sobre cualquier asunto que a juicio del Par/amento Europeo requiera la elaboración de un acto comuni­tario para la aplicación del presente Tratado.
Artículo 20 Β
En cumplimiento de sus cometidos y a petición de una cuarta parte de sus miem­bros, el Parlamento Europeo podrá constituir una comisión temporal de investi­gación para examinar, sin perjuicio de los poderes que el presente Tratado con­fiere a otras instituciones u órganos, alegaciones de infracción o de mala admi­nistración en la aplicación del Derecho comunitario, salvo que de los hechos ale­gados esté conociendo un órgano jurisdiccional, hasta tanto concluya el procedi­miento jurisdiccional.
La existencia de la comisión temporal de investigación terminará con la presen­tación de su informe.
Las modalidades de ejercicio del derecho de investigación se determinarán de co­mún acuerdo entre el Parlamento Europeo, el Consejo y la Comisión.
Cualquier ciudadano de la Unión, así como cualquier persona jisica o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar al Parlamento Europeo, individualmente o asociado con otros ciudada­nos o personas, una petición sobre un asunto propio de los ámbitos de actuación de la Comunidad que le afecte directamente.
Artículo 20 D
El Parlamento Europeo nombrará un Defensor del Pueblo, que estará facul­tado para recibir las reclamaciones de cualquier ciudadano de la Unión o de cualquier persona jisica o jurídica que resida o tenga su domicilio social en un Estado miembro, relativas a casos de mala administración en la acción de las instituciones u órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales.
En el desempeño de su misión, el Defensor del Pueblo llevará a cabo las investi­gaciones que considere justificadas, bien por iniciativa propia, bien sobre la base de las reclamaciones recibidas directamente o a través de un miembro del Par/a­
Tratado de la Unión Europea
Título III mento Europeo, salvo que los hechos alegados sean o hayan sido objeto de un procedimiento jurisdiccional.
Cuando el Defensor del Pueblo haya comprobado un caso de mala administración, lo pondrá en conocimiento de la institución interesada, que dispondrá de un plazo de tres meses para exponer su posición al De fensor del Pueblo.
Éste remitirá a continuación un informe al Parlamento Europeo y a la institución interesada.
La persona de quien emane la reclamación será informada del resultado de estas investigaciones.
El Defensor del Pueblo presentará cada año al Parlamento Europeo un informe sobre el resultado de sus investigaciones.
El Defensor del Pueblo será nombrado después de cada elección del Parlamento Europeo para toda la legislatura. Su mandato será renovable.
A petición del Parlamento Europeo, el Tribunal de Justicia podrá destituir al De fensor del Pueblo si éste dejare de cumplir las condiciones necesarias para el ejercicio de sus funciones o hubiere cometido una falta grave.
El Defensor del Pueblo ejercerá sus funciones con total independencia.
En el ejercicio de tales Junciones no solicitará ni admitirá instrucciones de ningún organismo.
Durante su mandato, el Defensor del Pueblo no podrá desempeñar ninguna otra actividad profesional, sea o no retribuida.
El Parlamento Europeo fijará el Estatuto y las condiciones generales de ejercicio de las funciones del Defensor del Pueblo, previo dictamen de la Comisión y con la aprobación del Consejo, por mayoría cualificada.»
7) El apartado 3 del artículo 21 se sustituirá por el siguiente:
El Parlamento Europeo elaborará proyectos encaminados a hacer posible su elección por sufragio universal directo, de acuerdo con un procedimiento uniforme en todos los Estados miembros.
El Consejo establecerá por unanimidad, previo dictamen conforme del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen, las disposiciones pertinentes y recomendará a los Estados miembros su adopción, de conformidad con sus respectivas normas constitucionales.»
8) El artículo 24 se sustituirá por el texto siguiente:
«Artículo 24
El Parlamento Europeo procederá a la discusión, en sesión pública, del informe general que le presentará la Comisión.
/:'/ Parlamento Europeo, en caso de que se le someta una moción de censura sobre la gestión de la Comisión, sólo podrá pronunciarse sobre dicha moción transcurridos tres días como mínimo desde la fecha de su presentación y en votación pública.
Si la moción de censura fuere aprobada por mayoría de dos tercios de los votos emitidos, que representen, a su vez, la mayoría de los miembros que componen el Parlamento Europeo, los miembros de la Comisión deberán renunciar colectiva mente a sus cargos.
Continuarán despachando los asuntos de administración ordinaria hasta su sustitución con arreglo al artículo 10.
En tal caso, el mandato de los miembros de la Comisión nombrados para sustituirles expirará en la fecha en que hubiera expirado el de los miembros de la Comisión forzada a dimitir co lectivamente.»
9) Se incluirán los artículos siguientes:
«Artículo 27
El Consejo estará compuesto por un representante de cada Estado miembro de rangt) ministerial, facultado para comprometer al Gobierno de dicho Estado miembro.
La Presidencia se ejercerá por rotación por cada Estado miembro en el Consejo durante un período de seis meses según el orden siguiente de los Estados miem bros: durante un primer ciclo de seis años: Bélgica, Dinamarca, Alemania, Grecia, España, Francia, Irlanda, Italia, Luxemburgo, Países Bajos, Portugal, Reino Unido; durante el ciclo siguiente de seis años: Dinamarca, Bélgica, Grecia, Alemania, Francia, España, Italia, Irlanda, Países Bajos, Luxemburgo, Reino Unido, Portugal.
Artículo 27 A
El Consejo se reunirá por convocatoria de su presidente, a iniciativa de éste, de uno de sus miembros o de la Comisión.»
10) Se incluirán los artículos siguientes:
«Articulo 29
El Consejo, por mayoría cualificada, fijará los sueldos, dietas y pensiones del presidente y de los miembros de la Comisión, asi como del presidente, de los jueces, de los abogados generales y del secretario del Tribunal de Justicia.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivi). tivi).
Tratado de la Unión Europea
Artículo 30
Un Comité compuesto por los representantes permanentes de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confíe.
El Consejo estará asistido por una secretaría general, dirigida por un secretario general.
El Consejo nombrará al secretario general por unanimidad.
El Consejo decidirá la organización de la secretaría general.
El Consejo establecerá su reglamento interno.»
11) El artículo 32 se sustituirá por el siguiente:
«Artículo 32 El Tribunal de Justicia estará compuesto por trece jueces.
El Tribunal se reunirá en sesión plenaria.
No obstante, podrá constituir Salas compuestas por tres o cinco jueces, con objeto de proceder a determinadas diligencias de instrucción o de conocer en determinadas categorías de asuntos, en las condiciones previstas en un reglamento adoptado al respecto.
El Tribunal de Justicia se reunirá en sesión plenaria cuando lo solicite un Estado miembro o una institución de la Comunidad que sea parte en el proceso.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá au mentar el número de jueces y realizar las adaptaciones necesarias en los párrafos segundo y tercero del presente artículo, así como en el párrafo segundo del artículo 32 ter. »
12) El artículo 32 quinto queda sustituido por el siguiente:
«Artículo 32 quinto
Se agrega al Tribunal de Justicia un Tribunal encargado de conocer en primera instancia, sin perjuicio de un recurso ante el Tribunal de Justicia limitado a las cuestiones de derecho y en las condiciones establecidas por el Estatuto, de de terminadas categorías de recursos definidas con arreglo a las condiciones esta blecidas en el apartado 2.
El Tribunal de Primera Instancia no será competente para conocer de las cuestiones prejudiciales planteadas en virtud del artículo 4L
A instancia del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, el Consejo determinará por unanimidad las categorías de recursos contempladas en el apartado 1 y la composición del Tribunal de Primera Instan ti
Título III cia, y aprobará las adaptaciones y disposiciones complementarias del Estatuto del 'Tribunal de Justicia que sean precisas.
Salvo decisión en contrario del Con sejo, las disposiciones del presente Tratado relativas al Tribunal de Justicia, y en particular las disposiciones del Protocolo sobre el Estatuto del Tribunal de Justicia, serán aplicables al Tribunal de Primera Instancia.
Los miembros del Tribunal de Primera Instancia serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de Junciones jurisdiccionales; serán designados de co mún acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
El Tribunal de Primera Instancia establecerá su reglamento de procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación unánime del Consejo.»
13) El artículo 33 se sustituirá por el siguiente:
«Artículo 33
El Tribunal de Justicia será competente para pronunciarse sobre los recursos de nulidad por incompetencia, vicios sustanciales deforma, violación del Tratado o de cualquier norma jurídica relativa a su ejecución, o desviación de poder, interpuestos contra las decisiones y recomendaciones de la Comisión por uno de los Estados miembros o por el Consejo.
No obstante, el examen del Tribunal de Justicia no podrá referirse a la apreciación de la situación resultante de hechos o circunstancias económicas en consideración a la cual se hubieren tomado tales decisiones o formulado tales recomendaciones, excepto cuando se acuse a la Comisión de haber incurrido en desviación de poder o de haber ignorado manifiestamente las disposiciones del Tratado o cualquier norma jurídica relativa a su ejecución. cución.
Las empresas o las asociaciones contempladas en el artículo 48 podrán interponer, en las mismas condiciones, recurso contra las decisiones y recomendaciones individuales que les afecten o contra las decisiones y recomendaciones generales que estimen que adolecen de desviación de poder por lo que a ellas respecta.
Los recursos previstos en los dos primeros párrafos del presente artículo deberán interponerse en el plazo de un mes a partir, según los casos, de la notificación o de la publicación de la decisión o recomendación.
El Tribunal de Justicia será competente en las mismas condiciones para pronunciarse sobre acciones entabladas por el Parlamento Europeo al objeto de salvaguardar sus prerrogativas.»
Tratado de la Unión Europea
14) Se insertará el capítulo siguiente:
El Tribunal de Cuentas
Artículo 45 A
La fiscalización, o control de cuentas, será efectuada por el Tribunal de Cuentas.
Artículo 45 Β
El Tribunal de Cuentas estará compuesto por doce miembros.
Los miembros del Tribunal de Cuentas serán elegidos entre personalidades que pertenezcan o hayan pertenecido en sus respectivos países a las instituciones de control externo o que estén especialmente calificadas para esta función.
Debe­rán ofrecer absolutas garantías de independencia.
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años por el Consejo, por unanimidad, previa consulta al Parlamento Euro­peo.
Sin embargo, al proceder a los primeros nombramientos, cuatro miembros del Tribunal de Cuentas, designados por sorteo, recibirán un mandato de cuatro años solamente.
Los miembros del Tribunal de Cuentas podrán ser nuevamente designados.
Los miembros elegirán de entre ellos al presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.
Los miembros del Tribunal de Cuentas ejercerán sus funciones independencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Los miembros del Tribunal de Cuentas no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la acep­tación, una vez terminado su mandato, de determinadas funciones o beneficios.
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros del Tribunal de Cuentas concluirá individualmente por dimisión volun­taria o cese declarado por el Tribunal de Justicia de conformidad con lo dis­puesto en el apartado 7.
El interesado será sustituido por el tiempo que falte para terminar el mandato.
Salvo en caso de cese, los miembros del Tribunal de Cuentas permanecerán en su cargo hasta su sustitución.
Los miembros del Tribunal de Cuentas sólo podran ser relevados de sus funciones o privados de su derecho a la pensión o de cualquier otro beneficio sustitutivo si el Tribunal de Justicia, a instancia del Tribunal de Cuentas, declarare que dejan de reunir las condiciones requeridas o de cumplir las obligaciones que di manan de su cargo.
El Consejo, por mayoría cualificada, fijará las condiciones de empleo y, en particular, los sueldos, dietas y pensiones del presidente y de los miembros del Tribunal de Cuentas.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo.
Las disposiciones del Protocolo sobre los privilegios y las inmunidades Comunidades Europeas aplicables a los jueces del Tribunal de Justicia igualmente aplicables a los miembros del Tribunal de Cuentas.
Artículo 45 C
El Tribunal de Cuentas examinará las cuentas de la totalidad de los ingresos y gastos de la Comunidad.
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier organismo creado por la Comunidad en la medida en que el acto constitutivo de dicho organismo no excluya dicho examen.
El Tribunal de Cuentas facilitará al Parlamento Europeo y al Consejo una declaración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes.
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos contemplados en el apartado 1 y garantizará una buena gestión financiera. ciera.
El control de los ingresos se efectuará sobre la base de las liquidaciones y de las cantidades entregadas a la Comunidad.
El control de los gastos se efectuará sobre la base de los compromisos y los pagos realizados.
Ambos controles podrán efectuarse antes del cierre de las cuentas del ejercicio presupuestario considerado.
El control se llevará a cabo sobre la documentación contable y. en caso necesario, en las dependencias correspondientes de las otras instituciones de la Co munidad y en los Estados miembros.
En los Estados miembros, el control se
Tratado de la Unión Europea
Título III efectuará en colaboración con las instituciones nacionales de control o, si no po seen éstas las competencias necesarias, con los servicios nacionales competentes.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones de la Comunidad y las instituciones nacionales de control o, de no poseer éstas las competencias necesarias, los servicios nacionales competentes comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier documento o información necesarios para el cumplimiento de su misión.
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un in forme anual.
Dicho informe será transmitido a las instituciones de la Comunidad y publicado en el Diario Oficial de las Comunidades Europeas, acompañado de las respuestas de estas instituciones a las observaciones del Tribuna! de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Co munidad.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejo en el ejercicio de su función de control de la ejecución del presupuesto.
El Tribunal de Cuentas elaborará también anualmente un informe indepen diente sobre la regularidad de las operaciones contables distintas de las que se refieren a los gastos e ingresos mencionados en el apartado 1, así como sobre la regularidad de la gestión financiera de la Comisión relativa a estas operaciones.
Elaborará dicho informe, a más tardar, seis meses después de finalizar el ejercicio a que se refieran las cuentas y lo remitirá a la Comisión y al Consejo.
La Co misión lo comunicará al Parlamento Europeo.»
15) El artículo 78 quaterse sustituirá por el siguiente:
«Artículo 78 quater
La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará el presupuesto administrativo de conformidad con lo dispuesto en el reglamento adoptado en virtud del articulo 78 nono, con arreglo al principio de buena gestión financiera.
El reglamento determinará las formas específicas de participación de cada institución en la ejecución de sus propios gastos.
Dentro del presupuesto administrativo, la Comisión podrá transferir créditos de capítulo a capítulo o de subdivisión a subdivisión, con los límites y en las condiciones que establezca el reglamento adoptado en virtud del artículo 78 nono.»
16) Los artículos 78 sexto y 78 séptimo quedan derogados.
17) El artículo 78 octavo se sustituirá por el siguiente:
«Artículo 78 octavo
El Parlamento Europeo, por recomendación del Consejo, que decidirá por mayoría cualificada, aprobará la gestión de la Comisión en la ejecución del presupuesto administrativo.
A tal fin examinará, después del Consejo, las cuentas y el estado financiero mencionados en el artículo 78 quinto, así como el informe anual, acompañado de las respuestas de las instituciones fiscalizadas a las observaciones del Tribunal de Cuentas y los informes especiales pertinentes de dicho Tribunal.
Antes de aprobar la gestión de la Comisión, o con cualquier otra finalidad relacionada con el ejercicio de las atribuciones de ésta en materia de ejecución del presupuesto administrativo, el Parlamento Europeo podrá solicitar a la Comisión explicaciones sobre la ejecución de los gastos o el funcionamiento de los sistemas de control financiero.
La Comisión facilitará al Parlamento Europeo, a instancia de éste, toda la información necesaria.
La Comisión hará todo lo necesario para dar efecto a las observaciones que acompañen a las decisiones de aprobación de la gestión y a las demás observa ciones del Parlamento Europeo relativas a la ejecución de los gastos, así como a los comentarios que acompañen a las recomendaciones de aprobación adoptadas por el Consejo.
A instancia del Parlamento Europeo o del Consejo, la Comisión informará acerca de las medidas adoptadas a la luz de dichas observaciones y comentarios y, en particular, acerca de las instrucciones impartidas a los servicios encargados de la ejecución del presupuesto administrativo.
Dichos informes se enviarán también al Tribunal de Cuentas.»
18) El artículo 78 nono se sustituirá por el siguiente:
«Artículo 78 nono
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas: a) adoptará los reglamentos financieros, que habrán de especificar, en particular, las modalidades de adopción y ejecución del presupuesto administrativo, así como las referentes a la rendición y censura de cuentas; b) fijará las modalidades y el procedimiento con arreglo a los cuales deberán po nerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de las Comunidades y definirá las medidas que deban aplicarse para hacer frente, en su caso, a las necesidades de tesorería;
Tratado de la Unión Europea
Título III c) determinará las normas y organizará el control de la responsabilidad de los censores de cuentas, de los ordenadores de pagos y de los contables. »
19) Se incluirá el siguiente artículo:
«Artículo 78 décimo
Los Estados miembros adoptarán las mismas medidas para combatir el fraude que afecte a los intereses financieros de la Comunidad que las que adopten para combatir el fraude que afecte a sus propios intereses financieros.
Sin perjuicio de otras disposiciones del presente Tratado, los Estados miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Comunidad contra el fraude.
A tal fin, organizarán, con la ayuda de la Comisión, una colaboración estrecha y regular entre los servicios competentes de sus administraciones. »
20) La letra a) del artículo 79 se sustituirá por la siguiente:
21) Los artículos 96 y 98 quedan derogados.
DISPOSICIONES POR LAS QUE SE MODIFICA EL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA DE LA ENERGÌA ATÒMICA
Artículo I
El Tratado constitutivo de la Comunidad Europea de la Energía Atómica se modificará con arreglo a lo dispuesto en el presente artículo.
1) El artículo 3 se sustituirá por el siguiente:
«Articulo 3
La realización de las funciones asignadas a la Comunidad corresponderá a: un PARLAMENTO
CONSEJO, una
COMISIÓN, un TRIBUNAL
CUENTAS.
Cada institución actuará dentro de los límites de las competencias atribuidas por el presente Tratado.
El Consejo y la Comisión estarán asistidos por un Comité Económico y Social, con funciones consultivas. »
Tratado de la Unión Europea
2) Se incluirán los siguientes artículos:
«Artículo 107 A
Por decisión de la mayoría de sus miembros, el Parlamento Europeo podrá solici­tar a la Comisión que presente las propuestas oportunas sobre cualquier asunto que ajuicio de aquél requiera la elaboración de un acto comunitario para la apli­cación del presente Tratado.
Artículo 107 Β
En cumplimiento de sus cometidos y a petición de la cuarta parte de sus miem­bros, el Parlamento Europeo podrá constituir una comisión temporal de investi­gación para examinar, sin perjuicio de las competencias que el presente Tratado confiere a otras instituciones u órganos, alegaciones de infracción o de mala ad­ministración en ¡a aplicación del Derecho comunitario, salvo que de los hechos alegados esté conociendo un órgano jurisdiccional, hasta tanto concluya el proce­dimiento jurisdiccional.
La existencia de la comisión temporal de investigación terminará con la presen­tación de su informe.
Las modalidades de ejercicio del derecho de investigación se determinarán de co­mún acuerdo entre el Parlamento Europeo, el Consejo y la Comisión.
Artículo 107 C
Cualquier ciudadano de la Unión, así como cualquier persona fìsica o jurídica que resida o tenga su domicilio social en un Estado miembro, tendrá derecho a presentar, al Parlamento Europeo, individualmente o asociado con otros ciuda­danos o personas, una petición sobre un asunto propio de los ámbitos de actua­ción de la Comunidad que le afecte directamente.
Artículo 107 D
El Parlamento Europeo nombrará un Defensor del Pueblo, que estará facul­tado para recibir las reclamaciones de cualquier ciudadano de la Unión o de cualquier persona fìsica o jurídica que resida o tenga su domicilio social en un Estado miembro, relativas a casos de mala administración en la acción de las instituciones u órganos comunitarios, con exclusión del Tribunal de Justicia y del Tribunal de Primera Instancia en el ejercicio de sus funciones jurisdiccionales.
En el desempeño de su misión, el Defensor del Pueblo llevará a cabo las investi­gaciones que considere justificadas, bien por iniciativa propia, bien sobre la base de las reclamaciones recibidas directamente o a través de un miembro del Parla­
Cuando el Defensor del Pueblo haya comprobado un caso de mala administración, lo pondrá en conocimiento de la institución interesada, que dispondrá de un plazo de tres meses para exponer su posición al De fensor del Pueblo.
Éste remitirá a continuación un informe al Parlamento Europeo y a la institución interesada.
La persona de quien emane la reclamación será informada del resultado de estas investigaciones.
El Defensor del Pueblo presentará cada año al Parlamento Europeo un informe sobre el resultado de sus investigaciones.
El Defensor del Pueblo será nombrado después de cada elección del Parlamento Europeo para toda la legislatura. Su mandato será renovable.
A petición del Parlamento Europeo, el Tribunal de Justicia podrá destituir al De fensor del Pueblo si éste dejare de cumplir las condiciones necesarias para el ejercicio de sus funciones o hubiere cometido una falta grave.
El Defensor del Pueblo ejercerá sus funciones con total independencia.
En el ejercicio de tales funciones no solicitará ni admitirá instrucciones de ningún organismo.
Durante su mandato, el Defensor del Pueblo no podrá desempeñar ninguna otra actividad profesional, sea o no retribuida.
El Parlamento Europeo fijará el Estatuto y las condiciones generales de ejercicio de las junciones del Defensor del Pueblo, previo dictamen de la Comisión y con la aprobación del Consejo, por mayoría cualificada.»
3) El apartado 3 del artículo 108 se sustituirá por el siguiente:
El Consejo establecerá por unanimidad, previo dictamen conforme del Parlamento Europeo, que se pronunciará por mayoría de los miembros que lo componen, las disposiciones pertinentes y recomendará a los Estados miembros su adopción, de conformidad con sus respectivas normas constitucionales.»
4) El segundo párrafo del artículo 114 se completará con la frase siguiente:
«En tal caso, el mandato de los miembros de la Comisión nombrados para sustituirlos expirará en la fecha en que hubiera expirado el de los miembros de la Comisión forzada a dimitir colectivamente.»
Tratado de la Unión Europea
5) Se insertarán los artículos siguientes:
«Artículo 116
El Consejo estará compuesto por un representante de cada Estado miembro de rango ministerial, facultado para comprometer al Gobierno de dicho Estado miembro.
La presidencia se ejercerá por rotación por cada Estado miembro en el Consejo durante un período de seis meses según el orden siguiente de los Estados miem bros:
— durante un primer ciclo de seis años: Bélgica, Dinamarca, Alemania, Grecia, España, Francia, Irlanda, Italia, Luxemburgo, Países Bajos, Portugal, Reino Unido;
— durante el ciclo siguiente de seis años: Dinamarca, Bélgica, Grecia, Alemania, Francia, España, Italia, Irlanda, Países Bajos, Luxemburgo, Reino Unido, Portugal.
Artículo 117
El Consejo se reunirá por convocatoria de su presidente, a iniciativa de éste, de uno de sus miembros o de la Comisión.»
6) Se incluirá el artículo siguiente:
«Artículo 121
Un Comité compuesto por los representantes permanentes de los Estados miembros se encargará de preparar los trabajos del Consejo y de realizar las tareas que éste le confie.
El Consejo estará asistido por una secretaría general, dirigida por un secretario general.
El Consejo nombrará al secretario general por unanimidad.
El Consejo decidirá la organización de la secretaría general.
El Consejo establecerá su reglamento interno.»
7) Se incluirá el siguiente artículo:
(Artículo 123
El Consejo, por mayoría cualijicada, jijará los sueldos, dietas y pensiones del presidente y de los miembros de la Comisión, así como del presidente, de los jueces, de los abogados generales y del secretario del Tribunal de Justicia.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivi).» tivi).»
8) Se incluirán los siguientes artículos:
«Artículo 125
La Comisión publicará todos los años, al menos un mes antes de la apertura del período de sesiones del Parlamento Europeo, un informe general sobre las actividades de la Comunidad.
Artículo 126
La Comisión estará compuesta por diecisiete miembros, elegidos en razón de su competencia general y que ofrezcan garantías plenas de independencia.
El Consejo podrá modificar, por unanimidad, Comisión.
los nacionales de los Estados miembros podrán ser miembros de la
La Comisión deberá comprender al menos un nacional de cada uno de los Esta dos miembros, sin que el número de miembros en posesión de la nacionalidad de un mismo Estado pueda ser superior a dos.
Los miembros de la Comisión ejercerán sus funciones dencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Cada Estado miembro se compromete a respetar este principio y a no intentar influir en los miembros de la Comisión en el desempeño de sus Junciones.
Los miembros de la Comisión no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure su man-
Tratado de la Unión Europea
Título IV dato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción, en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
En caso de incumplimiento de dichas obligaciones, el Tribunal de Justicia, a instancia del Consejo o de la Comisión, podrá, según los casos, declarar su cese en las condiciones previstas en el artículo 129 o la privación del derecho del interesado a la pensión o de cualquier otro beneficio sustitutivo.
Artículo 127
Los miembros de la Comisión serán nombrados por un período de cinco años, con arreglo al procedimiento previsto en el apartado 2, sin perjuicio, en su caso, de lo dispuesto en el artículo 144.
Los Gobiernos de los Estados miembros, previa consulta al Parlamento Europeo, designarán de común acuerdo a la personalidad a la que se propongan nombrar presidente de la Comisión.
Los Gobiernos de los Estados miembros, en consulta con el presidente designado, designarán a las demás personalidades a las que se propongan nombrar miem bros de la Comisión.
El presidente y los demás miembros de la Comisión designados de este modo se someterán colegiadamente al voto de aprobación del Parlamento Europeo.
Una vez obtenida la aprobación del Parlamento Europeo, el presidente y los demás miembros de la Comisión serán nombrados de común acuerdo por los Gobiernos de los Estados miembros.
Las disposiciones de los apartados 1 y 2 se aplicarán por vez primera al presidente y a los demás miembros de la Comisión cuyo mandato se inicie el 7 de enero de 1995.
El presidente y los demás miembros de la Comisión cuyo mandato se inicie el 7 de enero de 1993 serán nombrados de común acuerdo por los Gobiernos de los Estados miembros.
Su mandato expirará el 6 de enero de 1995.
Artículo 128
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros de la Comisión concluirá individualmente por dimisión voluntaria o cese.
El interesado será sustituido por el tiempo que falte para terminar su mandato por un nuevo miembro nombrado de común acuerdo por los Gobiernos de los Estados miembros.
El Consejo, por unanimidad, podrá decidir que no ha lugar a tal sustitución.
En caso de dimisión, cese o fallecimiento, el presidente será sustituido por el tiempo que falte para terminar el mandato.
Para su sustitución será aplicable el procedimiento previsto en el apartado 2 del artículo 127.
Salvo en caso de cese, previsto en el artículo 129, los miembros de la Comisión permanecerán en su cargo hasta su sustitución.
Artículo 129
Todi) miembro de la Comisión que deje de reunir las condiciones necesarias para el ejercicio de sus junciones o haya cometido una falta grave podrá ser cesado por el Tribunal de Justicia, a instancia del Consejo o de la Comisión.
Artículo 130
La Comisión podrá nombrar uno o dos vicepresidentes de entre sus miembros.
Artículo 131 determinarán,
El Consejo y la Comisión procederán a consultarse mutuamente y de común acuerdo, las modalidades de su colaboración.
La Comisión establecerá su reglamento interno con objeto de asegurar su funcionamiento y el de sus servicios, en las condiciones previstas en el presente Tratado.
La Comisión publicará dicho reglamento.
Artículo 132
Los acuerdos de la Comisión se adoptarán por mayoría del número de miembros previsto en el artículo 126.
Sólo podrá reunirse válidamente la Comisión cuando esté presente el número de miembros que jije su reglamento interno.»
9) Queda derogado el artículo 133.
10) El artículo 137 se sustituirá por el siguiente:
«Artículo 137
El Tribunal de Justicia estará compuesto por trece jueces.
Tratado de la Unión Europea
El Tribunal de Justicia se reunirá en sesión plenaria.
No obstante, podrá constituir Salas compuestas por tres o cinco jueces, con objeto de proceder a determinadas diligencias de instrucción o de conocer en determinadas categorías de asuntos, en las condiciones previstas en un reglamento adoptado al respecto.
El Tribunal de Justicia se reunirá en sesión plenaria cuando lo solicite un Estado miembro o una institución de la Comunidad.
Si el Tribunal de Justicia lo solicitare, el Consejo, por unanimidad, podrá au mentar el número de jueces y realizar las adaptaciones necesarias en los párrafos segundo y tercero del presente artículo, así como en el párrafo segundo del artículo 139.»
11) El artículo 140 A se sustituirá por el siguiente:
«Artículo 140 A
Se agrega al Tribunal de Justicia un Tribunal encargado de conocer en primera instancia, sin perjuicio de un recurso ante el Tribunal de Justicia limitado a las cuestiones de derecho y en las condiciones establecidas por el Estatuto, de de terminadas categorías de recursos definidas con arreglo a las condiciones que se Jijan en el apartado 2.
El Tribunal de Primera Instancia no será competente para conocer de las cuestiones prejudiciales planteadas en virtud del artículo 150.
A instancia del Tribunal de Justicia y previa consulta al Parlamento Europeo y a la Comisión, el Consejo determinará por unanimidad las categorías de recursos contempladas en el apartado 1 y la composición del Tribunal de Primera Instancia, y aprobará las adaptaciones y disposiciones complementarias del Estatuto del Tribunal de Justicia que sean precisas.
Salvo decisión en contrario del Con sejo, las disposiciones del presente Tratado relativas al Tribunal de Justicia, y en particular las disposiciones del Protocolo sobre el Estatuto del Tribunal de Justicia, serán aplicables al Tribunal de Primera Instancia.
Los miembros del Tribunal de Primera Instancia serán elegidos entre personas que ofrezcan absolutas garantías de independencia y que posean la capacidad necesaria para el ejercicio de funciones jurisdiccionales; serán designados de co mún acuerdo por los Gobiernos de los Estados miembros por un período de seis años.
Cada tres años tendrá lugar una renovación parcial.
Los miembros salientes podrán ser nuevamente designados.
El Tribunal de Primera Instancia establecerá su reglamento de procedimiento de acuerdo con el Tribunal de Justicia.
Dicho reglamento requerirá la aprobación unánime del Consejo.»
12) El artículo 143 se sustituirá por el siguiente:
«Artículo 143
Si el Tribunal de Justicia declarare que un Estado miembro ha incumplido una de las obligaciones que le incumben en virtud del presente Tratado, dicho Estado estará obligado a adoptar las medidas necesarias para la ejecución de la sentencia del Tribunal de Justicia.
Si la Comisión estimare que el Estado miembro afectado no ha tomado tales medidas, emitirá, tras haber dado al mencionado Estado la posibilidad de presentar sus observaciones, un dictamen motivado que precise los aspectos concretos en que el Estado miembro afectado no ha cumplido la sentencia del Tribunal de Justicia.
Si el Estado miembro afectado no hubiere tomado las medidas que entrañe la ejecución de la sentencia del Tribunal en el plazo establecido por la Comisión, ésta podrá someter el asunto al Tribunal de Justicia.
La Comisión indicará el importe que considere apropiado a las circunstancias para la suma a tanto al zado o la multa coercitiva que deba ser pagada por el Estado miembro afectado.
Si el Tribunal de Justicia declarare que el Estado miembro afectado ha incumplido su sentencia, podrá imponerle el pago de una suma a tanto alzado o de una multa coercitiva.
Este procedimiento se entenderá sin perjuicio de lo dispuesto en el artículo 142.»
13) El artículo 146 se sustituirá por el siguiente:
«Artículo 146
El Tribunal de Justicia controlará la legalidad de los actos adoptados conjunta mente por el Parlamento Europeo y el Consejo, de los actos del Consejo y de la Comisión que no sean recomendaciones o dictámenes, y de los actos del Parlamento Europeo destinados a producir efectos jurídicos frente a terceros.
A tal fin. será competente para pronunciarse sobre los recursos por incompetencia, vicios sustanciales deforma, violación del presente Tratado o de cualquier norma jurídica relativa a su aplicación, o desviación de poder, interpuestos por un Estado miembro, el Consejo o la Comisión.
El Tribunal será competente en las mismas condiciones para pronunciarse sobre los recursos interpuestos por el Parlamento Europeo con el fin de salvaguardar prerrogativas de éste.
Toda persona fisica o jurídica podrá interponer, en las mismas condiciones, recurso contra las decisiones de las que sea destinataria y contra las decisiones que. aunque revistan la forma de un reglamento o de una decisión dirigida a otra persona, le afecten directa e individualmente.
Tratado de la Unión Europea
Los recursos previstos en el presente artículo deberán interponerse en el plazo de dos meses a partir, según los casos, de la publicación del acto, de su notificación al recurrente o, a falta de ello, desde el día en que éste haya tenido conocimiento del mismo.»
14) Se incluirá la siguiente sección:
«SECCIÓN V
El Tribunal de Cuentas
Artículo 160 A
La fiscalización, o control de cuentas, será efectuada por el Tribunal de Cuentas.
Artículo 160 Β
El Tribunal de Cuentas estará compuesto por doce miembros.
Los miembros del Tribunal de Cuentas serán elegidos entre personalidades que pertenezcan o hayan pertenecido en sus respectivos países a las instituciones de control externo o que estén especialmente calificadas para esta función.
Debe­rán ofrecer absolutas garantías de independencia.
Los miembros del Tribunal de Cuentas serán nombrados para un período de seis años por el Consejo, por unanimidad, previa consulta al Parlamento Euro­peo.
Sin embargo, al proceder a los primeros nombramientos, cuatro miembros del Tribunal de Cuentas, designados por sorteo, recibirán un mandato de cuatro años solamente.
Los miembros del Tribunal de Cuentas podrán ser nuevamente designados.
Los miembros elegirán de entre ellos al presidente del Tribunal de Cuentas por un período de tres años. Su mandato será renovable.
Los miembros del Tribunal de Cuentas ejercerán sus funciones con absoluta independencia y en interés general de la Comunidad.
En el cumplimiento de sus funciones, no solicitarán ni aceptarán instrucciones de ningún Gobierno ni de ningún organismo.
Se abstendrán de realizar cualquier acto incompatible con el carácter de sus funciones.
Los miembros del Tribunal de Cuentas no podrán, mientras dure su mandato, ejercer ninguna otra actividad profesional, retribuida o no.
En el momento de asumir sus funciones, se comprometerán solemnemente a respetar, mientras dure
Título IV su mandato y aún después de finalizar éste, las obligaciones derivadas de su cargo y, en especial, los deberes de honestidad y discreción en cuanto a la aceptación, una vez terminado su mandato, de determinadas funciones o beneficios.
Aparte de los casos de renovación periódica y fallecimiento, el mandato de los miembros del Tribunal de Cuentas concluirá individualmente por dimisión voluntaria o cese declarado por el Tribunal de Justicia de conformidad con lo dispuesto en el apartado 7.
El interesado será sustituido por el tiempo que falte para terminar el mandato.
Salvo en caso de cese, los miembros del Tribunal de Cuentas permanecerán en su cargo hasta su sustitución.
Los miembros del Tribunal de Cuentas sólo podrán ser relevados de sus funciones o privados de su derecho a la pensión o de cualquier otro beneficio sustitutivo si el Tribunal de Justicia, a instancia del Tribunal de Cuentas, declarare que dejan de reunir las condiciones requeridas o de cumplir las obligaciones que di manan de su cargo.
El Consejo, por mayoría cualificada, fijará las condiciones de empleo y, en particular, los sueldos, dietas y pensiones del presidente y de los miembros del Tribunal de Cuentas.
Fijará también, por igual mayoría, cualesquiera otros emolumentos de carácter retributivo.
Las disposiciones del Protocolo sobre los privilegios y las inmunidades Comunidades Europeas aplicables a los jueces del Tribunal de Justicia igualmente aplicables a los miembros del Tribunal de Cuentas.
Articulo 160 C
Examinará también las cuentas de la totalidad de los ingresos y gastos de cualquier organismo creado por la Comunidad en la medida en que el acto constitutivo de dicho organismo no excluya dicho examen.
El Tribunal de Cuentas presentará al Parlamento Europeo y al Consejo una de claración sobre la fiabilidad de las cuentas y la regularidad y legalidad de las operaciones correspondientes.
Tratado de la Unión Europea
El Tribunal de Cuentas examinará la legalidad y regularidad de los ingresos y gastos y garantizará una buena gestión financiera.
El control de los ingresos se efectuará sobre la base de las liquidaciones y de las cantidades entregadas a la Comunidad.
El control de los gastos se efectuará sobre la base de los compromisos y los pagos realizados.
Ambos controles podrán efectuarse antes del cierre de las cuentas del ejercicio presupuestario considerado.
El control se llevará a cabo sobre la documentación contable y, en caso necesario, en las dependencias correspondientes de las otras instituciones de la Co munidad y en los Estados miembros.
En los Estados miembros, el control se efectuará en colaboración con las instituciones nacionales de control o, si no po seen éstas las competencias necesarias, con los servicios nacionales competentes.
Tales instituciones o servicios comunicarán al Tribunal de Cuentas si tienen la intención de participar en el mencionado control.
Las otras instituciones de la Comunidad y las instituciones nacionales de control o, de no poseer éstas las competencias necesarias, los servicios nacionales competentes comunicarán al Tribunal de Cuentas, a instancia de éste, cualquier documento o información necesarios para el cumplimiento de su misión.
El Tribunal de Cuentas elaborará, después del cierre de cada ejercicio, un in forme anual.
Dicho informe será transmitido a las otras instituciones de la Co munidad y publicado en el Diario Oficial de las Comunidades Europeas, acompañado de las respuestas de estas instituciones a las observaciones del Tribunal de Cuentas.
El Tribunal de Cuentas podrá, además, presentar en cualquier momento sus observaciones, que podrán consistir en informes especiales, sobre cuestiones particulares y emitir dictámenes, a instancia de una de las demás instituciones de la Comunidad.
El Tribunal de Cuentas aprobará sus informes anuales, informes especiales o dictámenes por mayoría de los miembros que lo componen.
El Tribunal de Cuentas asistirá al Parlamento Europeo y al Consejo en el ejercicio de su función de control de la ejecución del presupuesto.»
15) El artículo 166 se sustituirá por el siguiente:
«Artículo 166
El número de miembros del Comité será el siguiente:
Los miembros del Comité serán nombrados por acuerdo unánime del Consejo, para un período de cuatro años. Su mandato será renovable.
Los miembros del Comité no estarán vinculados por ningún mandato imperativo.
Ejercerán sus funciones con plena independencia, en interés general de la Comunidad. nidad.
El Consejo establecerá, por mayoría cualificada, las dietas de los miembros del Comité. »
16) El artículo 168 se sustituirá por el siguiente:
«Artículo 168
El Comité designará de entre sus miembros al presidente y a la Mesa, por un periodo de dos años.
Establecerá su reglamento interno.
El Comité será convocado por su presidente, Comisión.
También podrá reunirse por propia a instancia del Consejo o de la iniciativa.»
Tratado de la Unión Europea
17) El artículo 170 se sustituirá por el siguiente:
«Artículo 170
El Comité será preceptivamente consultado por el Consejo o por la Comisión, en los casos previstos en el presente Tratado.
Estas instituciones podrán consultarle en todos aquellos casos en que lo consideren oportuno.
Podrá tomar la iniciativa de emitir un dictamen cuando lo juzgue oportuno.
Si lo estimaren necesario, el Consejo o la Comisión fijarán al Comité un plazo para la presentación de su dictamen, que no podrá ser inferior a un mes a partir de la fecha de la notificación que, a tal fin, se curse al presidente.
Transcurrido el plazo fijado sin haberse recibido el dictamen, podrá prescindirse del mismo.
El dictamen del Comité y el de la sección especializada serán remitidos Consejo y a la Comisión, junto con un acta de las deliberaciones. »
18) Quedan derogados los apartados 1 a 3 del artículo 172.
19) El artículo 173 se sustituirá por el siguiente:
«Artículo 173
Sin perjuicio del concurso de otros ingresos, el presupuesto será financiado íntegramente con cargo a los recursos propios.
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, adoptará las disposiciones relativas al sistema de recursos propios de la Comunidad, recomendando a los Estados miembros su adopción de conformidad con sus respectivas normas constitucionales.»
20) Se incluirá el siguiente artículo:
«Artículo 173 A
A fin de garantizar la disciplina presupuestaria, la Comisión no hará ninguna propuesta de acto comunitario, ni modificará sus propuestas ni adoptará ninguna medida de ejecución que pueda incidir de manera considerable en el presupuesto sin garantizar que la propuesta o medida pueda ser financiada dentro del límite de los recursos propios de las Comunidades que resulte de las disposiciones fijadas por el Consejo en virtud del artículo 173.»
21) El artículo 179 se sustituirá por el siguiente:
«Artículo 179
La Comisión, bajo su propia responsabilidad y dentro del límite de los créditos autorizados, ejecutará los presupuestos de conformidad con las disposiciones del reglamento adoptado en virtud del artículo 183, con arreglo al principio de buena gestión financiera.
El reglamento determinará las formas específicas de participación de cada institución en la ejecución de sus propios gastos.
Dentro de cada presupuesto, la Comisión podrá transferir créditos de capítulo a capítulo o de subdivisión a subdivisión, con los límites y en las condiciones que establezca el reglamento adoptado en virtud del artículo 183.»
22) Los artículos 180 y 180 bis quedan derogados.
23) El artículo 180 terse sustituirá por el siguiente:
El Parlamento Europeo, por recomendación del Consejo, que decidirá por mayoría cualificada, aprobará la gestión de la Comisión en la ejecución del presupuesto.
A tal fin, examinará, después del Consejo, las cuentas y el balance fi nanciero mencionados en el artículo 179 bis, así como el informe anual del Tribunal de Cuentas, acompañado de las respuestas de las instituciones controladas a las observaciones de dicho Tribunal, así como de los informes especiales pertinentes de éste.
Antes de aprobar la gestión de la Comisión, o para cualquier otra finalidad relacionada con el ejercicio de las atribuciones de ésta en materia de ejecución de los presupuestos, el Parlamento Europeo podrá solicitar explicaciones a la Comisión sobre la ejecución de los gastos o el funcionamiento de los sistemas de fisca-
Tratado de la Unión Europea
La Comisión presentará al Parlamento Europeo, a instancia de éste, toda la información necesaria.
La Comisión hará todo lo necesario para dar efecto a las observaciones que acompañen a las decisiones de aprobación de la gestión y a las demás observa ciones del Parlamento Europeo relativas a la ejecución de los gastos, así como a los comentarios que acompañen a las recomendaciones de aprobación adoptadas por el Consejo.
A instancia del Parlamento Europeo o del Consejo, la Comisión informará acerca de las medidas adoptadas como consecuencia de dichas observaciones y comentarios y, en particular, acerca de las instrucciones impartidas a los servicios encargados de la ejecución de los presupuestos.
Dichos informes se enviarán también al Tribunal de Cuentas.»
24) El artículo 183 se sustituirá por el siguiente:
«Artículo 183
El Consejo, por unanimidad, a propuesta de la Comisión, previa consulta al Parlamento Europeo y previo dictamen del Tribunal de Cuentas: a) adoptará los reglamentos financieros, que habrán de especificar, en particular, las modalidades de adopción y ejecución del presupuesto, así como las referentes a la rendición y censura de cuentas; b) fijará las modalidades y el procedimiento con arreglo a los cuales deberán po nerse a disposición de la Comisión los ingresos presupuestarios previstos en el régimen de recursos propios de la Comunidad y definirá las medidas que de ban aplicarse para hacer frente, en su caso, a las necesidades de tesorería; de los c) determinará las normas y organizará el control de la responsabilidad censores de cuentas, de los ordenadores de pagos y de los contables.»
25) Se insertará el siguiente artículo:
«Artículo 183 A
Los Estados miembros adoptarán las mismas medidas para combatir el fraude que afecte a los intereses financieros de la Comunidad que las que adopten para combatir el fraude que afecte a sus propios intereses financieros.
Sin perfuicit) de otras disposiciones del presente Tratado, los Estados miembros coordinarán sus acciones encaminadas a proteger los intereses financieros de la Comunidad contra el fraude.
A tal jin, organizarán, con la ayuda de la Comisión, una colaboración estrecha y regular entre los servicios competentes de sus administraciones. »
26) El apartado a) del artículo 198 se sustituirá por el texto siguiente:
«a) El presente Tratado no se aplicará a las Islas Feroe.»
27) El artículo 201 se sustituirá por el texto siguiente:
«Artículo 201
La Comunidad establecerá con la Organización de Cooperación y Desarrollo Económico una estrecha colaboración, cuyas modalidades se determinarán de común acuerdo.»
28) Se derogarán los artículos 204 y 205.
29) El artículo 206 se sustituirá por el siguiente:
«Artículo 206
La Comunidad podrá celebrar con uno o varios Estados o con organizaciones in ternacionales acuerdos que establezcan una asociación que entrañe derechos y obligaciones recíprocos, acciones comunes y procedimientos particulares.
Tales acuerdos serán concluidos por el Consejo, que decidirá por previa consulta al Parlamento Europeo.
Cuando estos acuerdos impliquen enmiendas al presente Tratado, estas últimas deberán ser previamente adoptadas según el procedimiento previsto en el artículo N del Tratado de la Unión Europea.»
Tratado de la Unión Europea
DISPOSICIONES RELATIVAS A LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
Artículo J
Se establece una política exterior y de seguridad común que se regirá por las disposiciones siguientes.
Artículo J.l
La Unión y sus Estados miembros definirán y realizarán una política exterior y de seguridad común, que se regirá por las disposiciones del presente título y abarcará todos los ámbitos de la política exterior y de seguridad.
Los objetivos de la política exterior y de seguridad común son los siguientes:
— la defensa de los valores comunes, de los intereses fundamentales y de la independencia de la Unión;
— el fortalecimiento de la seguridad de la Unión y de sus Estados miembros en todas sus formas;
— el mantenimiento de la paz y el fortalecimiento de la seguridad internacional, de conformidad con los principios de la Carta de las Naciones Unidas, con los principios del Acta Final de Helsinki y con los objetivos de la Carta de París;
Tratado de la Unión Europea
Título V el desarrollo y la consolidación de la democracia y del Estado de Derecho, asi como el respeto de los derechos humanos y de las libertades fundamentales.
La Unión perseguirá estos objetivos mediante:
— la instauración de una cooperación sistemática entre los Estados miembros para el desarrollo de una política, de conformidad con las disposiciones del artículo J.2;
— el desarrollo gradual, de conformidad con las disposiciones del artículo J.3, de acciones comunes en los ámbitos en los que los Estados miembros tienen intereses importantes en común.
Los Estados miembros apoyarán activamente y sin reservas la política exterior y de seguridad de la Unión, con espíritu de lealtad y solidaridad mutua.
Los Estados miembros se abstendrán de toda acción contraria a los intereses de la Unión o que pueda perjudicar a su eficacia como fuerza cohesionada en las relaciones internacionales.
El Consejo velará por que se respeten estos principios.
Artículo J.2
Los Estados miembros se informarán mutuamente y se concertarán en el seno del Consejo sobre cualquier cuestión de política exterior y de seguridad que revista un interés general, a fin de garantizar que su influencia combinada se ejerza del modo más eficaz mediante una acción concertada y convergente.
Cuando lo considere necesario, el Consejo definirá una posición común.
Los Estados miembros velarán por la conformidad de sus políticas nacionales con las posiciones comunes.
Los Estados miembros coordinarán su acción en las organizaciones internacionales y con ocasión de las conferencias internacionales.
Los Estados miembros defenderán en esos foros las posiciones comunes.
En las organizaciones internacionales y en las conferencias internacionales en las que no participen todos los Estados miembros, los que participen defenderán las po siciones comunes.
Artículo J.3
El procedimiento para adoptar una acción común en los ámbitos de política exterior y de seguridad será el siguiente:
Cuando el Consejo apruebe el principio de una acción común, fijará su alcance preciso, los objetivos generales y específicos que la Unión se asigne al llevarla a cabo, así como los medios, los procedimientos, las condiciones y, si es necesario, el límite temporal aplicables a su ejecución;
2) Cuando adopte la acción común y en cualquier fase del desarrollo de ésta, el Consejo determinará las materias sobre las cuales las decisiones hayan de tomarse por mayoría cualificada.
Para las decisiones del Consejo que requieran mayoría cualificada en aplicación del primer párrafo, los votos de los miembros se ponderarán con arreglo a lo dispuesto en el apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea y los acuerdos se considerarán adoptados siempre que reúnan al menos cincuenta y cuatro votos que expresen el voto favorable de al menos ocho miembros;
La acción común se mantendrá en tanto el Consejo no se haya pronunciado;
La obligación de información previa no se aplicará a las medidas que constituyan una mera transposición al ámbito nacional de las decisiones del Consejo;
El Estado miembro de que se trate informará al Consejo inmediatamente de tales medidas;
Estas soluciones no podrán ser contrarias a los objetivos de la acción ni mermar su eficacia.
Tratado de la Unión Europea
Artículo J.4
La política exterior y de seguridad común abarcará todas las cuestiones relativas a la seguridad de la Unión Europea, incluida la definición, en el futuro, de una política de defensa común, que pudiera conducir en su momento a una defensa común.
La Unión pide a la Unión Europea Occidental (denominada en lo sucesivo «UEO») que forma parte integrante del desarrollo de la Unión Europea, que elabore y ponga en práctica las decisiones y acciones de la Unión que tengan repercusiones en el ámbito de la defensa.
El Consejo, de común acuerdo con las instituciones de la UEO, adoptará las modalidades prácticas necesarias.
Las cuestiones que tengan repercusiones en el ámbito de la defensa y que se rijan por el presente artículo no estarán sometidas a los procedimientos que se definen en ael artículo J.3.
Con arreglo al presente artículo, la política de la Unión no afectará al carácter es pecífico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas para determinados Estados miembros del Tratado del Atlántico Norte y será compatible con la política común de seguridad y de defensa establecida en dicho marco.
Las disposiciones del presente artículo no serán óbice al desarrollo de una cooperación más estrecha entre dos o varios Estados miembros a nivel bilateral, en el marco de la UEO y de la Alianza Atlántica, siempre que esta cooperación no contra venga ni obstaculice la que se contempla en el presente Título.
Para promover el objetivo del presente Tratado, y teniendo en cuenta la fecha límite de 1998 en el contexto del artículo XII del Tratado de Bruselas, las disposiciones del presente artículo se podrán revisar de conformidad con lo dispuesto en el apartado 2 del artículo N, sobre la base de un informe que el Consejo presentará al Consejo Europeo en 1996 y que contendrá una evaluación de los progresos realiza dos y de la experiencia adquirida hasta esa fecha.
Artículo J.5
En materia de política exterior y de seguridad común, la Presidencia asumirá la representación de la Unión.
La Presidencia será responsable de la ejecución de las acciones comunes; en virtud de ello expresará en principio la posición de la Unión en las organizaciones in ternacionales y en las conferencias internacionales.
En el desempeño de las tareas mencionadas en los apartados 1 y 2, la Presidencia contará con la asistencia, en su caso, del Estado miembro que haya desempeñado la Presidencia anterior y del que vaya a desempeñar la siguiente.
La Comisión estará plenamente asociada a estas tareas.
Sin perjuicio de lo dispuesto en el apartado 3 del artículo J.2 y en el apartado 4 del artículo J.3, los Estados miembros representados en organizaciones internacionales o en conferencias internacionales en las que todos los Estados miembros no lo es tén, mantendrán informados a los demás sobre cualquier cuestión de interés común.
Los Estados miembros que también son miembros del Consejo de Seguridad de las Naciones Unidas se concertarán entre sí y tendrán cabalmente informados a los de más Estados miembros.
Los Estados miembros que son miembros permanentes del Consejo de Seguridad se esforzarán, en el desempeño de sus funciones, por defender las posiciones e intereses de la Unión, sin perjuicio de las responsabilidades que les incumban en virtud de las disposiciones de la Carta de las Naciones Unidas.
Artículo J.6
Las misiones diplomáticas y consulares de los Estados miembros y las delegaciones de la Comisión en los terceros países y en las Conferencias internacionales, así como sus representaciones ante las organizaciones internacionales, cooperarán para garantizar el respeto y la ejecución de las posiciones comunes y de las acciones comunes adoptadas por el Consejo.
Intensificarán su cooperación intercambiando información, procediendo a valoraciones comunes y contribuyendo a la ejecución de las disposiciones contempladas en el articulo 8 C del Tratado constitutivo de la Comunidad Europea.
Artículo J.7
La Presidencia consultará con el Parlamento Europeo sobre los aspectos principales y las opciones básicas de la política exterior y de seguridad común y velará por que se tengan debidamente en cuenta las opiniones del Parlamento Europeo.
La Presidencia y la Comisión mantendrán regularmente informado al Parlamento Europeo sobre el desarrollo de la política exterior y de seguridad de la Unión.
El Parlamento Europeo podrá dirigir preguntas o formular recomendaciones al Con sejo.
Cada año procederá a un debate sobre los progresos realizados en el desarrollo de la política exterior y de seguridad común.
Tratado de la Unión Europea
Artículo J.8
El Consejo Europeo definirá los principios y las orientaciones generales de la po lítica exterior y de seguridad común.
Basándose en orientaciones generales del Consejo Europeo, el Consejo tomará las decisiones necesarias para definir y ejecutar la política exterior y de seguridad co mún.
Velará por la unidad, la coherencia y la eficacia de la acción de la Unión.
El Consejo decidirá por unanimidad, excepto para las cuestiones de procedimiento y para el caso contemplado en el punto 2 del artículo J.3.
Cualquier Estado miembro o la Comisión, podrá plantear al Consejo cualquier cuestión relacionada con la política exterior y de seguridad común y presentar propuestas al Consejo.
En los casos que requieran una decisión rápida, la Presidencia convocará, de oficio o a petición de la Comisión o de un Estado miembro, una reunión extraordinaria del Consejo, en un plazo de cuarenta y ocho horas o, en caso de necesidad absoluta, en un plazo más breve.
Sin perjuicio de las disposiciones del artículo 151 del Tratado constitutivo de la Comunidad Europea, un Comité Político formado por los directores políticos se guirá la situación internacional en los ámbitos concernientes a la PESC y contribuirá a definir la política mediante la emisión de dictámenes dirigidos al Consejo, bien a instancia de éste o por propia iniciativa.
Asimismo supervisará la ejecución de las políticas acordadas, sin perjuicio de las competencias de la Presidencia y de la Co misión.
Artículo J.9
La Comisión estará plenamente asociada a los trabajos en el ámbito de la política exterior y de seguridad común.
Artículo J.10
Cuando, de conformidad con lo dispuesto en el artículo J.4, se proceda a una eventual revisión de las disposiciones relativas a la seguridad, la Conferencia que se con voque a estos efectos estudiará asimismo la necesidad de efectuar otras modificaciones en las disposiciones relativas a la política exterior y de seguridad común.
Artículo J. 11
Las disposiciones contempladas en los artículos 137, 138, 139 a 142, 146, 147, 150 a 153, 157 a 163 y 217 del Tratado constitutivo de la Comunidad Europea serán de aplicación a las disposiciones relativas a la política exterior y de seguridad común.
Los gastos administrativos que las disposiciones relativas a la política exterior y de seguridad común ocasionen a las instituciones correrán a cargo del presupuesto de las Comunidades Europeas.
El Consejo podrá igualmente:
— bien decidir por unanimidad que los gastos operativos ocasionados por la ejecución de las disposiciones antes mencionados corran a cargo del presupuesto de las Comunidades Europeas, en cuyo caso se aplicará el procedimiento presupuestario previsto en el Tratado constitutivo de la Comunidad Europea;
— bien declarar que tales gastos siguen corriendo a cargo de los Estados miembros, eventualmente según una clave de reparto que habrá de determinarse.
Tratado de la Unión Europea
DISPOSICIONES RELATIVAS A LA COOPERACIÓN EN LOS ÁMBITOS DE LA JUSTICIA Y DE LOS ASUNTOS DE INTERIOR
Artículo K
La cooperación en los ámbitos de la justicia y de los asuntos de interior se regirá por las siguientes disposiciones.
Artículo K.l
Para la realización de los fines de la Unión, en particular de la libre circulación de personas, y sin perjuicio de las competencias de la Comunidad Europea, los Estados miembros consideran de interés común los ámbitos siguientes:
Tratado de la Unión Europea
Título VI c) la lucha contra la inmigración, la estancia y el trabajo irregulares de nacionales de los terceros Estados en el territorio de los Estados miembros.
Artículo K.2
Las cuestiones a que se refiere el artículo K.l se tratarán en el respeto del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales, de 4 de noviembre de 1950, y de la Convención sobre el Estatuto de los Refugiados, de 28 de julio de 1951, y teniéndose en cuenta la protección concedida por los Estados miembros a las personas perseguidas por motivos políticos.
El presente Titulo se entenderá sin perjuicio del ejercicio de las responsabilidades que incumben a los Estados miembros en materia de mantenimiento del orden público y salvaguardia de la seguridad interior.
Artículo K.3
En los ámbitos a que se refiere el artículo K.l, los Estados miembros se informarán y consultarán mutuamente en el seno del Consejo, con objeto de coordinar su acción.
A tal fin establecerán una colaboración entre los servicios competentes de sus respectivas administraciones.
El Consejo podrá,
— a iniciativa de cualquier Estado miembro o de la Comisión en las materias con templadas en los puntos 1 a 6 del artículo K.l;
— a iniciativa de cualquier Estado miembro en las materias contempladas en los puntos 7 a 9 del articulo K.l ; a) adoptar posiciones comunes y fomentar, en la forma y según los procedimientos oportunos, toda forma de cooperación pertinente para la consecución de los objetivos de la Unión; b) adoptar acciones comunes, en la medida en que los objetivos de la Unión puedan alcanzarse más fácilmente por medio de una acción común que por la acción aislada de los Estados miembros en razón de las dimensiones o de los efectos de la acción de que se trate: el Consejo podrá decidir que las medidas de aplicación de una acción común sean aprobadas por mayoría cualificada; c) sin perjuicio de lo dispuesto en el artículo 220 del Tratado constitutivo de la Comunidad Europea, celebrar convenios recomendando su adopción a los Es tados miembros según sus respectivas normas constitucionales.
Salvo disposiciones en contrario establecidas en estos convenios, las posibles medidas de aplicación de los mismos se aprobarán en el seno del Consejo por mayoría de dos tercios de las Altas Partes contratantes.
Tales convenios podrán disponer que el Tribunal de Justicia será competente para interpretar las disposiciones de los mismos y dictar sentencia en los litigios relativos a su aplicación, de conformidad con las modalidades que puedan haber establecido.
Artículo K.4
Se creará un Comité de Coordinación compuesto por Altos Funcionarios.
Además de su función de coordinación, dicho Comité tendrá como misión:
— formular dictámenes dirigidos al Consejo, a petición de éste o por iniciativa propia; pia;
— contribuir, sin perjuicio de los dispuesto en el artículo 151 del Tratado constitutivo de la Comunidad Europea, a la preparación de los trabajos del Consejo en las materias a que se refiere al artículo K.l así como en las materias contempla das en el artículo 100 C del Tratado constitutivo de la Comunidad Europea, en las condiciones establecidas por el artículo 100 D de dicho Tratado.
La Comisión estará plenamente asociada a los trabajos en las materias contempla das en el presente Título.
Tratado de la Unión Europea
El Consejo se pronunciará por unanimidad, salvo sobre las cuestiones de procedimiento y en los casos en que el artículo K.3 disponga expresamente otra norma de votación.
En el caso de que las decisiones del Consejo exijan mayoría cualificada, los votos de los miembros se ponderarán con arreglo al apartado 2 del artículo 148 del Tratado constitutivo de la Comunidad Europea y dichas decisiones se considerarán adoptadas si obtienen un mínimo de cincuenta y cuatro votos favorables de al menos ocho miembros.
Artículo K.5
Los Estados miembros sostendrán las posiciones comunes adoptadas en aplicación de lo dispuesto en el presente Título en las organizaciones internacionales y en las conferencias internacionales en las que participen.
Artículo K.6
La Presidencia y la Comisión informarán regularmente al Parlamento Europeo sobre los trabajos en curso en las materias a que se refiere el presente Título.
La Presidencia consultará al Parlamento Europeo sobre los principales aspectos de la actividad en los ámbitos a que se refiere el presente Título y velará por que las opiniones del Parlamento Europeo se tomen debidamente en cuenta.
El Parlamento Europeo podrá formular preguntas o recomendaciones al Consejo.
El Parlamento Europeo procederá cada año a un debate sobre los progresos realizados en el desarrollo de las materias a que se refiere el presente Título.
Artículo K.7
Las disposiciones del presente Título no serán óbice para la institución o el desarrollo de una cooperación más estrecha entre dos o más Estados miembros, en la medida en que dicha cooperación no contravenga ni obstaculice la que se contempla en el presente Título.
Artículo K.8
Las disposiciones de los artículos 137, 138, 139 a 142, 146, 147, 150 a 153, 157 a 163 y 217 del Tratado constitutivo de la Comunidad Europea serán aplicables a las disposiciones relativas a las materias a que se refiere el presente Título.
Los gastos administrativos para las instituciones derivados de las disposiciones relativas a las materias a que se refiere el presente Título correrán a cargo del presupuesto de la Comunidad Europea.
El Consejo podrá asimismo:
— bien decidir por unanimidad que se carguen al presupuesto de las Comunidades Europeas los gastos operativos derivados de la aplicación de dichas disposiciones; en tal caso, se aplicará el procedimiento presupuestario dispuesto en el Tratado constitutivo de la Comunidad Europea;
— bien declarar que dichos gastos correrán a cargo de los Estados miembros, en su caso, según la clave de reparto que se determine.
Artículo K.9
El Consejo podrá decidir por unanimidad, a iniciativa de la Comisión o de un Es tado miembro, la aplicación del artículo 100 C del Tratado constitutivo de la Comunidad Europea a acciones en los ámbitos contemplados en los apartados 1 a 6 del artículo K.l, determinando las condiciones de votación que correspondan.
El Consejo recomendará la adopción de esta decisión por parte de los Estados miembros de conformidad con sus respectivas normas constitucionales.
Tratado de la Unión Europea
DISPOSICIONES FINALES
Artículo L
Las disposiciones del Tratado constitutivo de la Comunidad Europea, del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica relativas a la competencia del Tribunal de Justicia de las Comunidades Europeas y al ejercicio de dicha competencia sólo serán aplicables a las siguientes disposiciones del presente Tratado: a) disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea a fin de establecer la Comunidad Europea, del Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y del Tratado constitutivo de la Comunidad Europea de la Energía Atómica; b) tercer párrafo de la letra c) del apartado 2 del artículo K.3; c) artículos L a S.
Artículo M
Sin perjuicio de las disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea a fin de establecer la Comunidad Europea, el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero y el Tratado constitutivo de la Comunidad Europea de la Energía Atómica y de las presentes disposiciones finales, ninguna disposición del presente Tratado afectará a los Tratados constitutivos de la Comunidad Europea ni a los Tratados y actos subsiguientes que los hayan modificado o completado.
Tratado de la Unión Europea
Artículo N
El Gobierno de cualquier Estado miembro, o la Comisión, podrá presentar al Consejo proyectos de revisión de los Tratados sobre los que se funda la Unión.
Si el Consejo, previa consulta al Parlamento Europeo y, en su caso, a la Comisión, emite un dictamen favorable a la reunión de una conferencia de los representantes de los Gobiernos de los Estados miembros, ésta será convocada por el presidente del Consejo, con el fin de que se aprueben de común acuerdo las modificaciones que de­ban introducirse en dichos Tratados.
En el caso de modificaciones institucionales en el ámbito monetario, se consultará también al Consejo del Banco Central Europeo.
Las enmiendas entrarán en vigor después de haber sido ratificadas por todos los Estados miembros, de conformidad con sus respectivas normas constitucionales.
En 1996 se convocará una Conferencia de los representantes de los Gobiernos de los Estados miembros para que examine, de conformidad con los objetivos estableci­dos en los artículos A y Β de las disposiciones comunes, las disposiciones del pre­sente Tratado para las que se prevea una modificación.
Artículo O
Cualquier Estado europeo podrá solicitar el ingreso como miembro en la Unión.
Di­rigirá su solicitud al Consejo, que se pronunciará por unanimidad después de haber consultado a la Comisión y previo dictamen conforme del Parlamento Europeo, el cual se pronunciará por mayoría absoluta de los miembros que lo componen.
Las condiciones de admisión y las adaptaciones que esta admisión supone en lo rela­tivo a los Tratados sobre los que se funda la Unión serán objeto de un acuerdo entre los Estados miembros y el Estado solicitante.
Dicho acuerdo se someterá a la ratifi­cación de todos los Estados contratantes, de conformidad con sus respectivas nor­mas constitucionales.
Artículo Ρ
Quedan derogados los artículos 2 a 7 y 10 a 19 del Tratado por el que se consti­tuye un Consejo único y una Comisión única de las Comunidades Europeas, hecho en Bruselas el 8 de abril de 1965.
Quedan derogados el artículo 2, el apartado 2 del artículo 3 y el Titulo III del Acta Única Europea, firmada en Luxemburgo el 17 de febrero de 1986 y en La Haya el 28 de febrero de 1986.
Artículo Q
El presente Tratado se concluye por un periodo de tiempo ilimitado.
Artículo R
EI presente Tratado será ratificado por las Altas Partes Contratantes, de conformi­dad con sus respectivas normas constitucionales.
Los instrumentos de ratificación se­rán depositados ante el Gobierno de la República Italiana.
El presente Tratado entrará en vigor el 1 de enero de 1993, siempre que se hayan depositado todos los instrumentos de ratificación o, en su defecto, el primer día del mes siguiente al depósito del instrumento de ratificación del último Estado signata­rio que cumpla dicha formalidad.
Artículo S
El presente Tratado, redactado en un ejemplar único, en lenguas alemana, danesa, española, francesa, griega, inglesa, irlandesa, italiana, neerlandesa y portuguesa, cuyos textos en cada una de estas lenguas son igualmente auténticos, será depositado en los archivos del Gobierno de la República Italiana, que remitirá una copia auten­ticada a cada uno de los Gobiernos de los restantes Estados signatarios.
Tratado de la Unión Europea
Tratado de la Unión Europea
Tratado de la Unión Europea
RELATIVO A DETERMINADAS DISPOSICIONES SOBRE ADQUISICIÓN DE BIENES INMUEBLES EN DINAMARCA
DESEANDO resolver ciertos problemas importantes que interesan a Dinamarca,
HAN CONVENIDO la siguiente disposición que se incorporará como Anexo al Tratado constitutivo de la Comunidad Europea:
No obstante lo dispuesto en el Tratado, Dinamarca podrá mantener la legislación vi gente sobre la adquisición de bienes inmuebles distintos de las viviendas de residencia permanente.
SOBRE EL ARTÍCULO 119 DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
HAN CONVENIDO la siguiente disposición que se incorporará como Anexo al Tratado constitutivo de la Comunidad Europea:
A los fines de aplicación del artículo 119, las prestaciones en virtud de un régimen profesional de seguridad social no se considerarán retribución en el caso y en la medida en que puedan asignarse a los períodos de empleo anteriores al 17 de mayo de 1990, excepto en el caso de los trabajadores o sus derechohabientes que, antes de esa fecha, hubieran incoado una acción ante los tribunales o presentado una reclamación equivalente según el Derecho nacional de aplicación.
Tratado de la Unión Europea
SOBRE LOS ESTATUTOS DEL SISTEMA EUROPEO DE BANCOS CENTRALES Y DEL BANCO CENTRAL EUROPEO
DESEANDO establecer los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, previstos en el artículo 4 A del Tratado constitutivo de la Comunidad Europea,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
El Sistema Europeo de Bancos Centrales
El Sistema Europeo de Bancos Centrales (SEBC) y el Banco Central Europeo (BCE) se crearán de conformidad con el articulo 4 A del Tratado. Ejercerán sus funciones y llevarán a cabo sus actividades de conformidad con lo dispuesto en el Tratado y en el presente Estatuto.
De conformidad con lo dispuesto en el apartado 1 del artículo 106 del Tratado, el SEBC estará compuesto por el BCE y los bancos centrales de los Estados miem bros (bancos centrales nacionales).
El Institut Monétaire Luxembourgeois será el banco central nacional de Luxemburgo. burgo.
OBJETIVOS Y FUNCIONES DEL SEBC
Artículo 2
De conformidad con el apartado 1 del artículo 105 del Tratado, el objetivo primordial del SEBC será mantener la estabilidad de precios.
Sin perjuicio de dicho objetivo, el SEBC apoyará las políticas económicas generales en la Comunidad con miras a contribuir a la consecución de los objetivos de la Comunidad, tal como se esta blecen en el artículo 2 del Tratado.
El SEBC actuará según el principio de una economía de mercado abierta y de libre competencia, favoreciendo una eficiente asignación de recursos y conforme a los principios que establece el artículo 3 A del Tratado. tado.
Artículo 3
Funciones
De conformidad con el apartado 2 del artículo 105 del Tratado, las funciones básicas que deberá desarrollar el SEBC serán las siguientes:
— definir y ejecutar la política monetaria de la Comunidad;
— realizar operaciones de cambio de divisas que sean coherentes con las disposiciones del artículo 109 del Tratado;
— poseer y gestionar las reservas oficiales de divisas de los Estados miembros;
— promover el buen funcionamiento del sistema de pagos.
De conformidad con el apartado 3 del artículo 105 del Tratado, el tercer guión del artículo 3.1 se entenderá sin perjuicio de la tenencia y gestión de los fondos de maniobra oficiales en divisas por parte de los Gobiernos de los Estados miembros.
De conformidad con el apartado 5 del articulo 105 del Tratado, el SEBC contribuirá a una buena gestión de las políticas que lleven a cabo las autoridades competentes con respecto a la supervisión prudencial de las entidades de crédito y la esta bilidad del sistema financiero.
Tratado de la Unión Europea
Artículo 4
Funciones consultivas
De conformidad con el apartado 4 del artículo 105 del Tratado: a) el BCE será consultado:
— sobre cualquier propuesta de acto comunitario comprendido en el ámbito de sus competencias;
— por las autoridades nacionales, acerca de cualquier proyecto de disposición legal que entre en su ámbito de competencias, pero dentro de los límites y con las condiciones que disponga el Consejo con arreglo al procedimiento previsto en el artículo 42; b) el BCE podrá presentar dictámenes a las instituciones u organismos comunitarios pertinentes o a las autoridades nacionales, acerca de materias que pertenezcan al ámbito de sus competencias.
Artículo 5
Recopilación de información estadística
A fin de cumplir las funciones del SEBC, el BCE, asistido por los bancos cen­trales nacionales, recopilará la información estadística necesaria, obteniéndola de las autoridades nacionales competentes o directamente de los agentes económicos.
Con tal finalidad, cooperará con las instituciones u organismos comunitarios, así como con las autoridades competentes de los Estados miembros o de terceros países y con organizaciones internacionales.
Los bancos centrales nacionales ejecutarán, en la medida de lo posible, las fun­ciones descritas en el artículo 5.1.
El BCE contribuirá, cuando sea necesario, a la armonización de las normas ν prácticas que regulen la recopilación, elaboración y distribución de estadísticas en los sectores comprendidos dentro de los ámbitos de sus competencias.
El Consejo definirá, con arreglo al procedimiento del artículo 42, las personas físicas y jurídicas sujetas a exigencias de información, el régimen de confidenciali­dad y las disposiciones de ejecución y de sanción adecuadas.
Artículo 6
En el ámbito de la cooperación internacional en relación con las funciones en­comendadas al SEBC, el BCE decidirá cómo estará representado el SEBC.
El BCE y, siempre que éste lo apruebe, los bancos centrales nacionales podrán participar en instituciones monetarias internacionales.
Las disposiciones de los artículos 6.1 y 6.2 deberán entenderse sin perjuicio de lo dispuesto en el apartado 4 del artículo 109 del Tratado.
CAPITULO III ORGANIZACIÓN DEL SEBC
Artículo 7 Independencia
Tal como se expone en el artículo 107 del Tratado, cuando ejerzan las facultades que les confieren el Tratado y los presentes Estatutos y desempeñen las funciones y debe res correspondientes, ni el BCE, ni los bancos centrales nacionales, ni ningún miem bro de sus órganos rectores recabarán ni aceptarán instrucciones procedentes de las instituciones u organismos comunitarios, de ningún Gobierno de un Estado miembro ni de ningún otro organismo.
Las instituciones y organismos comunitarios, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de influir sobre los miembros de los órganos rectores del BCE o de los bancos centrales nacionales en el ejercicio de sus funciones.
Artículo 8 Principio general
El SEBC estará regido por los órganos rectores del BCE.
Artículo 9 El Banco Central Europeo
El BCE, que, de conformidad con lo dispuesto en el apartado 2 del artículo 106 del Tratado, tendrá personalidad jurídica propia, dispondrá en cada uno de los Esta dos miembros de la capacidad jurídica más amplia concedida a las personas jurídicas con arreglo al respectivo Derecho nacional; en particular, podrá adquirir o vender propiedad mobiliaria e inmobiliaria y ser parte en actuaciones judiciales.
La función del BCE será garantizar que se cumplan las funciones encomendadas al SEBC con arreglo a los apartados 2, 3 y 5 del artículo 105 del Tratado, ya sea por medio de sus propias actividades de conformidad con el presente Estatuto, ya sea por medio de los bancos centrales nacionales, con arreglo a lo dispuesto en el articulo 12.1 y en el artículo 14.
Tratado de la Unión Europea
De conformidad con lo dispuesto en el apartado 3 del artículo 106 del Tratado. los órganos rectores del BCE serán el Consejo de Gobierno y el Comité Ejecutivo.
Artículo 10
El Consejo de Gobierno
De conformidad con lo dispuesto en el apartado 1 del artículo 109 A del presente Tratado, el Consejo de Gobierno estará compuesto por los miembros del Comité Ejecutivo y por los Gobernadores de los bancos centrales nacionales.
Sin perjuicio de lo dispuesto en el artículo 10.3, sólo tendrán derecho a voto los miembros del Consejo de Gobierno presentes en las sesiones.
No obstante esta norma, el Reglamento interno a que hace referencia el artículo 12.3 podrá establecer la posibilidad de que los miembros del Consejo de Gobierno emitan su voto por teleconferencia.
Dicho Reglamento interno dispondrá también que los miembros del Consejo de Gobierno que se encuentren en la imposibilidad de votar durante un período prolongado puedan designar a un sustituto que ocupe su lugar como miem bro del Consejo de Gobierno.
Sin perjuicio de lo dispuesto en los artículos 10.3 y 11.3, cada miembro del Consejo de Gobierno dispondrá de un voto.
De no estipularse lo contrario en el presente Estatuto, el Consejo de Gobierno decidirá por mayoría simple.
En caso de empate, el voto decisivo corresponderá al presidente.
En las votaciones del Consejo de Gobierno se requerirá un quorum de dos tercios de sus miembros.
De no alcanzarse éste, el presidente podrá convocar una reunión ex traordinaria en la que puedan adoptarse decisiones con independencia del quorum mencionado.
En todas las decisiones que se adopten con arreglo a los artículos 28, 29, 30, 32, 33 y 51, los votos de los miembros del Consejo de Gobierno se ponderarán con forme a las participaciones de los bancos centrales nacionales en el capital suscrito del BCE.
La ponderación de los votos de los miembros del Comité Ejecutivo será cero.
Las decisiones por mayoría cualificada se aprobarán siempre que los votos favorables representen al menos dos tercios del capital suscrito del BCE y representen al menos a la mitad de los accionistas.
En caso de que un Gobernador no pueda asistir a la votación, podrá designar a un sustituto que emita su voto ponderado.
Las reuniones tendrán carácter confidencial.
El Consejo de Gobierno podrá decidir hacer públicos los resultados de sus deliberaciones.
El Consejo de Gobierno se reunirá al menos diez veces al año.
Artículo 11
El Comité Ejecutivo
Los miembros desempeñarán sus funciones con dedicación exclusiva.
Ningún miem bro podrá ejercer otra profesión, remunerada o no, salvo autorización excepcional del Consejo de Gobierno.
De conformidad con la letra b) del apartado 2 del artículo 109 A del Tratado, el presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados de común acuerdo por los Gobiernos de los Estados miembros representados por sus Jefes de Estado o de Gobierno, sobre la base de una recomendación del Consejo y previa consulta al Parlamento Europeo y al Consejo de Gobierno, de entre personalidades de reconocido prestigio y experiencia profesional en asuntos monetarios o bancários.
Su mandato tendrá una duración de ocho años y no será renovable.
Solamente los nacionales de los Estados miembros podrán ser miembros del Comité Ejecutivo.
Las condiciones de empleo de los miembros del Comité Ejecutivo, y en particular sus sueldos, pensiones y demás beneficios de la seguridad social, estarán sujetos a contratos con el BCE y serán fijados por el Consejo de Gobierno a propuesta de un Comité compuesto por tres miembros designados por el Consejo de Gobierno y otros tres designados por el Consejo.
Los miembros del Comité Ejecutivo no ten drán derecho a voto en los asuntos mencionados en el presente apartado.
Si un miembro del Comité Ejecutivo dejara de reunir los requisitos exigidos para desempeñar sus funciones o si en su conducta se observara una falta grave, el Tribunal de Justicia podrá separarlo de su cargo a petición del Consejo de Gobierno o del Comité Ejecutivo.
Todos los miembros del Comité Ejecutivo presentes en las sesiones tendrán de recho a voto; cada uno de ellos dispondrá, a tal fin, de un voto.
Salvo disposición contraria, el Comité Ejecutivo decidirá por mayoría simple de los votos emitidos.
En caso de empate, corresponderá al presidente el voto decisivo.
Las modalidades de votación se especificarán en el Reglamento interno a que hace referencia el artículo 12.3.
El Comité Ejecutivo será responsable de la gestión ordinaria del BCE.
Cualquier vacante que se produzca en el Comité Ejecutivo se cubrirá mediante nombramiento de un nuevo miembro; será de aplicación lo dispuesto en el artículo 11.2.
Tratado de la Unión Europea
Artículo 12 Responsabilidades de los órganos rectores
El Consejo de Gobierno adoptará las orientaciones y decisiones necesarias para garantizar el cumplimiento de las funciones asignadas al SEBC con arreglo al Tratado y al presente Estatuto.
El Consejo de Gobierno formulará la política monetaria de la Comunidad, incluidas, en su caso, las decisiones relativas a los objetivos monetarios intermedios, los tipos de interés básicos y el suministro de reservas en el SEBC, y establecerá las orientaciones necesarias para su cumplimiento.
El Comité Ejecutivo pondrá en práctica la política monetaria de conformidad con las orientaciones y decisiones adoptadas por el Consejo de Gobierno.
Al hacerlo impartirá las instrucciones necesarias a los bancos centrales nacionales.
El Comité Ejecutivo podrá también recibir la delegación de determinados poderes, cuando así lo disponga el Consejo de Gobierno.
En la medida en que se estime posible y adecuado, y sin perjuicio de lo dispuesto en el presente artículo, el BCE recurrirá a los bancos centrales nacionales para ejecutar las operaciones que correspondan a las funciones del SEBC.
El Comité Ejecutivo se encargará de la preparación de las reuniones del Con sejo de Gobierno.
El Consejo de Gobierno adoptará el Reglamento interno que determinará la organización interna del BCE y de sus órganos rectores.
El Consejo de Gobierno ejercerá las funciones consultivas contempladas en el artículo 4.
El Consejo de Gobierno adoptará las decisiones contempladas en el artículo 6.
Artículo 13 El presidente
El presidente, o, en ausencia de éste, el vicepresidente, presidirá el Consejo de Gobierno y el Comité Ejecutivo del BCE.
Sin perjuicio de lo dispuesto en el artículo 39, el presidente o la persona por él designada representará al BCE en el exterior.
Artículo 14 Bancos centrales nacionales
De conformidad con lo dispuesto en el artículo 108 del Tratado, cada Estado miembro garantizará, a más tardar en la fecha de constitución del SEBC, la compatibilidad de su legislación nacional, incluidos los Estatutos del banco central nacional, con los presentes Estatutos y el Tratado.
Los Estatutos de los bancos centrales nacionales dispondrán, en particular, que el mandato de Gobernador de un banco central nacional no sea inferior a cinco años.
Un Gobernador sólo podrá ser relevado de su mandato en caso de que deje de cum­plir los requisitos exigidos para el cumplimiento de sus funciones o haya incurrido en falta grave.
El Gobernador afectado o el Consejo de Gobierno podrán recurrir las decisiones al respecto ante el Tribunal de Justicia, por motivos de infracción del Tra­tado o de cualquier norma legal relativa a su aplicación.
Tales acciones se emprende­rán en un plazo de dos meses a partir de la publicación de la decisión, o de su notifi­cación al demandante o, a falta de ésta, a partir de la fecha en que la decisión haya llegado a conocimiento de este último, según los casos.
Los bancos centrales nacionales serán parte integrante del SEBC y su actua­ción se ajustará a las orientaciones e instrucciones del BCE.
El Consejo de Gobierno adoptará las medidas necesarias para garantizar el cumplimiento de las orientaciones e instrucciones del BCE y exigirá que se le remita toda la información pertinente.
Los bancos centrales nacionales podrán ejercer funciones distintas de las espe­cificadas en el presente Estatuto, a menos que el Consejo de Gobierno decida, por mayoría de dos tercios de los votos emitidos, que dichas funciones interfieren en los objetivos y tareas del SEBC.
Dichas funciones se ejercerán bajo la responsabilidad de los bancos centrales nacionales y no se considerarán parte de las funciones del SEBC.
Artículo 15
Obligaciones de información
El BCE elaborará y publicará informes sobre las actividades del SEBC con una periodicidad al menos trimestral.
De conformidad con lo dispuesto en el apartado 3 del artículo 109 Β del Tra­tado, el BCE presentará cada año al Parlamento Europeo, al Consejo y a la Comi­sión, así como al Consejo Europeo, un informe sobre las actividades del SEBC y la política monetaria del año anterior y del año en curso.
Los informes y estados mencionados en el presente artículo se pondrán gratui­tamente a disposición de los interesados.
Tratado de la Unión Europea
Artículo 16
De conformidad con lo dispuesto en el apartado 1 del artículo 105 A del Tratado, el Consejo de Gobierno tendrá el derecho exclusivo de autorizar la emisión de billetes de banco en la Comunidad, billetes que podrán emitir el BCE y los bancos centrales nacionales.
Los billetes de banco emitidos por el BCE y los bancos centrales nacionales serán los únicos billetes de banco de curso legal dentro de la Comunidad.
El BCE respetará en la medida de lo posible las prácticas existentes para la emisión y el diseño de billetes de banco.
FUNCIONES MONETARIAS Y OPERACIONES DEL SEBC
Artículo 17
Cuentas con el BCE y los bancos centrales nacionales
Con el fin de realizar sus operaciones, el BCE y los bancos centrales nacionales po drán abrir cuentas a entidades de crédito, a entidades públicas y a otros participantes en el mercado, así como aceptar activos, incluidos valores representados mediante anotaciones en cuenta, como garantía.
Artículo 18
Operaciones de mercado abierto y de crédito
Con el fin de alcanzar los objetivos del SEBC y de llevar a cabo sus funciones, el BCE y los bancos centrales nacionales podrán:
— operar en los mercados financieros comprando y vendiendo directamente (al contado y a plazo), o con arreglo a pactos de recompra, prestando o tomando prestados valores y otros instrumentos negociables, ya sea en moneda comunitaria o en divisa extracomunitaria, así como en metales preciosos;
— realizar operaciones de crédito con entidades de crédito y demás participantes en el mercado, basando los préstamos en garantías adecuadas.
El BCE establecerá los principios generales para las operaciones de mercado abierto y para las operaciones de crédito que efectúe por sí mismo o que efectúen los bancos centrales nacionales, incluido el anuncio de las condiciones por las que éstos se declaren dispuestos a efectuar dichas transacciones.
Artículo 19
Sin perjuicio de lo dispuesto en el artículo 2, el BCE podrá exigir que las entidades de crédito establecidas en los Estados miembros mantengan unas reservas mínimas en las cuentas en el BCE y en los bancos centrales nacionales, en atención a objetivos de política monetaria.
El Consejo de Gobierno podrá establecer los reglamentos relativos al cálculo y a la determinación de las reservas mínimas exigidas.
En caso de incumplimiento, el BCE podrá aplicar intereses de penalización, así como imponer otras sanciones de efecto comparable.
Para la aplicación del presente artículo, el Consejo definirá, con arreglo al procedimiento previsto en el artículo 42, la base correspondiente a las reservas mínimas y los coeficientes máximos admisibles entre dichas reservas y sus bases, así como las sanciones apropiadas en caso de incumplimiento.
Artículo 20
Otros instrumentos de control monetario
El Consejo de Gobierno podrá decidir, por mayoría de dos tercios de los votos emitidos, el uso de otros métodos operativos de control monetario que considere adecuados, siempre que se respeten las disposiciones del artículo 2.
De acuerdo con el procedimiento fijado en el artículo 42, el Consejo definirá el al cance de dichos métodos cuando impongan obligaciones a terceros.
Artículo 21
Operaciones con entidades públicas
Con arreglo a lo dispuesto en el artículo 104 del Tratado, queda prohibida la autorización de descubiertos y la concesión de otro tipo de créditos por parte del BCE o de los bancos centrales nacionales en favor de instituciones u organismos co munitarios, Gobiernos centrales, autoridades regionales o locales u otras autoridades públicas, organismos de Derecho público o empresas públicas de los Estados miem bros; queda igualmente prohibida la adquisición directa a los mismos de instrumentos de deuda por el BCE o los bancos centrales nacionales.
Tratado de la Unión Europea
El BCE y los bancos centrales nacionales podrán actuar como agentes fiscales de las entidades a que se refiere el artículo 21.1.
Las disposiciones del presente artículo no se aplicarán a las entidades de crédito públicas, que en el contexto de la provisión de liquidez por los bancos centrales recibirán de los bancos centrales nacionales y el BCE el mismo trato que las entidades de crédito privadas.
Artículo 22
Sistemas de compensación y de pago
El BCE y los bancos centrales nacionales podrán proporcionar medios y el BCE dictar reglamentos, destinados a garantizar unos sistemas de compensación y liquidación eficientes y solventes dentro de la Comunidad, así como con otros países.
Artículo 23
Operaciones exteriores
El BCE y los bancos centrales nacionales podrán:
— establecer relaciones con los bancos centrales y con las instituciones financieras de otros países y, cuando proceda, con organizaciones internacionales;
— adquirir y vender al contado y a plazo todo tipo de activos en moneda extranjera y metales preciosos. La expresión «activos en moneda extranjera» incluirá los valores y todos los demás activos en la moneda de cualquier país o en unidades de cuenta y cualquiera que sea la forma en que se posean;
— poseer y gestionar los activos a que se hace referencia en el presente artículo;
— efectuar cualquier tipo de transacciones bancarias en relación con terceros países y con organizaciones internacionales, incluidas las operaciones de concesión y recepción de préstamos.
Artículo 24
Otras operaciones
Además de las operaciones derivadas de sus funciones, el BCE y los bancos centrales nacionales podrán efectuar operaciones para sus fines administrativos o para su per sonal.
Artículo 25
Supervisión prudencial
El BCE podrá brindar asesoramiento al Consejo, a la Comisión y a las autoridades competentes de los Estados miembros y ser consultado por éstos sobre el al cance y la aplicación de la legislación comunitaria relativa a la supervisión prudencial de las entidades de crédito y a la estabilidad del sistema financiero.
Con arreglo a cualquier decisión del Consejo adoptada en virtud del apartado 6 del artículo 105 del Tratado, el BCE podrá llevar a cabo funciones específicas relativas a las políticas relacionadas con la supervisión prudencial de las entidades de crédito y otras entidades financieras, con excepción de las compañías de seguros.
DISPOSICIONES FINANCIERAS DEL SEBC
Artículo 26
Cuentas financieras
El ejercicio económico del BCE y de los bancos centrales nacionales comenzará el primer día de enero y finalizará el último día de diciembre.
Las cuentas anuales del BCE serán llevadas por el Comité Ejecutivo con arreglo a los principios establecidos por el Consejo de Gobierno.
Las cuentas serán aprobadas por el Consejo de Gobierno y publicadas posteriormente.
Con fines analíticos y operativos, el Comité Ejecutivo elaborará un balance consolidado del SEBC que abarcará los activos y pasivos de los bancos centrales na cionales que estén incluidos en el SEBC.
Para la aplicación del presente artículo, el Consejo de Gobierno establecerá las normas necesarias para normalizar procedimientos contables y de información relativos a las operaciones emprendidas por los bancos centrales nacionales.
Tratado de la Unión Europea
Artículo 27 Auditoría
Las cuentas del BCE y de los bancos centrales nacionales serán controladas por auditores externos independientes, recomendados por el Consejo de Gobierno y aprobados por el Consejo.
Los auditores tendrán plenos poderes para examinar todos los libros y cuentas del BCE y de los bancos centrales nacionales, así como para estar plenamente informados acerca de sus transacciones.
Las disposiciones del artículo 188 C del Tratado sólo se aplicarán a un examen de la eficacia operativa de la gestión del BCE.
Artículo 28 Capital del BCE
El capital del BCE, operativo desde su creación, será de 5 000 millones de ecus.
El capital podrá aumentarse en las cantidades que decida el Consejo de Gobierno, que se pronunciará por la mayoría cualificada que establece el artículo 10.3, dentro de los límites y con arreglo a las condiciones fijadas por el Consejo conforme al procedimiento que establece el artículo 42.
Los bancos centrales nacionales serán los únicos suscriptores y accionistas del capital del BCE.
La suscripción de capital se efectuará con arreglo a la clave estable cida según lo dispuesto en el artículo 29.
El Consejo de Gobierno, que se pronunciará por la mayoría cualificada que es tablece el artículo 10.3, determinará hasta qué punto y en qué forma será desembolsado el capital.
Sin perjuicio de lo dispuesto en el artículo 28.5, las acciones de los bancos centrales nacionales en el capital suscrito del BCE no podrán transferirse, pignorarse o embargarse.
En caso de ajustarse la clave a que se refiere el artículo 29, los bancos centrales nacionales se transferirán entre sí acciones representativas del capital, hasta la cantidad que sea necesaria para garantizar que la distribución de las acciones representativas del capital corresponde a la clave ajustada.
El Consejo de Gobierno determinará los términos y las condiciones de dichas transferencias.
Artículo 29 Clave para la suscripción de capital
Cuando, de acuerdo con el procedimiento que menciona el apartado 1 del artículo 109 L del Tratado, se hayan constituido el SEBC y el BCE, se fijará la clave para la suscripción de capital del BCE.
A cada banco central nacional se le asignará una ponderación en dicha clave, que será igual a la suma de:
— 50 % de la participación de su Estado miembro respectivo en la población de la Comunidad el penúltimo año anterior a la constitución del SEBC;
— 50 % de la participación de su Estado miembro respectivo en el producto interior bruto, a precio de mercado, de la Comunidad, según se registre en los cinco años que preceden al penúltimo año anterior a la constitución del SEBC.
Los porcentajes se redondearán al alza hasta el múltiplo de 0,05 puntos porcentuales más cercano.
La Comisión, de acuerdo con las normas adoptadas por el Consejo con arreglo al procedimiento que establece el artículo 42, suministrará los datos estadísticos que habrán de utilizarse para la aplicación del presente artículo.
Las ponderaciones asignadas a los bancos centrales nacionales se ajustarán cada cinco años después de la constitución del SEBC, por analogía con las disposiciones que establece el artículo 29.1.
La clave ajustada se aplicará con efectos a partir del primer día del año siguiente.
El Consejo de Gobierno adoptará todas las demás medidas que sean necesarias para la aplicación del presente artículo.
Artículo 30
Sin perjuicio de lo dispuesto en el artículo 28, los bancos centrales nacionales proporcionarán al BCE activos exteriores de reserva distintos de las monedas de los Estados miembros, de los ecus, de las posiciones de reserva y de los derechos especiales de giro del FMI, hasta un importe equivalente a 50 000 millones de ecus.
El Consejo de Gobierno decidirá la proporción que deberá recibir el BCE tras su constitución en aplicación del presente Estatuto, así como los importes que deban aportarse posteriormente.
El BCE tendrá pleno derecho a poseer y gestionar las reservas exteriores que le sean transferidas, y a utilizarlas para los fines establecidos en el presente Estatuto.
Las contribuciones de cada banco central nacional se fijarán en proporción a su participación en el capital suscrito del BCE.
Cada banco central nacional será acreditado por el BCE con un activo equivalente a su contribución.
El Consejo de Gobierno determinará la denominación y la remuneración de dichos activos.
El BCE podrá solicitar más activos exteriores de reserva, excediendo el límite que establece el artículo 30.1, con arreglo a las disposiciones del artículo 30.2, dentro de los límites y con arreglo a las condiciones que establezca el Consejo con arreglo al procedimiento establecido en el artículo 42.
El BCE podrá poseer y gestionar las posiciones de reserva y los derechos especiales de giro del FMI, así como disponer la puesta en común de dichos activos.
tratado de la Unión Europea
El Consejo de Gobierno decidirá todas las demás medidas que sean necesarias para la aplicación del presente artículo.
Artículo 31
Activos exteriores de reserva en posesión de los bancos centrales nacionales
Los bancos centrales nacionales podrán realizar transacciones en cumplimiento de sus obligaciones con organizaciones internacionales, de conformidad con el artículo 23.
Todas las demás operaciones en activos exteriores de reserva que permanezcan en poder de los bancos centrales nacionales tras las transferencias a que se refiere el artículo 30, así como las transacciones de los Estados miembros con sus fondos de maniobra oficiales en moneda extranjera, por encima de determinados límites que se establecerán con arreglo al artículo 31.3, estarán sujetas a la aprobación del BCE, con el fin de garantizar su coherencia con la política monetaria y de tipo de cambio de la Comunidad.
El Consejo de Gobierno establecerá las directrices destinadas a facilitar dichas operaciones.
Artículo 32 Asignación de ingresos monetarios a los bancos centrales nacionales
Los ingresos obtenidos por los bancos centrales nacionales en el ejercicio de la función de política monetaria del SEBC, denominados en lo sucesivo «ingresos monetarios», se aplicarán al final de cada ejercicio con arreglo a las disposiciones del presente artículo.
Sin perjuicio de lo dispuesto en el artículo 32.3, el importe de los ingresos monetarios de cada banco central nacional será igual a sus ingresos anuales procedentes de sus activos mantenidos contra billetes en circulación y depósitos de las entidades de crédito.
Estos activos serán identificados por los bancos centrales nacionales con arreglo a las directrices que establecerá el Consejo de Gobierno.
Si a la entrada en vigor de la tercera fase de la Unión Económica y Monetaria, a juicio del Consejo de Gobierno, las estructuras del balance de los bancos centrales nacionales no permiten la aplicación del artículo 32.2, el Consejo de Gobierno, por mayoría cualificada, podrá decidir que, no obstante lo dispuesto en el artículo 32.2, los ingresos monetarios se midan de acuerdo con un método alternativo durante un período que no podrá ser superior a cinco años.
El importe de los ingresos monetarios de cada banco central nacional se reducirá en un importe equivalente a cualquier interés pagado por dicho banco central sobre sus depósitos abiertos a entidades de crédito, de conformidad con el artículo 19.
El Consejo de Gobierno podrá decidir que los bancos centrales nacionales sean in demnizados por los costes en que incurran en relación con la emisión de billetes de banco o, en circunstancias excepcionales, por las pérdidas específicas derivadas de las operaciones de política monetaria realizadas para el SEBC.
La indemnización adoptará la forma que considere adecuada el Consejo de Gobierno; dichos importes podrán compensarse con los ingresos monetarios de los bancos centrales nacionales.
La suma de los ingresos monetarios de los bancos centrales nacionales se asignará a los bancos centrales nacionales proporcionalmente a sus acciones desembolsadas del BCE, sin perjuicio de las decisiones que adopte el Consejo de Gobierno con arreglo al artículo 33.2.
La compensación y la liquidación de los balances derivados de la asignación de los ingresos monetarios serán efectuadas por el BCE con arreglo a las directrices que establezca el Consejo de Gobierno.
El Consejo de Gobierno adoptará cualesquiera otras medidas necesarias para la aplicación del presente artículo.
Artículo 33
Cuando el BCE sufra pérdidas, el déficit podrá compensarse mediante el fondo de reserva general del BCE y, si fuese necesario y previa decisión del Consejo de Gobierno, mediante los ingresos monetarios del ejercicio económico correspondiente en proporción a y hasta los importes asignados a los bancos centrales nacionales con arreglo a lo establecido en el artículo 32.5.
Artículo 34
Con arreglo al artículo 108 A del Tratado, el BCE: tratado de la Unión Europea
— elaborará reglamentos en la medida en que ello sea necesario para el ejercicio de las funciones definidas en el primer guión del artículo 3.1 y en los artículos 19.1, 22 o 25.2 de los Estatutos del SEBC, y en los casos que se establezcan en los actos del Consejo mencionados en el artículo 42;
— tomará las decisiones necesarias para el ejercicio de las funciones encomendadas al SEBC por el Tratado y por los Estatutos del SEBC;
— formulará recomendaciones y emitirá dictámenes.
Será obligatorio en todos sus elementos y directamente aplicable en cada Estado miembro.
Las recomendaciones y los dictámenes no serán vinculantes.
La decisión será obligatoria en todos sus elementos para todos sus destinatarios.
Los artículos 190 a 192 del Tratado se aplicarán respecto de los reglamentos y de las decisiones del BCE.
El BCE podrá decidir hacer públicos sus decisiones, recomendaciones y dictámenes.
Dentro de los límites y en las condiciones adoptados por el Consejo con arreglo al procedimiento establecido en el artículo 42 de los Estatutos, el BCE estará au torizado a imponer multas y pagos periódicos coercitivos a las empresas que no cumplan con sus obligaciones respecto de los reglamentos y decisiones del mismo.
Artículo 35
Control judicial y asuntos conexos
Los actos o las omisiones del BCE estarán sujetos a la revisión y a la interpretación del Tribunal de Justicia, en los casos previstos en el Tratado y con arreglo a las condiciones establecidas en el mismo.
El BCE podrá emprender acciones en los casos y con arreglo a las condiciones establecidas en el Tratado.
Los litigios entre el BCE, por una parte, y sus acreedores, deudores o terceros, por otra, serán resueltos por los tribunales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia.
El BCE estará sujeto al régimen de obligaciones que establece el artículo 215 del Tratado.
Los bancos centrales nacionales serán responsables con arreglo a la legislación nacional respectiva.
El Tribunal de Justicia tendrá jurisdicción para fallar en virtud de las cláusulas compromisorias que contengan los contratos celebrados por el BCE o en su nombre, ya estén regulados por el Derecho público o por el privado.
La decisión del BCE de emprender acciones ante el Tribunal de Justicia será tomada por el Consejo de Gobierno.
El Tribunal de Justicia tendrá jurisdicción para los litigios relativos al cumplimiento por parte de los bancos centrales nacionales de las obligaciones derivadas de los presentes Estatutos.
Cuando el BCE considere que un banco central nacional ha incumplido alguna de las obligaciones que establecen los presentes Estatutos, emitirá un dictamen motivado al respecto, después de haber dado a dicho banco central na cional la posibilidad de presentar sus alegaciones.
Si el banco central nacional de que se trate no se atuviere a este dictamen en el plazo establecido por el BCE, éste podrá recurrir al Tribunal de Justicia.
Artículo 36
El Consejo de Gobierno, a propuesta del Comité Ejecutivo, establecerá las condiciones de contratación del personal del BCE.
El Tribuna] de Justicia tendrá jurisdicción en cualquier litigio entre el BCE y sus empleados, dentro de los límites y con arreglo a las condiciones que establezcan las condiciones de empleo.
Artículo 37
La decisión sobre el lugar en que se establezca la sede del BCE se tomará, antes del final de 1992, por común acuerdo de los Gobiernos de los Estados miembros a nivel de los Jefes de Estado o de Gobierno.
Artículo 38
Los miembros de los órganos rectores y el personal del BCE y de los bancos centrales nacionales, incluso después de cesar en sus funciones, no deberán revelar información que, por su naturaleza, esté amparada por el secreto profesional.
Tratado de la Unión Europea
Artículo 39
El BCE se comprometerá legalmente frente a terceros por medio de su presidente o de dos miembros del Comité Ejecutivo, o por medio de las firmas de dos miembros del personal del BCE debidamente autorizados por el presidente para firmar en nombre del BCE.
Artículo 40
Privilegios e inmunidades
El BCE gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el desempeño de sus funciones, en las condiciones que esta blece el Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas anejo al Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas.
MODIFICACIÓN DE LOS ESTATUTOS Y LEGISLACIÓN COMPLEMENTARIA
Artículo 41
Procedimiento de modificación simplificado
Con arreglo al apartado 5 del artículo 106 del Tratado, los artículos 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) y 36 de los presentes Es tatutos podrán ser modificados por el Consejo, que se pronunciará o bien por mayo ría cualificada, sobre la base de una recomendación del BCE, previa consulta a la Comisión, o bien por unanimidad, a propuesta de la Comisión y previa consulta al BCE.
En ambos casos será necesario el dictamen conforme del Parlamento Europeo.
Las recomendaciones que haga el BCE con arreglo al presente artículo requerirán una decisión unánime del Consejo de Gobierno.
Artículo 42
Con arreglo al apartado 6 del artículo 106 del Tratado, inmediatamente después de decidir la fecha del comienzo de la tercera fase, el Consejo, por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al BCE, o sobre la base de una recomendación del BCE y previa consulta al Parlamento Europeo, la Comisión, adoptará las disposiciones a que se refieren los artículos 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 y 34.3 del presente Estatuto.
DISPOSICIONES TRANSITORIAS Y OTRAS DISPOSICIONES PARA EL SEBC
Artículo 43
Disposiciones generales
Las excepciones a que se refiere el apartado 1 del artículo 109 K del Tratado supondrán que los siguientes artículos de los presentes Estatutos no concederán de rechos ni impondrán obligaciones a los Estados miembros de que se trate: 3, 6, 9.2, 12.1. 14.3, 16, 18, 19, 20, 22, 23, 26.2, 27, 30, 31, 32, 33, 34, 50 y 52.
Los bancos centrales de los Estados miembros que gocen de una excepción de conformidad con el apartado 1 del artículo 109 K del Tratado conservarán sus com petencias en el ámbito de la política monetaria con arreglo a la legislación nacional.
De conformidad con el apartado 4 del artículo 109 K del Tratado, «los Esta dos miembros» significará «los Estados miembros no acogidos a una excepción» en los siguientes artículos de los presentes Estatutos: 3, 11.2, 19, 34.2 y 50.
«Los bancos centrales nacionales» significará «los bancos centrales de los Es tados miembros no acogidos a una excepción» en los siguientes artículos del presente Estatuto: 9.2, 10.1, 10.3, 12.1, 16, 17, 18, 22, 23, 27, 30, 31, 32, 33.2 y 52.
«Los accionistas» significará «los bancos centrales de los Estados miembros no acogidos a una excepción» en los artículos 10.3 y 33.1.
«El capital suscrito del SEBC» significará «el capital del BCE suscrito por los bancos centrales de los Estados miembros no acogidos a una excepción» en los artículos 10.3 y 30.2.
Tratado de la Unión Europea
Artículo 44
Funciones transitorias del BCE
El BCE se encargará de las tareas del IME que debido a las excepciones de uno o varios de los Estados miembros aún hayan de ejercerse en la tercera fase.
El BCE emitirá dictámenes para preparar la supresión de las excepciones especificadas en el artículo 109 K del Tratado.
Artículo 45
El Consejo General del BCE
Sin perjuicio de lo dispuesto en el apartado 3 del artículo 106 del Tratado, el Consejo General se constituirá como tercer órgano rector del BCE.
El Consejo General estará compuesto por el presidente y el vicepresidente del BCE y por los Gobernadores de los bancos centrales nacionales.
Los demás miem bros del Comité Ejecutivo podrán participar, sin derecho a voto, en las reuniones del Consejo General.
Las responsabilidades del Consejo General figuran, en su totalidad, en el artículo 47 del presente Estatuto.
Artículo 46
El presidente, o, en ausencia de éste, el vicepresidente del BCE, presidirá el Consejo General del BCE.
El presidente del Consejo y un miembro de la Comisión podrán participar, sin derecho a voto, en las reuniones del Consejo General.
El presidente preparará las reuniones del Consejo General.
No obstante lo dispuesto en el artículo 12.3, el Consejo General adoptará su Reglamento interno.
El BCE se encargará de la Secretaría del Consejo General.
Artículo 47
El Consejo General:
— llevará a cabo las tareas a que se refiere el artículo 44;
— contribuirá al desarrollo de las funciones consultivas a que se refieren los artículos 4 y 25.1.
— a la recopilación de la información estadística a que se refiere el artículo 5;
— a la elaboración de informes acerca de las actividades del BCE a que se refiere el artículo 15;
— al establecimiento de las normas necesarias para la aplicación del artículo 26 a que se refiere el artículo 26.4;
— a la adopción de todas las restantes medidas necesarias para la aplicación del artículo 29 a que se refiere el artículo 29.4;
— al establecimiento de las condiciones de contratación del personal del BCE a que se refiere el artículo 36.
El Consejo General contribuirá a los preparativos necesarios para fijar irrevocablemente los tipos de cambio de las monedas de los Estados miembros acogidos a una excepción respecto de las monedas, o la moneda única, de los Estados miembros no acogidos a excepción, con arreglo a lo dispuesto en el apartado 5 del artículo 109 L del Tratado.
El presidente del BCE informará al Consejo General acerca de las decisiones del Consejo de Gobierno.
Artículo 48
Disposiciones transitorias para el capital del BCE
Con arreglo al artículo 29.1, se asignará a cada banco central nacional una ponderación en la clave para la suscripción del capital del BCE.
No obstante lo dispuesto en el artículo 28.3, los bancos centrales de los Estados miembros acogidos a una excepción no desembolsarán el capital suscrito a no ser que el Consejo General, por una mayoría que represente como mínimo dos tercios del capital suscrito del BCE y al menos a la mitad de los accionistas, decida que debe pagarse un porcentaje mínimo como contribución a los costes operativos del BCE.
tratado de la Unión Europea
Artículo 49
El banco central de un Estado miembro cuya excepción haya sido suprimida desembolsará su parte suscrita de capital del BCE en la misma medida que los de más bancos centrales de los Estados miembros no acogidos a excepción y transferirá al BCE activos de reserva de cambio con arreglo a lo dispuesto en el artículo 30.1.
La cantidad que deba transferirse se determinará multiplicando el valor en ecus al tipo de cambio del momento de los activos de reserva antedichos transferidos ya hasta aquel momento al BCE de conformidad con lo dispuesto en el artículo 30.1 por el coeficiente resultante de dividir el número de acciones suscritas por el banco central nacional de que se trate y el número de acciones que ya hayan desembolsado los demás bancos centrales nacionales.
Además del desembolso que deberá efectuarse con arreglo al artículo 49.1, el banco central de que se trate contribuirá a las reservas del BCE, a las provisiones equivalentes a reservas y al importe que aún deba asignarse a las reservas y provisiones correspondientes al saldo de la cuenta de pérdidas y ganancias al 31 de diciembre del año anterior al de la supresión de la excepción.
La cantidad con que deberá contribuir se determinará multiplicando el importe de las reservas, definido anterior mente y consignado en el balance aprobado del BCE, por el coeficiente resultante de dividir el número de acciones suscritas por el banco central de que se trate y el número de acciones que ya hayan desembolsado los demás bancos centrales.
Artículo 50
Nombramiento inicial de los miembros del Comité Ejecutivo
Cuando se forme el Comité Ejecutivo del BCE, el presidente, el vicepresidente y los demás miembros del Comité Ejecutivo serán nombrados de común acuerdo por los Gobiernos de los Estados miembros a nivel de Jefes de Estado o de Gobierno, sobre la base de una recomendación del Consejo y tras consultar al Parlamento Europeo y al Consejo del IME.
El presidente del Comité Ejecutivo será nombrado por 8 años.
No obstante lo dispuesto en el artículo 11.2, el vicepresidente será nombrado por 4 años y los demás miembros del Comité Ejecutivo por un período de mandato que variará entre 5 y 8 años.
Ninguno de los mandatos será renovable.
El número de miembros del Comité Ejecutivo podrá ser menor que el establecido en el artículo 11.1, pero de ningún modo podrá ser inferior a cuatro.
Artículo 51 Excepción al artículo 32
Si, tras el comienzo de la tercera fase de la UEM, el Consejo de Gobierno decidiere que la aplicación del artículo 32 tiene como resultado cambios significativos en las posiciones relativas en materia de ingresos de los bancos centrales nacionales, el volumen de ingresos que deberá asignarse con arreglo al artículo 32 se reducirá en un porcentaje uniforme que no podrá exceder del 60 % en el primer ejercicio económico tras el comienzo de la tercera fase y que disminuirá por lo menos en 12 puntos porcentuales cada ejercicio financiero siguiente.
El artículo 51.1 será de aplicación durante un período no superior a cinco ejercicios financieros completos tras el comienzo de la tercera fase.
Artículo 52 Cambio de los billetes de banco denominados en monedas comunitarias
Tras la fijación irrevocable de los tipos de cambio, el Consejo de Gobierno adoptará las medidas necesarias para garantizar que los billetes de banco denominados en monedas con tipo de cambio fijo irrevocable sean cambiados por los bancos centrales nacionales a sus respectivos valores de paridad.
Artículo 53 Aplicabilidad de las disposiciones transitorias
Mientras haya Estados miembros acogidos a excepción seguirán siendo aplicables los artículos 43 a 48 inclusive.
Tratado de la Unión Europea
SOBRE LOS ESTATUTOS DEL INSTITUTO MONETARIO EUROPEO
DESEANDO establecer los Estatutos del Instituto Monetario Europeo,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como Anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
Constitución y nombre
El Instituto Monetario Europeo (IME) será creado con arreglo a lo dispuesto en el artículo 109 F del Tratado; llevará a cabo sus funciones y realizará sus actividades con arreglo a las disposiciones del Tratado y del presente Estatuto.
Los miembros del IME serán los bancos centrales de los Estados miembros (bancos centrales nacionales).
A los efectos de los presentes Estatutos el Institut Monétaire Luxembourgeois será considerado como el banco central de Luxemburgo.
Con arreglo a lo dispuesto en el artículo 109 F del Tratado, el Comité de Gobernadores y el Fondo Europeo de Cooperación Monetaria (FECOM) quedarán disueltos.
Todos los activos y pasivos del FECOM pasarán automática e íntegramente al IME.
Artículo 2
El IME contribuirá a la realización de las condiciones necesarias para la transición a la tercera fase de la Unión Económica y Monetaria, en particular mediante:
— el fortalecimiento de la coordinación de las políticas monetarias, con vistas a garantizar la estabilidad de precios;
— la realización de los trabajos preparatorios necesarios para la constitución del SEBC, para la aplicación de una política monetaria única y para la creación de una moneda única en la tercera fase;
— la supervisión del desarrollo del ecu.
Artículo 3
Principios generales
El IME realizará las funciones y misiones que le encomienden el Tratado y el presente Estatuto, sin perjuicio de la responsabilidad de las autoridades competentes en lo que se refiere a la gestión de la política monetaria en los respectivos Estados miembros.
El IME actuará de acuerdo con los objetivos y principios que establece el artículo 2 de los Estatutos del SEBC.
Artículo 4
Funciones principales
De acuerdo con el apartado 2 del artículo 109 F del Tratado, el IME:
— fortalecerá la cooperación entre los bancos centrales nacionales;
— fortalecerá la coordinación de las políticas monetarias de los Estados miembros con el fin de garantizar la estabilidad de precios;
— vigilará el funcionamiento del Sistema Monetario Europeo;
— mantendrá consultas sobre temas que sean competencia de los bancos centrales nacionales y que afecten a la estabilidad de entidades y mercados financieros;
— asumirá las tareas del FECOM; en particular, realizará las funciones a las que se refieren los artículos 6.1, 6.2 y 6.3;
— facilitará la utilización del ecu y supervisará su desarrollo, incluido el buen funcionamiento de su sistema de compensación.
Además, el IME:
— mantendrá consultas regulares relativas a la orientación de las políticas monetarias y al uso de los instrumentos de política monetaria;
— normalmente, será consultado por las autoridades monetarias nacionales antes de que éstas tomen decisiones sobre la orientación de la política monetaria, en el contexto del marco común para la coordinación ex ante.
A más tardar el 31 de diciembre de 1996, el IME especificará el marco necesario en materia de normativa, de organización y de logística para que el SEBC lleve a cabo sus tareas en la tercera fase, de conformidad con el principio de una economía de mercado abierta y de libre competencia.
Dicho marco será presentado por el Con sejo del IME al BCE, para que éste decida sobre él en la fecha de su constitución.
Tratado de la Unión Europea
En particular, de acuerdo con el apartado 3 del artículo 109 F del Tratado:
— preparará los instrumentos y los procedimientos necesarios para aplicar una política monetaria única en la tercera fase;
— fomentará la armonización, cuando sea necesario, de las normas y prácticas por las que se regule la recopilación, elaboración y distribución de estadísticas en el ámbito de sus competencias;
— elaborará las normas que regularán las operaciones que deberán emprender los bancos centrales nacionales en el marco del SEBC:
— fomentará la eficacia de los pagos transfronterizos;
— supervisará la preparación técnica de los billetes de banco denominados en ecus.
Artículo 5
Funciones consultivas
De acuerdo con el apartado 4 del artículo 109 F del Tratado, el IME podrá emitir dictámenes y recomendaciones sobre la orientación general de la política monetaria y de la política de tipos de cambio, así como sobre las medidas conexas adoptadas en cada Estado miembro.
También podrá presentar dictámenes y recomendaciones dirigidas a los Gobiernos y al Consejo sobre las políticas que puedan afectar a la situación monetaria interna o externa de la Comunidad y. en particular, al funcionamiento del SME.
El Consejo del IME también podrá formular recomendaciones dirigidas a las autoridades monetarias de los Estados miembros en lo que se refiere a la gestión de sus políticas monetarias.
Con arreglo a lo dispuesto en el apartado 6 del artículo 109 F del Tratado, el IME será consultado por el Consejo sobre cualquier propuesta de acto comunitario que entre dentro del ámbito de sus competencias.
Dentro de los límites y en las condiciones establecidas por el Consejo, que se pronunciará por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al IME, éste será consultado por las autoridades de los Esta dos miembros sobre los proyectos de disposiciones reglamentarias que entren dentro de su ámbito de competencias, en particular con arreglo al artículo 4.2.
Con arreglo a lo dispuesto en el apartado 5 del artículo 109 F del Tratado, el IME podrá decidir hacer públicos sus dictámenes y recomendaciones.
Artículo 6
Funciones operativas y técnicas
— gestionará el mecanismo de financiación a muy corto plazo que establece el Acuerdo celebrado el 13 de marzo de 1979 entre los bancos centrales de la Co munidad Económica Europea, que estipula las modalidades de funcionamiento del Sistema Monetario Europeo (en lo sucesivo denominado «Acuerdo del SME»), así como el mecanismo de apoyo monetario a corto plazo que establece el Acuerdo celebrado entre los bancos centrales de los Estados miembros de la Comunidad Económica Europea el 9 de febrero de 1970, en su versión modificada; cada;
— llevará a cabo las funciones a que se refiere el artículo 11 del Reglamento (CEE) n° 1969/88 del Consejo, de 24 de junio de 1988, por el que se establece un instrumento único de ayuda financiera a medio plazo para las balanzas de pagos de los Estados miembros.
El IME podrá recibir reservas monetarias de los bancos centrales nacionales y emitir ecus contra dichos activos, con el fin de aplicar el acuerdo del SME.
Dichos ecus podrán ser utilizados por el IME y por los bancos centrales nacionales como medio de liquidación y para las transacciones efectuadas entre ellos y el IME.
Éste adoptará las medidas administrativas necesarias para la aplicación del presente apartado. tado.
El IME podrá conceder a las autoridades monetarias de terceros países y a las organizaciones monetarias internacionales el estatuto de »Otros tenedores« de ecus, así como fijar los términos y condiciones en los que otros tenedores puedan com prar, poseer o utilizar dichos ecus.
El IME estará facultado para poseer y gestionar reservas de divisas en calidad de agente de los bancos centrales nacionales y a petición de éstos.
Las pérdidas y beneficios relacionados con estas reservas serán por cuenta del banco central nacional que las haya depositado.
El IME realizará esta función en un régimen de contratos bilaterales, conforme a las normas establecidas en una decisión del IME.
Dichas normas garantizarán que las transacciones efectuadas con estas reservas no afecten a la política monetaria y de tipos de cambio de la autoridad monetaria competente de ningún Estado miembro y sean coherentes con los objetivos del IME y con el co rrecto funcionamiento del Mecanismo de Tipo de Cambio del SME.
Tratado de la Unión Europea
Artículo 7
Otras funciones
Una vez al año, el IME dirigirá al Consejo un informe sobre el estado de los preparativos para la tercera fase.
Dichos informes incluirán la evaluación de los progresos efectuados hacia la convergencia en la Comunidad, y abarcarán en particular la adaptación de los instrumentos de política monetaria y la preparación de las medidas necesarias para aplicar una política monetaria única en la tercera fase, así como los requisitos estatutarios que deberán cumplir los bancos centrales para con vertirse en partes integrantes del SEBC.
De acuerdo con las decisiones del Consejo a que se refiere el apartado 7 del artículo 109 F del Tratado, el IME podrá desempeñar otras funciones para la preparación de la tercera fase.
Artículo 8
Los miembros del Consejo del IME que representen a sus Instituciones actuarán, respecto de sus actividades, con arreglo a sus propias responsabilidades.
En el ejercicio de las competencias y en el cumplimiento de las tareas y misiones que le confieren el Tratado y el presente Estatuto, el Consejo del IME no podrá solicitar o aceptar instrucciones de instituciones u órganos comunitarios o de Gobiernos de los Esta dos miembros.
Las instituciones u órganos comunitarios, así como los Gobiernos de los Estados miembros, se comprometen a respetar este principio y a no tratar de in fluir en el Consejo del IME en el cumplimiento de sus funciones.
Artículo 9
Administración
Con arreglo al apartado 1 del articulo 109 F del Tratado, el IME estará administrado y gestionado por el Consejo del IME.
El Consejo del IME estará formado por un presidente y por los Gobernadores de los bancos centrales nacionales, uno de los cuales será vicepresidente.
El presidente será nombrado por común acuerdo por los Gobiernos de los Esta dos miembros a nivel de Jefes de Estado o de Gobierno sobre la base, según el caso. de una recomendación del Comité de Gobernadores o del Consejo del IME y previa consulta al Parlamento Europeo y al Consejo.
Protocolos nas de reconocido prestigio y experiencia profesional en asuntos monetarios o ban cários.
El cargo de presidente del IME sólo podrá ser ocupado por nacionales de los Estados miembros.
El Consejo del IME nombrará un vicepresidente. El presidente y el vicepresidente serán nombrados por un período de tres años.
El presidente desempeñará sus funciones en régimen de dedicación exclusiva.
No desempeñará ninguna otra ocupación, remunerada o no, a no ser que el Consejo del IME le conceda, con carácter excepcional, una exención.
El presidente:
— preparará y presidirá las reuniones del Consejo del IME;
— presentará en el exterior, sin perjuicio del articulo 22, los puntos de vista del IME;
— tendrá a su cargo la gestión diaria del IME.
En ausencia del presidente, desempeñará sus funciones el vicepresidente.
Las condiciones de empleo del presidente, en particular su retribución, su pensión de jubilación y demás prestaciones de seguridad social, serán objeto de contrato con el IME y las fijará el Consejo del IME a propuesta de un Comité compuesto por tres miembros nombrados por el Comité de Gobernadores o, en su caso, por el Con sejo del IME y tres miembros nombrados por el Consejo.
El presidente no tendrá derecho de voto en relación con los asuntos a que se refiere el presente apartado.
Si el presidente dejare de reunir las condiciones necesarias para el ejercicio de sus funciones, o si resultare culpable de falta grave, el Tribunal de Justicia, a solicitud del Consejo del IME, podrá disponer su cese obligatorio.
El Reglamento interno del IME será adoptado por el Consejo del IME.
Artículo 10
Reuniones del Consejo del IME y procedimientos de votación
El Consejo del IME se reunirá al menos diez veces por año.
Las reuniones se rán confidenciales.
El Consejo del IME podrá decidir por unanimidad hacer públicos los resultados de sus deliberaciones.
Cada miembro del Consejo IME, o la persona por él designada, dispondrá de un voto.
Salvo en los casos en que estos Estatutos dispongan lo contrario, el Consejo del IME tomará sus decisiones por mayoría simple de sus miembros.
Las decisiones que se adopten en relación con los artículos 4.2, 5.4, 6.2 y 6.3 exigirán la unanimidad de los miembros del Consejo del IME.
Tratado de la Unión Europea
La adopción de dictámenes y recomendaciones con arreglo a los artículos 5.1 y 5.2, la adopción de decisiones con arreglo a los artículos 6.4, 16 y 23.6 y la adopción de directrices con arreglo al artículo 15.3 exigirán mayoría cualificada de dos tercios de los miembros del Consejo del IME.
Artículo 11
El presidente del Consejo y un miembro de la Comisión podrán participar sin derecho a voto en las reuniones del Consejo del IME.
El presidente del IME será invitado a participar en reuniones en que el Con sejo debata asuntos relacionados con los objetivos y funciones del IME.
En una fecha que se fijará en el Reglamento interno, el IME elaborará un in forme anual sobre sus actividades y sobre la situación monetaria y financiera en la Comunidad.
El informe anual, juntamente con las cuentas anuales del IME, se dirigirán al Consejo, al Parlamento Europeo y a la Comisión, así como al Consejo Europeo. ropeo.
A petición del Parlamento Europeo o por propia iniciativa, el presidente del IME podrá ser oído por las comisiones competentes del Parlamento Europeo.
Los informes publicados por el IME se pondrán gratuitamente a disposición de los interesados.
Artículo 12
Las operaciones del IME se expresarán en ecus.
Artículo 13
Antes de que finalice 1992 se deberá adoptar de mutuo acuerdo entre los Gobiernos de los Estados miembros, a nivel de sus Jefes de Estado o de Gobierno, la decisión relativa al establecimiento de la sede del IME.
Artículo 14
Personalidad jurídica
El IME, que de conformidad con el apartado 1 del artículo 109 F del Tratado tendrá personalidad jurídica propia, gozará en cada uno de los Estados miembros de la más amplia capacidad jurídica que las legislaciones nacionales reconozcan a las personas jurídicas; podrá, en particular, adquirir o enajenar bienes muebles o inmuebles y ser parte en procedimientos judiciales.
Artículo 15
En el cumplimiento de su cometido, y en las condiciones que estipula el presente Estatuto, el IME:
— emitirá dictámenes,
— formulará recomendaciones,
— adoptará directrices y tomará decisiones cuyos destinatarios serán los bancos centrales nacionales.
Los dictámenes y las recomendaciones del IME no tendrán carácter obligatorio. rio.
El Consejo del IME podrá adoptar orientaciones que estipulen los métodos de ejecución de las condiciones necesarias para que el SEBC desempeñe sus funciones en la tercera fase de la UEM.
Las orientaciones del IME no tendrán carácter obligatorio; se presentarán al BCE para que éste decida.
Sin perjuicio del artículo 3.1, las decisiones del IME serán obligatorias en todos sus elementos para sus destinatarios.
Los artículos 190 y 191 del Tratado serán de aplicación a dichas decisiones.
Artículo 16
El IME estará dotado de recursos propios.
La cuantía de los recursos del IME será determinada por el Consejo del IME a fin de asegurar los ingresos que se consideren necesarios para sufragar los gastos administrativos que ocasione el cumplimiento de las funciones y cometidos del IME.
Los recursos del IME que se determinen de conformidad con el artículo 16.1 se pondrán a su disposición mediante contribuciones de los bancos centrales nacionales, determinadas con arreglo a la clave a que se refiere el artículo 29.1 de los Estatu-
Tratado de la Unión Europea
Protocolos tos del SEBC y desembolsadas en el momento en que se establezca el IME.
A tal fin, los datos estadísticos que deberán usarse para la determinación de la clave serán proporcionados por la Comisión, con arreglo a las normas que adopte el Consejo. por mayoría cualificada, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al Comité de Gobernadores y al Comité contemplado en el artículo 109 C del Tratado.
El Consejo del IME determinará, por mayoría cualificada de dos tercios de sus miembros, la forma en que deberán desembolsarse las contribuciones.
Artículo 17
Cuentas anuales y auditoría
El ejercicio económico del IME comenzará el primer día del mes de enero y concluirá el último día del mes diciembre.
El Consejo del IME adoptará un presupuesto anual antes del comienzo de cada ejercicio económico.
Las cuentas anuales se elaborarán de conformidad con los principios que estipule el Consejo del IME.
Las cuentas anuales serán aprobadas por el Consejo del IME y publicadas a continuación.
Las cuentas anuales serán inspeccionadas por auditores externos independientes aprobados por el Consejo del IME.
Los auditores gozarán de plenos poderes para examinar la totalidad de los libros y cuentas del IME y obtener información completa de las transacciones de éste.
Lo dispuesto en el artículo 188 C del Tratado sólo será aplicable a un examen de la eficacia de la gestión del IME.
Cualquier superávit del IME se transferirá conforme al siguiente orden: a) una cuantía que determinará el Consejo del IME se transferirá al fondo de reserva general del IME; b) el resto del superávit se distribuirá entre los bancos centrales nacionales.
Si el IME incurriere en pérdidas, el déficit se compensará con cargo al fondo de reserva general del IME.
Cualquier déficit restante se compensará mediante con tribuciones hechas por los bancos centrales nacionales con arreglo a la clave a que se hace referencia en el artículo 16.2.
Artículo 18
El Consejo del IME estipulará las condiciones de contratación del personal del IME.
El Tribunal de Justicia será competente en cualquier conflicto que se origine entre el IME y sus empleados, dentro de los límites y en las condiciones establecidas en las condiciones de contratación.
Artículo 19
Control jurisdiccional y asuntos conexos
Los actos u omisiones del IME estarán sometidos a revisión o interpretación por el Tribunal de Justicia en los casos y en las condiciones establecidas en el Tratado.
El IME podrá incoar procedimientos en los casos y en las condiciones estable cidas en el Tratado.
Los litigios entre el IME, por una parte, y sus acreedores, deudores o terceros, por otra, estarán sometidos a la jurisdicción de los tribunales nacionales competentes, sin perjuicio de las competencias atribuidas al Tribunal de Justicia.
El IME estará sujeto al régimen de responsabilidad establecido en el artículo 215 del Tratado.
El Tribunal de Justicia será competente para dictar sentencia en aplicación de cualquier cláusula de arbitraje que pueda existir en contratos celebrados por el IME o en su nombre, tanto si se rigen por el Derecho público como por el privado.
Las decisiones del IME de emprender acciones ante el Tribunal de Justicia las adoptará el Consejo del IME.
Artículo 20
Se exigirá de los miembros del Consejo del IME y del personal del IME, in cluso después del cese en sus funciones, que no divulguen información amparada por el secreto profesional.
Las personas que tengan acceso a datos amparados por la legislación comunitaria que imponga la obligación del secreto estarán sujetas a dicha legislación.
Tratado de la Unión Europea
Artículo 21 Privilegios e inmunidades
El IME gozará en el territorio de los Estados miembros de los privilegios e inmunidades necesarios para el ejercicio de sus funciones, en las condiciones establecidas en el Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas anejo al Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas.
Artículo 22 Signatarios
El IME se comprometerá legalmente frente a terceros por medio de su presidente o su vicepresidente o por medio de las firmas de dos miembros del personal del IME debidamente autorizados por el presidente para firmar en nombre del IME.
Artículo 23 Liquidación del IME
De conformidad con el artículo 109 L del Tratado, el IME se liquidará en el momento en que se constituya el BCE.
La totalidad del activo y del pasivo del IME pasará entonces, de forma automática, al BCE.
Este último liquidará el IME de con formidad con lo dispuesto en el presente artículo.
Dicha liquidación se completará antes del comienzo de la tercera fase.
El mecanismo de creación de ecus a cambio de oro y dólares de los Estados Unidos establecido en el artículo 17 del Acuerdo del SME empezará a funcionar a más tardar el primer día de la tercera fase, conforme a lo dispuesto en el artículo 20 de dicho Acuerdo.
Todos los créditos y deudas resultantes del mecanismo de financiación a muy corto plazo y del mecanismo de ayuda económica a corto plazo estipulados con arreglo a los Acuerdos a que se refiere el artículo 6.1 se satisfarán no más tarde del primer día en que entre en vigor la tercera fase.
Se liquidará todo el activo restante del IME y se saldará todo su pasivo res tante.
El producto de la liquidación a que se refiere el artículo 23.4 se repartirá entre los bancos centrales nacionales con arreglo a la clave a que se hace referencia en el artículo 16.2.
El Consejo del IME podrá tomar las medidas necesarias para la aplicación de los artículos 23.4 y 23.5.
En el momento de la constitución del BCE, el presidente del IME cesará en su cargo.
SOBRE EL PROCEDIMIENTO APLICABLE EN CASO DE DÉFICIT EXCESIVO
DESEANDO establecer las modalidades del procedimiento de déficit excesivo a que se refiere el artículo 104 C del Tratado constitutivo de la Comunidad Europea,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como Anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
Los valores de referencia que se mencionan en el apartado 2 del artículo 104 C del Tratado serán:
— 3 % en lo referente a la proporción entre el déficit público previsto o real y el producto interior bruto a precios de mercado;
— 60 % en lo referente a la proporción entre la deuda pública y el producto interior bruto a precios de mercado.
Artículo 2
A los efectos del artículo 104 C del Tratado y a los del presente Protocolo, se entenderá por:
— Público, lo perteneciente a las Administraciones Públicas, es decir, a la Administración Central, a la Administración regional o local y a los fondos de la seguridad social, con exclusión de las operaciones de carácter comercial, tal como se definen en el Sistema Europeo de Cuentas Económicas Integradas;
— Déficit, el volumen de endeudamiento neto, con arreglo a la definición del Sistema Europeo de Cuentas Económicas Integradas;
— Inversión, la formación bruta de capital fijo, tal como se define en el Sistema Europeo de Cuentas Económicas Integradas;
— Deuda, la deuda bruta total, a su valor nominal, que permanezca viva a final de año, consolidada dentro de los sectores del gobierno general, con arreglo a la definición del primer guión.
Tratado de la Unión Europea
Artículo 3
A fin de garantizar la eficacia del procedimiento aplicable en caso de déficit excesivo, los Gobiernos de los Estados miembros serán responsables, con arreglo a dicho procedimiento, de los déficits del gobierno general con arreglo a la definición del primer guión del artículo 2.
Los Estados miembros garantizarán que los procedimientos nacionales en materia presupuestaria les permitan atender, en dicho ámbito, a sus obligaciones derivadas del Tratado.
Los Estados miembros comunicarán a la Comisión, sin demora y de forma periódica, sus déficits previstos y reales y el nivel de su deuda.
Artículo 4
La Comisión suministrará los datos estadísticos utilizados para la aplicación del presente Protocolo.
SOBRE LOS CRITERIOS DE CONVERGENCIA PREVISTOS EN EL ARTÍCULO 109 J DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
DESEANDO establecer los criterios de convergencia que orientarán a la Comunidad en la adopción de decisiones sobre el paso a la tercera fase de la Unión Económica y Monetaria prevista en el apartado 1 del artículo 109 J del Tratado constitutivo de la Comunidad Europea,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como Anexo al Tratado constitutivo de la Comunidad Europea:
Artículo 1
El criterio relativo a la estabilidad de precios contemplado en el primer guión del apartado I del artículo 109 J del Tratado se entenderá en el sentido de que los Esta dos miembros deberán tener un comportamiento de precios sostenible y una tasa promedio de inflación, observada durante un período de un año antes del examen, que no exceda en más de un 1,5 % la de, como máximo, los tres Estados miembros con mejor comportamiento en materia de estabilidad de precios.
La inflación se medirá utilizando el índice de precios al consumo (IPC) sobre una base comparable, teniendo en cuenta las diferencias en las definiciones nacionales.
Artículo 2
El criterio relativo a la situación del presupuesto público, contemplado en el se gundo guión del apartado 1 del artículo 109 J del Tratado, se entenderá en el sentido de que, en el momento del examen, el Estado miembro de que se trate no sea objeto de una decisión del Consejo con arreglo al apartado 6 del artículo 104 C del Tratado, relativa a la existencia de un déficit excesivo en dicho Estado miembro.
Artículo 3
El criterio relativo a la participación en el Mecanismo de Tipo de Cambio del Sistema Monetario Europeo, contemplado en el tercer guión del apartado 1 del artículo 109 J del Tratado, se entenderá en el sentido de que los Estados miembros hayan observado, sin tensiones graves y durante por lo menos los dos años anteriores al exa-
Tratado de la Unión liuropea
Protocolos men, los márgenes normales de fluctuación dispuestos por el Mecanismo de Tipo de Cambio del Sistema Monetario Europeo.
En particular, no habrán devaluado, du rante el mismo período, por iniciativa propia, el tipo central bilateral de su moneda respecto de la de ningún otro Estado miembro.
Artículo 4
El criterio relativo a la convergencia de los tipos de interés, contemplado en el cuarto guión del apartado 1 del artículo 109 J del Tratado, se entenderá en el sentido de que, observados durante un período de un año antes del examen, los Estados miembros hayan tenido un tipo promedio de interés nominal a largo plazo que no exceda en más de un 2 % el de, como máximo, los tres Estados miembros con mejor comportamiento en materia de estabilidad de precios.
Los tipos de interés se medirán con referencia a los bonos del Estado a largo plazo u otros valores comparables, teniendo en cuenta las diferencias en las definiciones nacionales.
Artículo 5
La Comisión suministrará los datos estadísticos que deban utilizarse para la aplicación del presente Protocolo.
Artículo 6
El Consejo, por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo, al IME o al BCE según los casos, y al Comité que se menciona en el artículo 109 C del Tratado, adoptará las disposiciones adecuadas para estipular los detalles de los criterios de convergencia a que se refiere el artículo 109 J del Tratado, que sustituirán entonces al presente Protocolo.
POR EL QUE SE MODIFICA EL PROTOCOLO SOBRE LOS PRIVILEGIOS Y LAS INMUNIDADES DE LAS COMUNIDADES EUROPEAS
CONSIDERANDO que, con arreglo al artículo 40 de los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo y con arreglo al artículo 21 de los Estatutos del Instituto Monetario Europeo, el Banco Central Europeo y el Instituto Monetario Europeo gozarán en los territorios de los Estados miembros de las inmunidades y los privilegios necesarios para el ejercicio de sus funciones,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como Anexo al Tratado constitutivo de la Comunidad Europea:
Artículo único
El Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas anejo al Tratado por el que se constituye un Consejo único y una Comisión única de las Comunidades Europeas se completará con las siguientes disposiciones:
«Artículo 23
Este Protocolo será de aplicación asimismo al Banco Central Europeo, a los miembros de sus órganos y a su personal, sin perjuicio de lo dispuesto en el Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo.
El Banco Central Europeo estará exento además de todo tipo de impuestos o gravámenes de similar naturaleza con motivo de cualquier ampliación de su capital, al igual que de los diversos trámites con ello relacionados en el Estado en que tenga su sede el Banco.
Las actividades que desarrollen el Banco y sus órganos, con arreglo a los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo, no estarán sujetas a ningún tipo de impuesto sobre el tráfico de las empresas.
Las disposiciones que anteceden se aplicarán también al Instituto Monetario Europeo, cuya disolución o liquidación no se someterá a ningún tipo de gravamen.»
Tratado de la Unión Europea
DESEANDO solucionar algunos problemas particulares relativos a Dinamarca,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como Anexo al Tratado constitutivo de la Comunidad Europea:
Las disposiciones del artículo 14 del Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo no afectarán al derecho del Banco Nacional de Dinamarca de desempeñar sus funciones relativas a aquellas partes del Reino de Dinamarca que no forman parte de la Comunidad.
DESEANDO solucionar algunos problemas particulares relativos a Portugal,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como Anexo al Tratado constitutivo de la Comunidad Europea:
Se autoriza a Portugal a mantener el sistema concedido a las regiones autónomas de Azores y Madeira por el que gozan de un instrumento de crédito libre de intereses con el Banco de Portugal, con arreglo a lo establecido en el Derecho portugués vigente.
Portugal se compromete a hacer todo cuanto esté en su mano para poner fin al sistema mencionado lo antes posible.
Tratado de la Unión Europea
SOBRE LA TRANSICIÓN A LA TERCERA FASE DE LA UNIÓN ECONÓMICA Y MONETARIA
Declaran el carácter irreversible del paso de la Comunidad a la tercera fase de la Unión Econòmica y Monetaria al firmar las nuevas disposiciones del Tratado relativas a la Unión Econòmica y Monetaria.
Por lo tanto, todos los Estados miembros, independientemente de si cumplen o no las condiciones necesarias para la adopción de una moneda única, acatarán la voluntad de que la Comunidad pase con celeridad a la tercera fase, por lo que ninguno de los Estados miembros impedirá el paso a la tercera fase.
Si a finales de 1997 aún no se hubiere fijado la fecha del comienzo de la tercera fase, los Estados miembros de que se trate, las instituciones de la Comunidad y los demás organismos implicados, ultimarán a lo largo de 1998 todo el trabajo preparatorio para permitir que la Comunidad pase irrevocablemente a la tercera fase el 1 de enero de 1999 y que el BCE y el SEBC empiecen a funcionar plenamente a partir de esa fecha.
El presente Protocolo se incorporará como Anexo al Tratado constitutivo de la Comunidad Europea.
SOBRE DETERMINADAS DISPOSICIONES RELATIVAS AL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE
RECONOCIENDO que el Reino Unido no estará obligado o comprometido a pasar a la tercera fase de la Unión Económica y Monetaria sin una decisión por separado a este respecto tomada por su Gobierno y su Parlamento,
OBSERVANDO la práctica del Gobierno del Reino Unido de financiar sus necesidades de endeudamiento mediante la venta de deuda al sector privado,
HAN ACORDADO las siguientes disposiciones, que se incorporarán como Anexo al Tratado constitutivo de la Comunidad Europea:
El Reino Unido notificará al Consejo si tiene intención o no de pasar a la ter cera fase de la Unión Económica y Monetaria antes de que el Consejo haga su evaluación con arreglo a lo dispuesto en el apartado 2 del artículo 109 J del Tratado. tado.
A menos que el Reino Unido notifique al Consejo su intención de pasar a la ter cera fase, no estará obligado a hacerlo.
Si no se fija una fecha para el inicio de la tercera fase con arreglo a lo dispuesto en el apartado 3 del artículo 109 J del Tratado, el Reino Unido podrá comunicar su intención de pasar a la tercera fase antes del 1 de enero de 1998.
En caso de que el Reino Unido notifique al Consejo que no se propone pasar a la tercera fase se aplicarán los apartados 3 a 9.
El Reino Unido no estará incluido entre la mayoría de Estados miembros que cumplen las condiciones necesarias mencionadas en el segundo guión del apartado 2 y en el primer guión del apartado 3 del artículo 109 J del Tratado CEE.
El Reino Unido conservará sus competencias en el ámbito de la política monetaria con arreglo a su legislación nacional.
El apartado 2 del artículo 3 A, los apartados 1, 9 y 11 del artículo 104 C, los apartados 1 a 5 del artículo 105, el artículo 105 A, los artículos 107, 108, 108 A y 109, los apartados 1 y 2 del artículo 109 A, y los apartados 4 y 5 del artículo 109 L del Tratado no se aplicarán al Reino Unido.
Las referencias que aparezcan en dichas disposiciones a la Comunidad o a sus Estados miembros no afectarán al Reino Unido y las referencias a los bancos centrales nacionales no afectarán al Banco de Inglaterra.
Tratado de la Unión Europea
El apartado 4 del artículo 109 E y los artículos 109 H y 109 I del Tratado seguirán aplicándose al Reino Unido.
El apartado 4 del artículo 109 C y el artículo 109 M se aplicarán al Reino Unido como si éste estuviera acogido a una excepción. ción.
A tal efecto, el voto ponderado del Reino Unido se excluirá de cual quier cálculo de mayoría cualificada con arreglo al apartado 5 del artículo 109 K del Tratado.
De la misma forma, el Reino Unido no tendrá derecho a participar en la designación del presidente, del vicepresidente ni de los demás miembros del Comité Ejecutivo del BCE con arreglo a lo dispuesto en la letra b) del apartado 2 del artículo 109 A y en el apartado 1 del artículo 109 L del Tratado.
Cualquier referencia que aparezca en dichos artículos a la Comunidad o a sus Estados miembros no afectará al Reino Unido y las referencias a los bancos centrales nacionales o a los accionistas no afectarán al Banco de Inglaterra.
Las referencias a los artículos 10.3 y 30.2 de los Estatutos al «capital suscrito del BCE» no incluirán el capital suscrito por el Banco de Inglaterra.
b) Además de las funciones a que se refiere el artículo 47, el BCE también pres tará asesoramiento y participará en la elaboración de cualquier decisión del Consejo relacionada con el Reino Unido que se tome con arreglo a lo dispuesto en las letras a) y c) del artículo 10 del presente Protocolo.
c) El Banco de Inglaterra desembolsará su suscripción de capital del BCE como contribución a sus gastos de explotación en las mismas condiciones que los bancos centrales nacionales de los Estados miembros acogidos a una excepción. ción.
En caso de que el Reino Unido no pase a la tercera fase, podrá modificar su no tificación en cualquier momento a partir del inicio de dicha fase.
En tal caso: a) El Reino Unido tendrá derecho a pasar a la tercera fase sólo si cumple las condiciones necesarias.
El Consejo, a petición del Reino Unido y de conformidad con las condiciones y con arreglo al procedimiento previsto en el apartado 2 del artículo 109 K del Tratado, decidirá si reúne las condiciones necesarias. sarias.
b) El Banco de Inglaterra desembolsará su capital suscrito, transferirá activos exteriores de reserva al BCE y contribuirá a sus reservas en las mismas condiciones que el banco central nacional de un Estado miembro cuya excepción se haya suprimido.
c) El Consejo, con arreglo a las condiciones y con arreglo al procedimiento previsto en el apartado 5 del artículo 109 L del Tratado, adoptará todas las de más decisiones necesarias para permitir al Reino Unido pasar a la tercera fase.
En caso de que el Reino Unido pase a la tercera fase con arreglo a lo dispuesto en el presente artículo, dejarán de surtir efecto los apartados 3 a 9 del presente Protocolo.
Sin perjuicio de lo dispuesto en el artículo 104 y en el apartado 3 del artículo 109 E del Tratado y en el artículo 21.1 de los Estatutos, el Gobierno del Reino Unido podrá mantener la línea de crédito de que dispone con el Banco de Inglaterra («Ways and Means facility»), si el Reino Unido no pasa a la tercera fase y hasta que lo haga.
Tratado de la Unión Europea
DESEANDO resolver, en consonancia con los objetivos generales del Tratado constitutivo de la Comunidad Europea, determinados problemas particulares existentes en el momento actual,
TENIENDO EN CUENTA que la Constitución danesa contiene disposiciones que pueden suponer la celebración de un referéndum en Dinamarca con anterioridad a la participación danesa en la tercera fase de la Unión Económica y Monetaria,
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como Anexo al Tratado constitutivo de la Comunidad Europea:
El Gobierno danés notificará al Consejo su posición relativa a la participación en la tercera fase antes de que el Consejo haga su evaluación con arreglo a lo dispuesto en el apartado 2 del artículo 109 J del Tratado.
En caso de notificación de que Dinamarca no fuere a participar en la tercera fase, Dinamarca disfrutará de una excepción.
En virtud de la excepción, todos los artículos y disposiciones del Tratado y de los Estatutos del SEBC referentes a una excepción serán aplicables a Dinamarca.
En tal caso, Dinamarca no estará incluida entre la mayoría de los Estados miem bros que cumplen las condiciones necesarias mencionadas en el segundo guión del apartado 2 y en el primer guión del apartado 3 del artículo 109 J del Tratado.
Por lo que atañe a la derogación de la excepción, el procedimiento contemplado en el apartado 2 del artículo 109 K sólo se iniciará a petición de Dinamarca.
En caso de derogación de la situación de excepción, dejarán de ser aplicables las disposiciones del presente Protocolo.
HAN CONVENIDO las siguientes disposiciones, que se incorporarán como Anexo al Tratado constitutivo de la Comunidad Europea:
Francia mantendrá el privilegio de emitir moneda en sus territorios de Ultramar con arreglo a lo dispuesto por su legislación nacional, y únicamente ella tendrá derecho a determinar la paridad del franco CFP.
Tratado de la Unión Europea
COMPROBANDO que once Estados miembros, es decir, el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, el Reino de España, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos y la República Portuguesa, de sean proseguir en la vía trazada por la Carta social de 1989; que a tal fin han adoptado un Acuerdo entre ellos; que dicho Acuerdo se incorporará como Anexo al presente Protocolo; que el presente Protocolo y el Acuerdo mencionado se entienden sin perjuicio de lo dispuesto en el Capítulo del Tratado relativo a la política social y cuyas disposiciones constituyen parte integrante del acervo comunitario;
El Reino Unido de Gran Bretaña e Irlanda del Norte no participará en las deliberaciones y en la adopción por el Consejo de las propuestas de la Comisión funda das en el presente Protocolo y en el Acuerdo antes mencionado.
No obstante lo dispuesto en el apartado 2 del artículo 148 del Tratado, los actos del Consejo que se aprueben con arreglo al presente Protocolo y que deban adoptarse por mayoría cualificada, se adoptarán siempre que hayan obtenido al menos 44 votos.
Será necesaria la unanimidad de todos los miembros del Consejo, a ex cepción del Reino Unido de Gran Bretaña e Irlanda del Norte, para los actos del Consejo que deban adoptarse por unanimidad y para los que constituyan una modificación de la propuesta de la Comisión.
Los actos adoptados por el Consejo y las repercusiones financieras que de ellos se deriven para las Instituciones, salvo los gastos administrativos, no serán aplicables al Reino Unido de Gran Bretaña e Irlanda del Norte.
El presente Protocolo se incorporará como Anexo al Tratado constitutivo de la Comunidad Europea.
ACUERDO
SOBRE LA POLÍTICA SOCIAL CELEBRADO ENTRE LOS ESTADOS MIEMBROS DE LA COMUNIDAD EUROPEA A EXCEPCIÓN DEL REINO UNIDO DE GRAN BRETAÑA E IRLANDA DEL NORTE
Las once ALTAS PARTES CONTRATANTES abajo firmantes, es decir, el Reino de Bélgica, el Reino de Dinamarca, la República Federal de Alemania, la República Helénica, el Reino de España, la República Francesa, Irlanda, la República Italiana, el Gran Ducado de Luxemburgo, el Reino de los Países Bajos y la República Portuguesa (denominados en lo sucesivo «los Estados miembros»),
DESEANDO aplicar, a partir del acervo comunitario, la Carta Social de 1989,
HAN CONVENIDO las siguientes disposiciones:
Artículo 1
Los objetivos de la Comunidad y de los Estados miembros son el fomento del em pleo, la mejora de las condiciones de vida y de trabajo, una protección social adecuada, el diálogo social, el desarrollo de los recursos humanos para conseguir un ni vel de empleo elevado y duradero y la lucha contra las exclusiones.
A tal fin, la Co munidad y los Estados miembros emprenderán acciones en las que se tenga en cuenta la diversidad de las prácticas nacionales, en particular en el ámbito de las relaciones contractuales, así como la necesidad de mantener la competitividad de la economía de la Comunidad.
Artículo 2
Para la consecución de los objetivos del artículo 1, la Comunidad apoyará y com pletará la acción de los Estados miembros en los siguientes ámbitos:
— la mejora, en concreto, del entorno de trabajo, para proteger la salud y la seguridad de los trabajadores;
— las condiciones de trabajo;
Tratado de la Unión Europea
— la información y la consulta a los trabajadores;
— la igualdad de oportunidades en el mercado laboral y la igualdad de trato en el trabajo entre hombres y mujeres;
— la integración de las personas excluidas del mercado laboral, sin perjuicio de las disposiciones del artículo 127 del Tratado constitutivo de la Comunidad Europea (en adelante denominado «el Tratado»).
A tal fin, el Consejo podrá adoptar, mediante directivas, las disposiciones mínimas que habrán de aplicarse progresivamente, teniéndose en cuenta las condiciones y regulaciones técnicas existentes en cada uno de los Estados miembros.
Tales directivas evitarán establecer trabas de carácter administrativo, financiero y jurídico que obstaculicen la creación y el desarrollo de pequeñas y medianas empresas.
El Consejo decidirá con arreglo al procedimiento previsto en el artículo 189 C del Tratado y previa consulta al Comité Económico y Social.
Sin embargo, el Consejo decidirá por unanimidad, a propuesta de la Comisión y previa consulta al Parlamento Europeo y al Comité Económico y Social, en los siguientes ámbitos:
— seguridad social y protección social de los trabajadores;
— protección de los trabajadores en caso de rescisión del contrato laboral;
— representación y defensa colectiva de los intereses de los trabajadores y de los empresarios, incluida la cogestion, sin perjuicio de lo dispuesto en el apartado 6;
— condiciones de empleo de los nacionales de terceros países que residan legal mente en el territorio de la Comunidad;
— contribuciones financieras dirigidas al fomento del empleo y a la creación de em pleo, sin perjuicio de las disposiciones relativas al Fondo Social Europeo.
Todo Estado miembro podrá confiar a los interlocutores sociales, a petición con junta de estos últimos, la aplicación de las directivas adoptadas en virtud de los apartados 2 y 3.
En tal caso, se asegurará de que, a más tardar en la fecha en la que deba estar transpuesta una directiva con arreglo al artículo 189, los interlocutores sociales hayan establecido, mediante acuerdo, las disposiciones necesarias; el Estado miembro interesado deberá tomar todas las disposiciones necesarias para poder garantizar, en todo momento, los resultados fijados por la Directiva citada.
Las disposiciones aprobadas en virtud del presente artículo no constituirán un obstáculo para el mantenimiento y la adopción, por parte de cada Estado miembro, de medidas de protección más estrictas compatibles con el Tratado.
Las disposiciones del presente artículo no se aplicarán a las remuneraciones, al derecho de asociación y sindicación, al derecho de huelga ni al derecho de cierre patronal.
Artículo 3
La Comisión tendrá como cometido fomentar la consulta a los interlocutores sociales a nivel comunitario y adoptar todas las disposiciones necesarias para facilitar su diálogo, velando porque ambas partes reciban un apoyo equilibrado.
A tal efecto, antes de presentar propuestas en el ámbito de la política social, la Comisión consultará a los interlocutores sociales sobre la posible orientación de una acción comunitaria.
Si, tras dicha consulta, la Comisión estimase conveniente una acción comunitaria, consultará a los interlocutores sociales sobre el contenido de la propuesta contemplada.
Los interlocutores sociales remitirán a la Comisión un dictamen o, en su caso, una recomendación.
Con ocasión de dicha consulta, los interlocutores sociales podrán informar a la Comisión sobre su voluntad de iniciar el proceso previsto en el artículo 4.
La duración del procedimiento previsto en el presente artículo no podrá exceder de 9 meses, salvo si los interlocutores sociales afectados decidieran prolongarlo de común acuerdo con la Comisión.
Artículo 4
El diálogo entre interlocutores sociales en el ámbito comunitario podrá conducir, si éstos lo desean, al establecimiento de relaciones convencionales, acuerdos incluidos. dos.
La aplicación de los acuerdos celebrados a nivel comunitario se realizará, ya sea según los procedimientos y prácticas propios de los interlocutores sociales y de los Estados miembros, ya sea, en los ámbitos sujetos al artículo 2 y a petición conjunta de las partes firmantes, sobre la base de una decisión del Consejo adoptada a propuesta de la Comisión.
Tratado de la Unión Europea
El Consejo decidirá por mayoría cualificada, a no ser que el acuerdo de que se trate contenga una o más disposiciones relativas a alguno de los ámbitos contemplados en el apartado 3 del artículo 2, en cuyo caso decidirá por unanimidad.
Artículo 5
Con el fin de alcanzar los objetivos expuestos en el artículo 1, y sin perjuicio de las otras disposiciones del Tratado, la Comisión fomentará la colaboración entre los Estados miembros y facilitará la coordinación de sus acciones en los ámbitos de la política social tratados en el presente Acuerdo.
Artículo 6
Cada Estado miembro garantizará la aplicación del principio de igualdad de retribución entre trabajadores y trabajadoras para un mismo trabajo.
La igualdad de retribución, sin discriminación por razón de sexo, significa: a) que la retribución establecida para un mismo trabajo remunerado por unidad de obra realizada se fija sobre la misma base de una misma unidad de medida, b) que la retribución establecida para un trabajo remunerado por unidad de tiempo es igual para un mismo puesto de trabajo.
El presente artículo no impedirá que cada Estado miembro mantenga o adopte medidas que prevean ventajas concretas destinadas a facilitar a las mujeres el ejercicio de actividades profesionales o a evitar o compensar algún impedimento en sus carreras profesionales.
Artículo 7
La Comisión elaborará un informe anual sobre la evolución en la consecución de los objetivos del artículo 1, que incluirá la situación demográfica en la Comunidad.
La Comisión enviará dicho informe al Parlamento Europeo, al Consejo y al Comité Económico y Social.
El Parlamento Europeo podrá invitar a la Comisión a que elabore informes sobre problemas específicos relativos a la situación social.
DECLARACIONES
Declaración relativa al apartado 2 del artículo 2
Las once Altas Partes Contratantes toman nota de que durante las discusiones sobre el apartado 2 del artículo 2 del presente Acuerdo, se convino que, al establecer obligaciones mínimas para la protección de la seguridad y la salud de los trabajadores, la Comunidad no tiene la intención de establecer respecto de los trabajadores de la pequeña y mediana empresa una discriminación no justificada por las circunstancias.
Declaración relativa al apartado 2 del artículo 4
Las once Altas Partes Contratantes declaran que la primera modalidad de aplicación de los acuerdos celebrados entre interlocutores a escala comunitaria (a la que se hace referencia en el apartado 2 del artículo 4) consistirá en desarrollar el contenido de dichos acuerdos mediante negociación colectiva y con arreglo a las normas de cada Estado miembro, y que, por consiguiente, dicha modalidad no implica que los Estados miembros estén obligados a aplicar de forma directa dichos acuerdos o a elaborar normas de transposición de los mismos, ni a modificar la legislación nacional vigente para facilitar su ejecución.
Tratado de la Unión Europea
RECORDANDO que la Unión se ha fijado el objetivo de fomentar el progreso económico y social, entre otros medios a través del fortalecimiento de la cohesión económica y social,
RECORDANDO que el artículo 2 del Tratado constitutivo de la Comunidad Europea hace referencia, entre otras misiones, al fomento de la cohesión económica y social y de la solidaridad entre los Estados miembros y que el fortalecimiento de la co hesión económica y social figura entre las actividades de la Comunidad enunciadas en el artículo 3 del Tratado,
RECORDANDO que las disposiciones del Título XIV de la Tercera Parte sobre la cohesión económica y social en su conjunto proporcionan la base jurídica para con solidar y desarrollar más la acción de la Comunidad en el ámbito de la cohesión social y económica, incluida la posibilidad de crear un nuevo Fondo,
RECORDANDO que las disposiciones de la Tercera Parte de los Títulos XII, sobre redes transeuropeas, y XVI, relativo al medio ambiente, contemplan la creación de un Fondo de Cohesión antes del 31 de diciembre de 1993,
DECLARANDO su fe en que el progreso hacia la Unión Económica y Monetaria contribuirá al crecimiento económico de todos los Estados miembros,
COMPROBANDO que entre 1987 y 1993 los Fondos Estructurales de la Comunidad están siendo duplicados en términos reales, lo cual implica grandes transferencias, en particular en proporción con el PNB de los Estados miembros menos prósperos,
COMPROBANDO que el BEI está prestando grandes y crecientes cantidades en favor de las regiones menos favorecidas,
COMPROBANDO que existe el deseo de una mayor flexibilidad en las modalidades de asignación de los Fondos Estructurales,
COMPROBANDO que existe el deseo de modular los niveles de participación de la Comunidad en programas y proyectos en determinados países,
COMPROBANDO que existe la propuesta de tener más en cuenta en el sistema de recursos propios la prosperidad relativa de los Estados miembros.
REAFIRMAN que el fomento de la cohesión económica y social es vital para el pleno desarrollo y el éxito continuado de la Comunidad y destacan la importancia de que en los artículos 2 y 3 del Tratado se incluya la cohesión económica y social,
REAFIRMAN su convicción de que los Fondos Estructurales deben seguir desempeñando un papel considerable en la realización de los objetivos de la Comunidad en el ámbito de la cohesión,
REAFIRMAN su convicción de que el BEI debe continuar dedicando la mayor parte de sus recursos al fomento de la cohesión económica y social y declaran su disposición a reconsiderar las necesidades de capital del BEI en cuanto dicho capital sea necesario a tal fin,
REAFIRMAN la necesidad de proceder a una profunda evaluación del funcionamiento y de la eficacia de los Fondos Estructurales en 1992 y la necesidad de reconsiderar con ese motivo el volumen adecuado de los citados fondos según los cometidos de la Comunidad en el ámbito de la cohesión económica y social,
ACUERDAN que el Fondo de Cohesión que deberá ser creado antes del 31 de di ciembre de 1993 aporte contribuciones financieras comunitarias a proyectos en los ámbitos del medio ambiente y de las redes transeuropeas en los Estados miembros que tengan un PNB per capita inferior al 90% de la media comunitaria y que cuenten con un programa que conduzca al cumplimiento de las condiciones de convergencia económica según lo dispuesto en el artículo 104 C del Tratado,
MANIFIESTAN su propósito de conceder un mayor margen de flexibilidad al asignar medios financieros procedentes de los Fondos Estructurales, al objeto de tener en cuenta necesidades específicas no satisfechas en el marco de la reglamentación actual de los Fondos Estructurales,
DECLARAN su disposición a modular los niveles de participación de la Comunidad en el marco de programas y proyectos de los Fondos Estructurales, al objeto de prevenir incrementos excesivos en los gastos presupuestarios en los Estados miem bros menos prósperos,
RECONOCEN la necesidad de vigilar con regularidad el progreso realizado en el camino hacia el logro de la cohesión económica y social y su disposición a estudiar todas las medidas que sean necesarias al respecto,
DECLARAN su intención de tener más en cuenta la capacidad contributiva de los distintos Estados miembros en el sistema de recursos propios, así como de estudiar medios de corregir para los Estados miembros menos prósperos los elementos regresivos que existen en el sistema actual de recursos propios,
ACUERDAN incorporar el presente Protocolo como Anexo al Tratado constitutivo de la Comunidad Europea.
Tratado de la Unión Europea
SOBRE EL COMITÉ ECONÓMICO Y SOCIAL Y SOBRE EL COMITÉ DE LAS REGIONES
HAN CONVENIDO la siguiente disposición que se incorporará como Anexo al Tratado constitutivo de la Comunidad Europea:
El Comité Económico y Social y el Comité de las Regiones dispondrán de una estructura organizativa común.
ANEXO AL TRATADO DE LA UNIÓN EUROPEA Y A LOS TRATADOS CONSTITUTIVOS DE LAS COMUNIDADES EUROPEAS
HAN CONVENIDO la siguiente disposición que se incorporará como Anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas:
Ninguna disposición del Tratado de la Unión Europea, de los Tratados constitutivos de las Comunidades Europeas ni de los Tratados y actos por los que se modifican o completan dichos Tratados afectará a la aplicación en Irlanda del artículo 40.3.3 de la Constitución irlandesa.
Tratado de la Unión Europea
Las Conferencias de los Representantes de los Gobiernos de los Estados miem bros convocadas en Roma el 15 de diciembre de 1990 para adoptar de común acuerdo las modificaciones que deberán introducirse en el Tratado constitutivo de la Comunidad Económica Europea con vistas a la realización de la Unión Política y a las etapas finales de la Unión Económica y Monetaria, así como las convocadas en Bruselas el 3 de febrero de 1992 con vistas a introducir en los Tratados constitutivos de la Comunidad Europea del Carbón y del Acero y de la Comunidad Europea de la Energía Atómica, respectivamente, las modificaciones que son consecuencia de las modificaciones previstas en el Tratado constitutivo de la Comunidad Económica Europea, han adoptado los siguientes textos:
I. TRATADO DE LA UNIÓN EUROPEA
Protocolo relativo a determinadas disposiciones sobre adquisición de bienes in muebles en Dinamarca
Protocolo sobre el artículo 119 del Tratado constitutivo de la Comunidad Europea pea
Protocolo sobre los Estatutos del Sistema Europeo de Bancos Centrales y del Banco Central Europeo
Protocolo sobre los Estatutos del Instituto Monetario Europeo
Protocolo sobre el procedimiento aplicable en caso de déficit excesivo
Protocolo sobre los criterios de convergencia previstos en el artículo 109 J del Tratado constitutivo de la Comunidad Europea
Protocolo por el que se modifica el Protocolo sobre los privilegios y las inmunidades de las Comunidades Europeas
Protocolo sobre la transición a la tercera fase de la Unión Económica y Monetaria taria
Protocolo sobre determinadas disposiciones relativas al Reino Unido de Gran Bretaña e Irlanda del Norte
Tratado de la Unión Europea
Protocolo sobre la política social, al que se anexa un Acuerdo celebrado entre los Estados miembros de la Comunidad Europea a excepción del Reino Unido de Gran Bretaña e Irlanda del Norte, al que se adjuntan dos declaraciones
Protocolo sobre la cohesión económica y social
Protocolo sobre el Comité Económico y Social y sobre el Comité de las Regiones
Protocolo anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas
Las Conferencias han convenido que los Protocolos mencionados en los anteriores puntos 1 a 16 se incorporarán como anexos al Tratado constitutivo de la Comunidad Económica Europea y que el Protocolo mencionado en el anterior punto 17 se incorporará como anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas.
En el momento de firmar estos textos, las Conferencias han adoptado las declara ciones enumeradas a continuación y anejas a la presente Acta Final:
DECLARACIONES
Declaración relativa a la protección civil, energía y turismo
Declaración relativa a la nacionalidad de un Estado miembro
Declaración relativa a los Títulos III y VI de la Tercera Parte del Tratado constitutivo de la Comunidad Europea
Declaración relativa al Título VI de la Tercera Parte del Tratado constitutivo de la Comunidad Europea
Declaración relativa a la cooperación monetaria con países no comunitarios
Declaración relativa a las relaciones monetarias con la República de San Marino, el Estado de la Ciudad del Vaticano y el Principado de Monaco
Declaración relativa al artículo 73 D del Tratado constitutivo de la Comunidad Europea
Declaración relativa al artículo 109 del Tratado constitutivo de la Comunidad Europea
Declaración relativa al Título XVI de la Tercera Parte del Tratado constitutivo de la Comunidad Europea
Declaración relativa a los artículos 109, 130 R y 130 Y del Tratado constitutivo de la Comunidad Europea
Declaración relativa a la Directiva de 24 de noviembre de 1988 (Emisiones)
Declaración relativa al Fondo Europeo de Desarrollo
Declaración relativa al cometido de los Parlamentos nacionales en la Unión Europea ropea
Declaración relativa a la Conferencia de los Parlamentos
Declaración relativa al número de miembros de la Comisión y del Parlamento Europeo
Declaración relativa a la jerarquía de los actos comunitarios
Declaración relativa al derecho de acceso a la información
Declaración relativa a los costes estimados de las propuestas de la Comisión
Declaración relativa a la aplicación del Derecho comunitario
Declaración relativa a la evaluación de las repercusiones de las medidas comunitarias sobre el medio ambiente
Declaración relativa a la cooperación con las asociaciones de solidaridad
Declaración relativa a la protección de los animales
Declaración relativa a la representación de los intereses de los países y territorios de Ultramar a que se refieren el apartado 3 y las letras a) y b) del apartado 5 del artículo 227 del Tratado constitutivo de la Comunidad Europea
Declaración relativa a las regiones ultraperiféricas de la Comunidad
Declaración relativa a las votaciones en el ámbito de la política exterior y de seguridad común
Declaración relativa a las disposiciones prácticas en el ámbito de la política exterior y de seguridad común
Declaración relativa al régimen lingüístico en el ámbito de la política exterior y de seguridad común
Tratado de la Unión Europea
Declaración relativa a la Unión Europea Occidental
Declaración relativa a los litigios entre el BCE y el IME, por una parte, y sus agentes, por otra
Hecho en Maastricht, el siete de febrero de mil novecientos noventa y dos
La Conferencia declara que la cuestión de la introducción en el Tratado constitutivo de la Comunidad Europea de los títulos relativos a los ámbitos mencionados en la letra t) del artículo 3 se examinará con arreglo al procedimiento previsto en el apartado 2 del artículo N del Tratado de la Unión Europea, tomando como base un in forme que la Comisión presentará al Consejo a más tardar en 1996.
La Comisión declara que la actuación de la Comunidad en estos ámbitos proseguirá conforme a las disposiciones actuales de los Tratados constitutivos de las Comunidades Europeas.
Tratado de la Unión Europea
La Conferencia declara que cuando en el Tratado constitutivo de la Comunidad Europea se haga referencia a los nacionales de los Estados miembros, la cuestión de si una persona posee una nacionalidad determinada se resolverá únicamente remitiéndose al Derecho nacional del Estado miembro de que se trate.
Los Estados miembros podrán declarar, a efectos informativos, quiénes deben considerarse sus nacionales a efectos comunitarios mediante una declaración presentada a la Presidencia, la cual podrá modificarse en caso necesario.
RELATIVA A LOS TÍTULOS III Y VI DE LA TERCERA PARTE DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
La Conferencia afirma que, a efectos de la aplicación de las disposiciones contempladas en el Capítulo 4 del Título III de la Tercera Parte, sobre capital y pagos, y en el Título VI, sobre la política económica y monetaria, del Tratado constitutivo de la Comunidad Europea, la práctica habitual, según la cual el Consejo se reúne en for mación de Ministros de Economía y Hacienda, se mantendrá, sin perjuicio de las disposiciones de los apartados 2 a 4 del artículo 109 J y del apartado 2 del artículo 109 K.
Tratado de la Unión Europea
RELATIVA AL TÍTULO VI DE LA TERCERA PARTE DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
La Conferencia declara que el presidente del Consejo Europeo invitará a los Ministros de Economía y Hacienda a participar en las reuniones del Consejo Europeo cuando éste trate asuntos relacionados con la Unión Económica y Monetaria.
RELATIVA A LA COOPERACIÓN MONETARIA CON PAÍSES NO COMUNITARIOS
La Conferencia afirma que la Comunidad se esforzará por contribuir a que haya unas relaciones monetarias internacionales estables.
A tal fin, la Comunidad deberá estar dispuesta a cooperar con otros países europeos y con los países que no son europeos con los que la Comunidad tiene estrechos lazos económicos.
Tratado de la Unión Europea
RELATIVA A LAS RELACIONES MONETARIAS CON LA REPÚBLICA DE SAN MARINO, EL ESTADO DE LA CIUDAD DEL VATICANO Y EL PRINCIPADO DE MONACO
La Conferencia conviene en que las relaciones monetarias existentes entre Italia y San Marino y la Ciudad del Vaticano y entre Francia y Monaco no resultarán afectadas por el Tratado constitutivo de la Comunidad Europea hasta la introducción del ecu como moneda única de la Comunidad.
La Comunidad se compromete a facilitar las renegociaciones de los acuerdos existentes, según se muestre necesario a raíz de la introducción del ecu como moneda única.
RELATIVA AL ARTÍCULO 73 D DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
La Conferencia afirma que el derecho de los Estados miembros a aplicar las disposiciones pertinentes de su Derecho fiscal a las que se refiere la letra a) dei apartado 1 dei artículo 73 D dei Tratado constitutivo de la Comunidad Europea se aplicará únicamente a sus disposiciones pertinentes existentes al término de 1993.
Sin embargo, la presente declaración será solamente aplicable a los movimientos de capitales y a los pagos entre Estados miembros.
Tratado de la Unión Europea
RELATIVA AL ARTÍCULO 109 DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
El término «acuerdo formal» utilizado en el apartado 1 del artículo 109 no tiene por objetivo la creación de una nueva categoría de acuerdos internacionales en el sentido del Derecho comunitario.
RELATIVA AL TÍTULO XVI DE LA TERCERA PARTE DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
La Conferencia estima que, dado el creciente interés que tiene la protección de la Naturaleza a escala nacional, comunitaria e internacional, la Comunidad debería te ner en cuenta, en el ejercicio de sus competencias en virtud de las disposiciones que figuran en el Título XVI de la Tercera Parte del Tratado, las exigencias específicas de este ámbito.
'Tratado de la Unión Europea
RELATIVA A LOS ARTÍCULOS 109, 130 R y 130 Y DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
La Conferencia considera que las disposiciones del apartado 5 del artículo 109, del segundo párrafo del apartado 4 del artículo 130 R y del artículo 130 Y no afectan a los principios que se derivan de la sentencia del Tribunal de Justicia en el caso AETR.
RELATIVA A LA DIRECTIVA DE 24 DE NOVIEMBRE DE 1988 (Emisiones)
La Conferencia declara que las modificaciones de la legislación comunitaria no po drán afectar a las excepciones acordadas para España y Portugal hasta el 31 de di ciembre de 1999 en virtud de la Directiva del Consejo de 24 de noviembre de 1988 sobre limitación de emisiones a la atmósfera de determinados agentes contaminantes procedentes de grandes instalaciones de combustión.
Tratado de la Unión Europea
DECLARACIÓN RELATIVA AL FONDO EUROPEO DE DESARROLLO
La Conferencia conviene en que el Fondo Europeo de Desarrollo seguirá financiándose mediante contribuciones nacionales, de conformidad con las disposiciones vi gentes.
RELATIVA AL COMETIDO DE LOS PARLAMENTOS NACIONALES EN LA UNIÓN EUROPEA
La Conferencia estima que es importante fomentar una mayor participación de los Parlamentos nacionales en las actividades de la Unión Europea.
Para ello conviene intensificar el intercambio de información entre los Parlamentos nacionales y el Parlamento Europeo.
En ese contexto, los Gobiernos de los Estados miembros velarán, entre otros aspectos, por que los Parlamentos nacionales puedan disponer de las propuestas legislativas de la Comisión con la antelación suficiente para información o para que puedan ser examinadas.
La Conferencia considera asimismo importante que se intensifiquen los contactos entre los Parlamentos nacionales y el Parlamento Europeo, en particular, gracias a la concesión de facilidades mutuas adecuadas y mediante reuniones periódicas de parlamentarios interesados por las mismas cuestiones.
Tratado de la Unión Europea
RELATIVA A LA CONFERENCIA DE LOS PARLAMENTOS
Se consultará a la Conferencia de los Parlamentos sobre las grandes orientaciones de la LInión Europea, sin perjuicio de las competencias del Parlamento Europeo y los derechos de los Parlamentos nacionales.
El presidente del Consejo Europeo y el presidente de la Comisión presentarán en cada sesión de la Conferencia de los Parlamentos un informe sobre el Estado de la Unión.
RELATIVA AL NÚMERO DE MIEMBROS DE LA COMISIÓN Y DEL PARLAMENTO EUROPEO
La Conferencia conviene en que los Estados miembros estudiarán las cuestiones relativas al número de miembros de la Comisión y al número de diputados al Parlamento Europeo a más tardar a finales de 1992, con vistas a llegar a un acuerdo que permita el establecimiento del necesario fundamento jurídico para fijar el número de diputados al Parlamento Europeo con la suficiente antelación para las elecciones de 1994.
Las decisiones se tomarán a la luz, entre otros factores, de la necesidad de esta blecer las dimensiones globales del Parlamento Europeo en una Comunidad am pliada.
tratado de la Unión Europea
RELATIVA A LA JERARQUÍA DE LOS ACTOS COMUNITARIOS
La Conferencia conviene en que la Conferencia Intergubernamental que se convocará en 1996 estudie la medida en que sería posible revisar la clasificación de los actos comunitarios, con vistas a establecer una adecuada jerarquía entre las distintas categorías de normas.
La Conferencia estima que la transparencia del proceso de decisión refuerza el carácter democrático de las Instituciones, así como la confianza del público en la Administración.
La Conferencia recomienda, por consiguiente, que la Comisión presente al Consejo, a más tardar en 1993, un informe sobre medidas destinadas a mejorar el acceso del público a la información de que disponen las Instituciones.
Tratado de la Unión Europea
RELATIVA A LOS COSTES ESTIMADOS DE LAS PROPUESTAS DE LA COMISIÓN
La Conferencia destaca que, por lo que respecta a sus propuestas legislativas, la Co misión, basándose, en su caso, en las consultas que estime necesarias y mediante el fortalecimiento de su sistema de evaluación de la legislación comunitaria, seguirá te niendo en cuenta los costes y los beneficios para las autoridades públicas de los Es tados miembros y para el conjunto de los interesados.
RELATIVA A LA APLICACIÓN DEL DERECHO COMUNITARIO
Además, la Conferencia, a la vez que reconoce que corresponde a cada Estado miembro determinar la mejor forma de aplicar las disposiciones del Derecho co munitario, pero, en todo caso, respetando las disposiciones del artículo 189 del Tratado constitutivo de la Comunidad Europea y teniendo en cuenta las instituciones, el ordenamiento jurídico y otras condiciones especificas de cada Estado, estima que es necesario para el buen funcionamiento de la Comunidad que las medidas adoptadas en los distintos Estados miembros conduzcan a una aplicación del Derecho comunitario con la misma eficacia y rigor que en la aplicación de sus respectivos Derechos nacionales.
Invita a la Comisión a que publique periódicamente un informe completo dirigido a los Estados miem bros y al Parlamento Europeo.
Tratado de la Unión Europea
RELATIVA A LA EVALUACIÓN DE LAS REPERCUSIONES DE LAS MEDIDAS COMUNITARIAS SOBRE EL MEDIO AMBIENTE
La Conferencia toma nota del compromiso de la Comisión en el marco de sus propuestas y del de los Estados miembros en el contexto de su aplicación, de tener plenamente en cuenta los efectos sobre el medio ambiente, así como el principio del crecimiento sostenible.
La Conferencia destaca la especial importancia que concede a la misión que confie­ren al Tribunal de Cuentas los artículos 188 A, 188 Β, 188 C y 206 del Tratado cons­titutivo de la Comunidad Europea.
La Conferencia solicita a las demás instituciones comunitarias que estudien con el Tribunal de Cuentas todos los medios adecuados para reforzar la eficacia de su tra­bajo.
Tratado de la Unión Europea
La Conferencia acuerda que el Comité Económico y Social tenga la misma indepen dencia respecto a su presupuesto y gestión de personal que la que ha tenido hasta ahora el Tribunal de Cuentas.
RELATIVA A LA COOPERACIÓN CON LAS ASOCIACIONES DE SOLIDARIDAD
La Conferencia destaca la importancia que tiene, para conseguir los objetivos del artículo 117 del Tratado constitutivo de la Comunidad Europea, la colaboración entre ésta y las asociaciones de solidaridad y las fundaciones, como instituciones responsables de establecimientos de beneficencia y de servicios sociales.
Tratado de la Unión Europea
La Conferencia invita al Parlamento Europeo, al Consejo y a la Comisión, así como a los Estados miembros, a tener plenamente en cuenta, al elaborar y aplicar la legislación comunitaria en los ámbitos de la política agrícola común, de los transportes, del mercado interior y de la investigación, las exigencias en materia de bienestar de los animales.
RELATIVA A LA REPRESENTACIÓN DE LOS INTERESES DE LOS PAÍSES Y TERRITORIOS DE ULTRAMAR A QUE SE REFIEREN EL APARTADO 3 Y LAS LETRAS A) Y B) DEL APARTADO 5 DEL ARTÍCULO 227 DEL TRATADO CONSTITUTIVO DE LA COMUNIDAD EUROPEA
La Conferencia, que toma nota de que, en circunstancias excepcionales, pueden surgir divergencias entre los intereses de la Unión y los de los países y territorios de Ul tramar a que se refieren el apartado 3 y las letras a) y b) del apartado 5 del artículo 227 del Tratado constitutivo de la Comunidad Europea, acuerda que el Consejo procurará encontrar una solución conforme a la posición de la Unión.
No obstante, en caso de que tal solución resulte imposible, la Conferencia acuerda que el Estado miembro de que se trate podrá actuar por separado a favor de los intereses de los países y territorios de Ultramar, sin que ello afecte a los intereses de la Comunidad.
Dicho Estado miembro informará al Consejo y a la Comisión cuando pueda producirse una divergencia de intereses de tal naturaleza y, cuando una actuación por separado resulte inevitable, indicará claramente que actúa en interés de uno de los territorios de Ultramar.
La presente declaración se aplicará igualmente a Macao y al Timor Oriental.
Tratado de la Unión Europea
RELATIVA A LAS REGIONES ULTRAPERIFÉRICAS DE LA COMUNIDAD
La Conferencia reconoce que las regiones ultraperiféricas (departamentos franceses de Ultramar, Azores, Madeira y las Islas Canarias) padecen un importante atraso es tructural agravado por diversos fenómenos (gran lejanía, insularidad, escasa superficie, relieve y clima difíciles, dependencia económica respecto de algunos productos) cuya constancia y acumulación perjudican gravemente a su desarrollo económico y social.
Considera que, si las disposiciones del Tratado constitutivo de la Comunidad Europea y del Derecho derivado se aplican de pleno derecho a las regiones ultraperiféricas, ello no obsta para que se adopten disposiciones específicas en su favor mientras exista una necesidad objetiva de adoptar tales disposiciones con vistas a un desarrollo económico y social de estas regiones.
Estas disposiciones deberán tener por objetivo a la vez la realización del mercado interior y el reconocimiento de la realidad regional, con vistas a hacer posible que las regiones ultraperiféricas alcancen el nivel económico y social medio de la Comunidad.
RELATIVA A LAS VOTACIONES EN EL ÁMBITO DE LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
La Conferencia conviene en que por lo que se refiere a las decisiones del Consejo que exijan unanimidad, los Estados miembros evitarán en la medida de lo posible impedir una decisión unánime cuando exista mayoría cualificada en favor de dicha decisión.
Tratado de la Unión Europea
RELATIVA A LAS DISPOSICIONES PRÁCTICAS EN EL ÁMBITO DE LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
La Conferencia conviene en que se estudiará posteriormente la articulación de los trabajos entre el Comité Político y el Comité de Representantes Permanentes, así como las disposiciones prácticas de la fusión de la Secretaría de la Cooperación Po lítica con la Secretaría General del Consejo y de la colaboración entre esta última y la Comisión.
RELATIVA AL RÉGIMEN LINGÜÍSTICO EN EL ÁMBITO DE LA POLÍTICA EXTERIOR Y DE SEGURIDAD COMÚN
La Conferencia acuerda que el régimen lingüístico aplicable será el de las Comunidades Europeas.
Para las comunicaciones del COREU, servirá por el momento como guía la práctica actual de la Cooperación Política Europea.
Todos los textos sobre política exterior y de seguridad común que se presenten en reuniones del Consejo Europeo o del Consejo o que se adopten en ellas, así como todos los textos que deban publicarse, se traducirán inmediata y simultáneamente a todas las lenguas oficiales de la Comunidad.
Tratado de la Unión Europea
La Conferencia toma nota de las siguientes declaraciones:
I. DECLARACIÓN de Bélgica, Alemania, España, Francia, Italia, Luxemburgo, Países Bajos, Portugal y Reino Unido, miembros de la Unión Europea Occidental que son miembros de la Unión Europea sobre LA FUNCIÓN DE LA UNIÓN EUROPEA OCCIDENTAL Y SUS RELACIONES CON LA UNIÓN EUROPEA Y CON LA ALIANZA ATLÁNTICA
Introducción
Los Estados miembros de la UEO coinciden en la necesidad de desarrollar una genuina identidad europea de seguridad y defensa y asumir una mayor responsabilidad europea en materia de defensa.
Se perseguirá esta identidad mediante un proceso gradual compuesto de fases sucesivas.
La UEO formará parte integrante del proceso de desarrollo de la Unión Europea e incrementará su contribución a la solidaridad dentro de la Alianza Atlántica.
Los Estados miembros de la UEO acuerdan reforzar el papel de la UEO con la perspectiva a largo plazo de una política de de fensa común dentro de la Unión Europea que, en su momento, podría conducir a una política de defensa común compatible con la de la Alianza Atlántica.
La UEO se desarrollará como el componente defensivo de la Unión Europea y como un medio para fortalecer el pilar europeo, de la Alianza Atlántica.
A tal fin, la UEO formulará una política de defensa europea común y velará por su aplicación concreta mediante el ulterior desarrollo de su propia función operativa.
Los Estados miembros de la UEO toman nota del artículo J.4 relativo a la política exterior y de seguridad común del Tratado de la Unión Europea, que es el siguiente:
La política exterior y de seguridad común abarcará todas las cuestiones relativas a la seguridad de la Unión Europea, incluida la definición, en el futuro, de una política de defensa común, que pudiera conducir en su momento a una de fensa común.
La Unión pide a la Unión Europea Occidental, que forma parte integrante del desarrollo de la Unión Europea, que elabore y ponga en práctica las decisiones y acciones de la Unión que tengan repercusiones en el ámbito de la defensa.
El Consejo, de común acuerdo con las instituciones de la UEO, adoptará las modalidades prácticas necesarias.
Las cuestiones que tengan repercusiones en el ámbito de la defensa y que se rijan por el presente artículo no estarán sometidas a los procedimientos que se dejinen en el artículo J.3.
Con arreglo al presente artículo, la política de la Unión no afectará al carácter específico de la política de seguridad y de defensa de determinados Estados miembros, respetará las obligaciones derivadas para determinados Estados miembros del Tratado del Atlántico Norte y será compatible con la política co mún de seguridad y de defensa establecida en dicho marco.
Las disposiciones del presente artículo no serán óbice al desarrollo de una co operación más estrecha entre dos o varios Estados miembros a nivel bilateral, en el marco de la UEO y de la Alianza Atlántica, siempre que esta cooperación no contravenga ni obstaculice la que se contempla en el presente Título.
Para promover el objetivo del Tratado, y teniendo en cuenta la fecha límite de 1998 en el contexto del artículo XII del Tratado de Bruselas, las disposiciones del presente artículo se podrán revisar de conformidad con lo dispuesto en el apartado 2 del artículo N, sobre la base de un informe que el Consejo presentará al Consejo Europeo en 1996 y que contendrá una evaluación de los progresos realizados y de la experiencia adquirida hasta esa fecha.»
A. Relaciones de la UEO con la Unión Europea
El objetivo es ir construyendo la UEO por etapas como componente defensivo de la Unión Europea.
Con este objetivo, la UEO está dispuesta a elaborar y poner en práctica, a petición de la Unión Europea, las decisiones y acciones de la Unión que tengan implicaciones en materia de defensa.
Con esta finalidad, la UEO tomará las siguientes medidas para desarrollar una estrecha relación de funcionamiento con la Unión Europea:
— de la forma adecuada, sincronización de fechas y lugares de reuniones y armonización de métodos de trabajo;
— establecimiento de una estrecha cooperación entre el Consejo y la Secretaría General de la UEO, por una parte, y el Consejo de la Unión y la Secretaría General del Consejo, por otra;
— estudio de la armonización de la sucesión y duración de las respectivas Presidencias; cias;
— establecimiento de las modalidades pertinentes para garantizar que la Comisión de las Comunidades Europeas esté informada periódicamente y para que, si ha
Tratado de la Unión Europea
Acta final lugar, se le consulte sobre las actividades de la UEO con arreglo a la función de la Comisión en la Política Exterior y de Seguridad Común, definida en el Tratado de la Unión Europea;
— fomento de una cooperación más estrecha entre la Asamblea Parlamentaria de la UEO y el Parlamento Europeo.
El Consejo de la UEO adoptará, de acuerdo con los órganos competentes de la Unión Europea, las disposiciones de orden práctico necesarias.
B. Relaciones de la UEO con la Alianza Atlántica
El objetivo consiste en desarrollar la UEO como un medio para fortalecer el pilar europeo de la Alianza Atlántica.
A este fin, la UEO está dispuesta a desarrollar aún más los estrechos vínculos de trabajo entre la UEO y la Alianza y a incrementar el cometido, las responsabilidades y las contribuciones de los Estados miembros de la UEO en la Alianza.
Para lograrlo, se partirá de la transparencia y complementariedad necesarias entre la naciente identidad europea de seguridad y defensa y la Alianza.
La UEO actuará de conformidad con las posiciones adoptadas en la Alianza Atlántica.
— Los Estados miembros de la UEO intensificarán su coordinación sobre las cuestiones relativas a la Alianza que representen un importante interés común, con objeto de presentar posiciones conjuntas acordadas en la UEO en el procedimiento de consulta de la Alianza, que seguirá siendo el foro principal para con sultas entre sus miembros y el lugar donde se decidan las políticas relativas a los compromisos de seguridad y defensa de los aliados de acuerdo con el Tratado del Atlántico Norte.
— Siempre que sea necesario, se sincronizarán las fechas y lugares de las reuniones y se armonizarán los métodos de trabajo.
— Se establecerá una estrecha cooperación entre las Secretarías Generales de la UEO y la OTAN.
C. Función operativa de la UEO
Se reforzará la función operativa de la UEO examinando y definiendo las misiones, estructuras y medios apropiados, referentes, en particular, a:
— una célula de planeamiento de la UEO;
— una cooperación militar más estrecha complementaria de la Alianza, en particular en el ámbito logístico, en transportes, instrucción y control estratégico;
— las reuniones de los Jefes del Estado Mayor de Defensa de la UEO;
Ulteriormente, se examinarán otras propuestas, entre ellas:
— una cooperación intensificada en materia de armamento, con objeto de crear una Agencia Europea de Armamento;
— la transformación del Instituto de la UEO en una Academia Europea de Seguridad y Defensa.
Las medidas encaminadas a dotar a la UEO de una función operativa más intensa serán plenamente compatibles con las disposiciones militares necesarias para garantizar la defensa colectiva de todos los Aliados.
D. Otras medidas
Como consecuencia de las medidas anteriormente expuestas, y para reforzar el papel de la UEO, la sede del Consejo y de la Secretaría de la UEO se trasladarán a Bruselas.
La representación en el Consejo de la UEO deberá permitir que éste ejerza sus funciones de forma continua con arreglo a lo dispuesto en el artículo VIII del Tratado de Bruselas modificado.
Los Estados miembros podrán recurrir a una fórmula de doble mandato, aún por decidir, que reunirá a sus representantes ante la Alianza y ante la Unión Europea.
La UEO observa que, con arreglo a lo dispuesto en el apartado 6 del artículo J.4 relativo a la política exterior y de seguridad común del Tratado de la Unión Europea, la Unión decidirá la revisión de las disposiciones del presente artículo a fin de promover el objetivo que fije de conformidad con el procedimiento previsto.
La UEO procederá a un nuevo examen de las actuales disposiciones en 1996.
Dicho examen tendrá en cuenta los progresos y la experiencia adquirida y se ampliará a las relaciones entre la UEO y la Alianza Atlántica.
DECLARACIÓN de Bélgica, Alemania, España, Francia, Italia, Luxemburgo, Países Bajos, Portugal y Reino Unido, que son miembros de la Unión Europea Occidental
«Los Estados miembros de la UEO acogen favorablemente el desarrollo de la identidad europea de seguridad y defensa.
Teniendo en cuenta el papel de la UEO como componente de defensa de la Unión Europea y como medio para reforzar el pilar europeo de la Alianza Atlántica, están resueltos a establecer sobre nuevas bases las relaciones entre la UEO y los demás Estados europeos, en aras de la estabilidad y la seguridad en Europa.
Con ese ánimo, proponen lo siguiente:
Tratado de la Unión Europea
Se invita a los Estados que son miembros de la Unión Europea a que se adhieran a la UEO, en las condiciones que se determinen con arreglo al artículo XI del Tratado de Bruselas modificado.
Simultáneamente, se invita a los otros Esta dos miembros europeos de la OTAN a que adquieran el estatuto de miembros asociados de la UEO de un modo que les dé la posibilidad de participar plena mente en sus actividades.
Los Estados miembros de la UEO parten del supuesto de que los Tratados y Acuerdos correspondientes a las anteriores propuestas se celebrarán antes del 31 de diciembre de 1992.»
La Conferencia conviene en que, en el marco de los trabajos previstos en los artículos K.l y K.3 de las disposiciones sobre cooperación en los ámbitos de la justicia y en los asuntos de interior, el Consejo estudiará prioritariamente las cuestiones referentes a la política de asilo de los Estados miembros, con la finalidad de adoptar, a principios de 1993, una acción común destinada a armonizar algunos de sus aspectos, a la luz del programa de trabajo y de los plazos estipulados en el informe sobre asilo elaborado a petición del Consejo Europeo de Luxemburgo de los días 28 y 29 de junio de 1991.
En este contexto, el Consejo estudiará también, antes de que finalice 1993 y basándose en un informe, la posibilidad de aplicar el artículo K.9 a estas materias.
Tratado de la Unión Europea
La Conferencia reitera el acuerdo de los Estados miembros sobre los objetivos en que se basan las propuestas formuladas por la Delegación alemana en la reunión del Consejo Europeo de Luxemburgo de los días 28 y 29 de junio de 1991.
Por el momento, los Estados miembros acuerdan estudiar preferentemente los proyectos que les sean presentados, conforme al programa de trabajo y a los plazos convenidos en el informe elaborado a petición del Consejo Europeo de Luxemburgo, y están dispuestos a considerar la adopción de medidas concretas en los ámbitos propuestos por dicha Delegación en lo relativo a las siguientes tareas de intercambio de información y de experiencias:
— asistencia a las autoridades nacionales encargadas de la persecución penal y de la seguridad, en particular en materia de coordinación de diligencias e investigaciones; ciones;
— creación de bancos de datos;
— evaluación y análisis centralizados de la información con miras a establecer un balance de la situación y a determinar los diferentes planteamientos en materia de diligencias;
— recopilación y gestión de datos relativos a los planteamientos nacionales en materia de prevención, a fin de transmitirlos a los Estados miembros y de perfilar es trategias preventivas a escala europea;
— medidas relacionadas con la formación permanente, la investigación, la criminalística y la antropometría judicial.
Los Estados miembros convienen en estudiar, a más tardar durante 1994 y basándose en un informe, la necesidad de ampliar el ámbito de esta cooperación.
RELATIVA A LOS LITIGIOS ENTRE EL BCE Y EL IME, POR UNA PARTE, Y SUS AGENTES, POR OTRA
La Conferencia considera que el Tribunal de Primera Instancia debería conocer de esta categoría de recursos con arreglo al artículo 168 A del presente Tratado.
La Conferencia invita por lo tanto a las Instituciones a adaptar de forma consecuente las disposiciones pertinentes.
Tratado de la Unión Europea
Comunidades Europeas — Consejo
Tratado de la Unión Europea
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
Precio en Luxemburgo, IVA excluido: 9 ECU
Las Altas Partes Contratantes del Tratado de la Unión Europea adoptaron el 1 de mayo de 1992 en Guimarães (Portugal) la siguiente declaración.
DECLARACIÓN DE LAS ALTAS PARTES CONTRATANTES EN EL TRATADO DE LA UNIÓN EUROPEA
Las Altas Partes Contratantes en el Tratado de la Unión Europea firmado en Maastricht el día 7 de febrero de 1992,
Considerando los términos del Protocolo n° 17 de dicho Tratado de la Unión Europea, anexo a dicho Tratado y a los Tratados constitutivos de las Comunidades Europeas, formulan la siguiente interpretación jurídica: que era y es su intención que el Protocolo no limite la libertad de desplazamiento entre Estados miembros o, de conformidad con las condiciones que pudieren establecer, con arreglo a la legislación comunitaria, las leyes irlandesas, de obtener o facilitar en Irlanda información relativa a servicios legalmente asequibles en los Estados miembros.
Al mismo tiempo, las Altas Partes Contratantes declaran solemnemente que, en el caso de una futura enmienda constitucional en Irlanda que afecte a lo dispuesto en el artículo 40.3.3 de la Constitución irlandesa y que no contraríe la intención de las Altas Partes Contratantes arriba expresada, mostrarán una disposición favorable, tras la entrada en vigor del Tratado de la Unión Europea, a enmendar dicho Protocolo con el fin de que su aplicación sea extensiva a la susodicha enmienda constitucional si Irlanda así lo solicitare.
Página
Tratado de la Unión Europea
Disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Económica Europea con el fin de constituir la Comunidad Europea
Disposiciones por las que se modifica el Tratado constitutivo de la Comunidad Europea del Carbón y del Acero
Disposiciones relativas a la política exterior y de seguridad común
Disposiciones relativas a la cooperación en los ámbitos de la justicia y de los asuntos de interior
Protocolo sobre Dinamarca Protocolo sobre Portugal Protocolo sobre la transición a la tercera fase de la Unión Económica y Monetaria
Protocolo sobre determinadas disposiciones relativas al Reino Unido de Gran Bretaña e Irlanda del Norte
Protocolo sobre determinadas disposiciones relativas a Dinamarca Protocolo sobre Francia Protocolo sobre la política social Acuerdo sobre la política social celebrado entre los Estados miembros de la Comunidad Europea a excepción del Reino Unido de Gran Bretaña e Irlanda del Norte Protocolo sobre la cohesión económica y social Protocolo sobre el Comité Económico y Social y sobre el Comité de las Regiones
Protocolo anexo al Tratado de la Unión Europea y a los Tratados constitutivos de las Comunidades Europeas
Declaraciones
Declaración relativa a los Títulos III y VI de la Tercera Parte del Tratado constitutivo de la Comunidad Europea
Declaración relativa a la cooperación monetaria con países no comunitarios Declaración relativa a las relaciones monetarias con la República de San Marino, el F.stado de la Ciudad del Vaticano y el Principado de Monaco Declaración relativa al artículo 73 D del Tratado constitutivo de la Comunidad Europea Declaración relativa al artículo 109 del Tratado constitutivo de la Comunidad Europea Declaración relativa al Título XVI de la Tercera Parte del Tratado constitutivo de la
Comunidad Europea Declaración relativa a los artículos 109, 130 R y 130 y del Tratado constitutivo de la
Comunidad Europea Declaración relativa a la Directiva de 24 de noviembre de 1988 (emisiones) Declaración relativa al Fondo Europeo de Desarrollo Declaración relativa al cometido de los Parlamentos nacionales en la Unión Europea Declaración relativa a la Conferencia de los Parlamentos Declaración relativa al número de miembros de la Comisión y del Parlamento Europeo Declaración relativa a la jerarquía de los actos comunitarios Declaración relativa al derecho de acceso a la información Declaración relativa a los costes estimados de las propuestas de la Comisión Declaración relativa a la aplicación del Derecho comunitario
Declaración relativa al Comité Económico y Social Declaración relativa a la cooperación con las asociaciones de solidaridad Declaración relativa a la protección de los animales
Declaración relativa a la representación de los intereses de los países y territorios de ultramar a que se refieren el apartado 3 y las letras a) y b) del apartado 5 del artículo 227 del Tratado constitutivo de la Comunidad Europea
Declaración relativa a las regiones ultraperiféricas de la Comunidad
Declaración relativa a las disposiciones prácticas en el ámbito de la política exterior y de seguridad común
241 242 247 248 seguridad común Declaración relativa a la Unión Europea Occidental Declaración relativa al asilo Declaración relativa a la cooperación policial
Precio en Luxemburgo, IVA exclulco: ECU 9
OFICINA DE PUBLICACIONES OFICIA DE LAS COMUNIDADES EUROPEAS
Observatorio Europeo de las Drogas y las Toxicomanías (OEDT) ..........................................................................23
Agencia Europea de Seguridad de las Redes y de la Información (ENISA) .......................................................................24
Escuela Europea de Policía (CEPOL) ........................................................25 .......................................................25
Agencia Europea para la Seguridad y la Saluden el Trabajo (EU-OSHA) ................................................................................6
O cina Europea de Policía (Europol) ......................................................26
Agencia Europea de Seguridad Aérea (AESA) ........................................8
Centro Europeo para la Prevención y el Control de las Enfermedades (ECDC) ........................................................................9
O cina de Armonización del Mercado Interior (Marcas, Dibujos y Modelos) (OAMI) ...................................................... 29
Centro Europeo para el Desarrollo de la Formación Profesional (Cedefop) ..................................................................................10
Agencia Europea de Sustancias y Preparados Químicos (ECHA) ............................................................................................11
Instituto de Estudios de Seguridad de la Unión Europea (IESUE) ......................................................................32
Fundación Europea para la Mejora de las Condiciones de Vida y de Trabajo .....................................................................................14
Agencia de los Derechos Fundamentales de la Unión Europea (FRA) .........................................................................15
Autoridad de Supervisión del GNSS Europeo (GSA).........................18 .........................18
Instituto Europeo de la Igualdad de Género
Instituto Europeo de la Igualdad de Género
Eurojust: Unidad de Cooperación Judicial Europea ..........................
Eurojust: Unidad de Cooperación Judicial Europea ..........................20
Año de creación: 2002
Dirección (provisional):
La misión fundamental de la Agencia Comunitaria de Control de la Pesca (ACCP) es organizar la coordinación y cooperación de las actividades nacionales de control e inspección de la pesca al objeto de que se respeten y se apliquen de forma e caz las medidas establecidas en la política pesquera común de la UE.El trabajo de la Agencia contribuye a de nir un terreno de juego homogéneo para el sector pesquero, a n de que se cumplan las obligaciones y todos los integrantes del sector reciban el mismo trato, independientemente de dónde operen.
En segundo lugar, contribuirá a la sostenibilidad de la pesca, al fomentar el cumplimiento de las medidas vigentes de conservación y gestión en beneficio de las generaciones actuales y futuras.
En su calidad de órgano ejecutivo independiente, la Agencia colabora estrechamente con la Comisión Europea, los Estados miembros, los consejos consultivos regionales y, en su caso, con terceros, por ejemplo con las organizaciones regionales de pesca.La creación de la Agencia responde al objetivo de mejorar la cooperación y garantizar la aplicación sistemática, uniforme y efectiva de la legislación para la lucha contra la pesca ilegal, no declarada y no reglamentada, no sólo en las aguas comunitarias sino, en principio, en todas las zonas en las que faenan barcos europeos.La ACCP tendrá su sede o cial en Vigo, España. Sus o cinas provisionales se encuentran en Bruselas, Bélgica.
Correo electrónico: sheries-cfca@ec.europa.eu
La O cina Comunitaria de Variedades Vegetales (OCVV) es una agencia europea que se ocupa de las cuestiones relativas al sector de las obtenciones vegetales.Al igual que ocurre con los nombres comerciales y las patentes industriales, la protección de la investigación y la creatividad en el ámbito de las plantas es una actividad estratégica.
Hoy, este sector debe invertir en nuevas variedades que cumplan los criterios de calidad, adaptación al medio ambiente, productividad y resistencia a las
Año de creación: 1994
Dirección: enfermedades. La protección de nuevas variedades en todo el mercado de la UE es un modo efectivo de garantizar sus derechos y hacer más rentable la inversión en investigación e innovación.La protección de las variedades vegetales es una forma específica de derecho de propiedad industrial que se aplica en varios países del mundo.
El sistema de protección de la Comunidad gestionado por la OCVV es único porque abarca la totalidad del territorio de los 27 Estados miembros de la UE.
Así, los obtentores ven reforzados sus derechos en toda la Unión Europea.El sistema comunitario fomenta la introducción en el mercado de nuevas variedades con mejor rendimiento, lo que beneficia a agricultores, productores y consumidores.
Correo electrónico: cpvo@cpvo.
Satisfaciendo los desafíos del sector de la obtención vegetal
Año de creación: 2000
Director en funciones: Adriano
La Agencia Europea de Reconstrucción (AER) gestiona los principales programas de asistencia de la UE para Serbia (incluido Kosovo), Montenegro y la Antigua República Yugoslava de Macedonia.Fundada en 2000 para prestar asistencia a Kosovo, posteriormente se amplió su cobertura geográfica.
La Agencia tiene la sede en Salónica, Grecia, y centros operativos en Pristina, Belgrado, Podgorica y Skopje.
Es un organismo independiente de la UE que rinde cuentas al Consejo y al Parlamento Europeo y está supervisado por un consejo de administración formado por representantes de los 27 Estados miembros de la UE y por la Comisión Europea.
El mandato inicial de la Agencia era de cinco años (desde 2000 hasta 2004).
Este período se ha duplicado por decisiones del Consejo, y el mandato actual tiene vigencia hasta el nal de 2008.
La cartera total de programas de asistencia de la UE gestionada por la Agencia desde 2000 asciende a 2 860 de la UE.
Centros operativos en Belgrado, Podgorica, Pristina y Skopje
Correo electrónico: info@ear.europa.eu
En el camino hacia Europa: ayudar a los Balcanes Occidentales a ayudarse a sí mismos
Agencia Europea para la Seguridad y la Salud en el Trabajo (EU-OSHA)
Año de creación: 1994
Gran Vía, 33 E-48009 Bilbao
Correo electrónico: information@osha.europa.eu
Los centros de referencia trabajan con los representantes del gobierno, los empresarios y los trabajadores, y ofrecen información y asesoramiento para respaldar las iniciativas de la Agencia.
Se encargan también de la gestión de los sitios web nacionales de la Agencia, de la organización de los eventos de la campaña europea en cada Estado miembro y de designar a los representantes de los grupos de expertos, que asesoran a la Agencia en su ámbito de especialización.La seguridad y la salud son una cuestión ética, un derecho humano fundamental, aunque están también relacionadas con la productividad y la competitividad empresarial.
Un buen nivel de seguridad y salud en el trabajo constituye un buen negocio.
Cada tres minutos y medio, una persona muere en la UE por causas relacionadas con el trabajo.Es necesario sensibilizar a los trabajadores sobre los riesgos a los que se enfrentan y cómo abordarlos.
Los empresarios necesitan saber qué deben hacer para garantizar la seguridad de sus empleados y cómo hacerlo.
Ahora bien, las cuestiones de seguridad y salud en el trabajo (SST) son complejas y variadas.
Ni las organizaciones ni los Estados miembros pueden abordarlas por separado con e cacia y equidad.De ahí que en 1996 se crease la Agencia Europea para la Seguridad y la Salud en el Trabajo (EU-OSHA) con el objetivo de recopilar, analizar y divulgar información relacionada con la SST por toda la UE.
Su misión es hacer los lugares de trabajo europeos más saludables, seguros y productivos mediante el fomento de una cultura de prevención de riesgos. Con sede en
Hacer de Europa un lugar de trabajo más seguro, saludable y productivo
Año de creación: 2004
Correo electrónico:
La misión de Frontex es reforzar la seguridad en las fronteras exteriores de los Estados miembros de la UE mediante la coordinación de la cooperación operativa basada en la inteligencia.
Agencia Europea de Seguridad Aérea (AESA)
Año de creación: 2003
En el futuro, dichos retos incluirán el establecimiento de normas legalmente vinculantes para las operaciones de vuelo, la expedición de licencias a las tripulaciones y la certificación de seguridad de las compañías aéreas no europeas.La Agencia tiene su sede en Colonia y emplea ya a más de 350 profesionales de toda Europa.
Continuará contratando a administradores y especialistas altamente cualificados en los próximos años a medida que se consolide su posición como centro de excelencia europeo en materia de seguridad aérea.Nuestra visión consiste en lograr que los ciudadanos europeos disfruten del sistema de aviación más seguro y respetuoso con el medio ambiente del mundo.
Correo electrónico: communications@ easa.europa.eu
El transporte aéreo es uno de los métodos más seguros de desplazamiento, a la vez que uno de los que están experimentando un auge más acelerado. Ello explica la decisión de la Unión Europea a favor de una iniciativa común orientada a mantener la seguridad y la sostenibilidad del transporte aéreo, que alíe el crecimiento y la mejora de la seguridad.
Su seguridad es nuestra misión
Centro Europeo para la Prevención y el Control de las Enfermedades (ECDC)
En funcionamiento desde: 2005
El ECDC dispone de un moderno centro operativo de emergencia que garantiza una respuesta rápida en caso de incidente internacional relacionado con la salud pública.Entre las prioridades del trabajo del centro se incluyen el VIH/sida y las infecciones de transmisión sexual, la mejora de la respuesta comunitaria a la resistencia antimicrobiana, la asistencia a los Estados miembros en la revisión de su preparación frente una posible pandemia de gripe y la elaboración de un plan de acción contra la tuberculosis en la UE.
Correo electrónico: info@ecdc.europa.eu
Dada la alarmante rapidez con que pueden propagarse por todo el mundo las enfermedades infecciosas, es preciso dotarse de una coordinación a escala europea con el n de potenciar las medidas de prevención y control.
Para reforzar las defensas de Europa frente a estas enfermedades, el Centro Europeo para la Prevención y el Control de las Enfermedades (ECDC) trabaja en estrecha colaboración con organizaciones nacionales para la prevención de las enfermedades, con organismos comunitarios y con organizaciones internacionales en este ámbito, fomentando la cooperación y el intercambio de conocimientos.
Su misión es detectar, evaluar y comunicar las amenazas para la salud humana derivadas de las enfermedades infecciosas en Europa.Los principales ámbitos de actividad del ECDC son el asesoramiento científico, la mejora de la vigilancia en toda Europa (recogida y difusión de datos relevantes sobre enfermedades infecciosas), el refuerzo y desarrollo de sistemas europeos de alerta rápida frente a los brotes epidémicos y el apoyo a los países para la mejora de su preparación frente a las epidemias.
El Centro tiene el mandato de comunicar a las partes interesadas y al público en general información sobre sus actividades.
Brinda asistencia y formación técnica a las autoridades de los Estados miembros y facilita el intercambio de conocimientos especializados y buenas prácticas.
El Centro publica numerosos informes sobre enfermedades concretas y edita un informe epidemiológico anual
Reforzar las defensas de Europa frente a las enfermedades infecciosas
Centro Europeo para el Desarrollo de la Formación Profesional (Cedefop)
Año de creación: 1975
Para encontrar buenos puestos de trabajo y conservarlos, las personas necesitan seguir cualificándose a lo largo de toda su vida laboral y no sólo cuando son jóvenes.
A n de conseguir este objetivo, tenemos que cambiar el contenido pero también la forma y el momento en que aprendemos.
Los niveles de cualificación de la UE son bajos en comparación con los de sus competidores directos: casi un tercio de la población activa, 80 millones de personas, no tiene ninguna cualificación.
La UE está trabajando para cambiar esto.
Las declaraciones de Copenhague en 2002, Maastricht en 2004 y Helsinki en 2006 fortalecieron la cooperación entre los Estados miembros para modernizar la educación y la formación profesional.
Este es el pilar central de la labor del Cedefop.
Agencia Europea de Sustancias y Preparados Químicos (ECHA)
Fecha de creación: 1 de junio de 2007
Director ejecutivo:
Tel. (358-9) 68 61 80 información y orientación a las empresas —especialmente las pequeñas y medianas empresas (PYME)— para que cumplan con los nuevos requisitos del marco reglamentario REACH.
A tal n, la Agencia dispone de una página web multilingüe.
La Agencia creará un comité de evaluación de riesgos de los Estados miembros y un comité socioeconómico, así como un foro de autoridades nacionales responsables del cumplimiento de la legislación.
Correo electrónico: info@echa.europa.
Año de creación: 1994
Dirección:
La Agencia Europea de Medio Ambiente (AEMA) es el organismo de la UE dedicado a proporcionar información sólida e independiente acerca del medio ambiente.
La Agencia es la principal fuente de información para los responsables del desarrollo, aprobación, ejecución y evaluación de las políticas medioambientales, y también para el gran público.Nuestro objetivo es facilitar a la UE y a los países miembros la toma de decisiones informadas sobre la mejora del medio ambiente, integrando las consideraciones medioambientales en las políticas económicas, en aras de la sostenibilidad.Aportamos una amplia gama de informaciones y evaluaciones, como por ejemplo acerca del estado del medio ambiente y sus tendencias, las presiones que se ejercen sobre él y las fuerzas motrices económicas y sociales subyacentes.
La Agencia también se ocupa de las políticas medioambientales y su e cacia.
Intentamos identificar las posibles tendencias y problemas futuros mediante el uso de escenarios y otras técnicas.Una de las principales fuentes de información es la red europea de información y observación del medio ambiente (Eionet).
La AEMA tiene la responsabilidad de desarrollar esta red y coordinar sus actividades.
Trabajamos muy estrechamente con los centros de referencia nacionales, que suelen ser las agencias nacionales de medio ambiente o los ministerios de medio ambiente de los países miembros.
Los centros se encargan de coordinar las redes nacionales, que
Información para la mejora del medio ambiente en Europa
Autoridad Europea de Seguridad Alimentaria (EFSA)
Año de creación: 2002
Plantilla: 300 (finales de 2007)
Largo N. Palli 5/AI-43100 Parma
Correo electrónico: info@efsa.europa.eu
Después de una serie de crisis alimentarias a nales de la década de 1990, se creó la Agencia Europea de Seguridad Alimentaria (EFSA) como parte de un amplio programa destinado a mejorar la seguridad alimentaria en la UE, garantizar un elevado nivel de protección de los consumidores y restaurar y mantener la con anza en la capacidad de la UE para controlar la seguridad de los alimentos.
La Autoridad se creó formalmente en enero de 2002 como una fuente independiente de asesoramiento científico y de comunicación de los riesgos asociados a la cadena alimentaria.En el sistema de seguridad alimentaria de la UE, la determinación de riesgos se efectúa independientemente de la gestión de riesgos.
En su calidad de asesor de riesgos, la EFSA proporciona un asesoramiento científico que constituye una sólida base para de nir las políticas, la legislación y las decisiones en la materia en Europa.
Los dictámenes de la EFSA están destinados a informar a los encargados de la gestión del riesgo en la UE, concretamente la Comisión Europea, el Parlamento Europeo y los Estados
Sitio web: www.efsa.europa.eu miembros.
La EFSA también trabaja por propia iniciativa, en particular en campos donde el conocimiento está en evolución, como son los riesgos emergentes, y tiene un papel importante en la recogida y análisis de datos científicos en toda la UE para apoyar la evaluación de riesgos en Europa.Con sede en Parma, Italia, la EFSA trabaja en estrecha colaboración con las autoridades de seguridad alimentaria en toda la UE, y coopera con una amplia lista de socios, entre otros la Comisión Europea, otras instituciones y agencias de la UE, organismos internacionales y sus homólogos en todo el mundo.
La EFSA también consulta a muchos grupos de interés y favorece proactivamente la contribución a su trabajo y actividades de otros interesados.El mandato de la EFSA comprende no sólo los alimentos y piensos, sino también la nutrición, la sanidad y el bienestar animal, la protección de las variedades vegetales y la salud de las plantas.
La EFSA ha emitido ya más de 500 dictámenes científicos sobre asuntos tan diversos como la EEB/EET, los aditivos alimentarios, los pesticidas y la gripe aviar; en 2007 sus actividades se ampliaron a ámbitos como la nanotecnología y la clonación animal.
Comprometidos para garantizar la salud de los alimentos europeos
Fundación Europea para la Mejora de las Condiciones de Vida y de Trabajo
Año de creación: 1975
Además, la Fundación garantiza una presencia central en el corazón de los asuntos de la UE a través de la o cina de enlace de Bruselas.La Fundación organiza periódicamente actos para poner de relieve cuestiones fundamentales relativas a las condiciones de vida y de trabajo y produce una serie de publicaciones impresas, como el boletín mensual Eurofound News, chas informativas e informes analíticos detallados.
Todas las publicaciones pueden descargarse gratuitamente en su página web.La Fundación está abierta al público y ofrece programas para visitantes adaptados a sus necesidades.Es una organización tripartita que trabaja con la Comisión Europea, los interlocutores sociales y los gobiernos, así como con las instituciones europeas y con otras organizaciones internacionales activas en el ámbito de las condiciones de vida y de trabajo.
La Fundación se creó para contribuir a la planificación y el diseño de mejores condiciones de vida y de trabajo en Europa.
Promoción de la calidad del trabajo y de la vida
Agencia de los Derechos Fundamentales de la Unión Europea (FRA)
Año de creación: 2007
Fax (43-1) 580 30-699 fundamentales como parte del sistema de valores y de la cultura de la UE.La Agencia hace hincapié asimismo en su compromiso activo con variados grupos y con la población a través de la organización de actos, la realización de seminarios y talleres, el uso de nuevas tecnologías y la publicación de materiales dirigidos a destinatarios concretos.
Estas actividades se dirigirán a destacar la relevancia y la importancia de los derechos fundamentales para todos en la UE.La Agencia de los Derechos Fundamentales de la Unión Europea se creó mediante el Reglamento (CE) nº 168/2007 del Consejo, de 15 de febrero de 2007, y se basa en el trabajo del antiguo Observatorio Europeo del Racismo y la Xenofobia (EUMC).
La Agencia comenzó su actividad el 1 de marzo de 2007 y tiene su sede en Viena, Austria.
La Unión Europea se basa en los principios de libertad, democracia, respeto de los derechos humanos y libertades fundamentales, y en el Estado de Derecho.
Tiene una Carta de Derechos Fundamentales que refleja los derechos comunes a las tradiciones constitucionales y las obligaciones internacionales de sus Estados miembros.
Es importante que la acción de la UE esté informada por un mayor conocimiento de estos derechos y por una mayor sensibilización sobre ellos y sobre las cuestiones relacionadas.
La Agencia de los Derechos Fundamentales de la Unión Europea (FRA) se ha creado para contribuir a este proceso.La Agencia prestará asistencia y facilitará conocimientos técnicos relativos a los derechos fundamentales, de conformidad con la legislación comunitaria, a las instituciones y órganos comunitarios y a los Estados miembros.
Lo conseguirá a través de las funciones básicas de recopilación de datos, mejora de la comparabilidad y abilidad de los datos, investigación y análisis, cooperación con organizaciones internacionales, con organismos internacionales especializados y con la sociedad civil, y sensibilización del público sobre los derechos fundamentales.
Elaborará sus resultados en forma de conclusiones y dictámenes destinados a los legisladores, los interesados y los responsables de la aplicación de las políticas y la adopción de medidas en los niveles clave de la UE y de sus Estados miembros.
El objetivo es establecer el respeto y la promoción de los derechos
Autoridad de Supervisión del GNSS Europeo (GSA)
Año de creación: 2004
Con el desarrollo de una nueva generación de sistemas mundiales de navegación por satélite (GNSS), Europa está abriendo nuevas puertas a la evolución del sector de la alta tecnología, a la creación de empleo y al crecimiento económico. Bajo liderazgo de Europa, Galileo puede convertirse en la piedra angular del sistema de radionavegación y posicionamiento global del futuro Dado el carácter estratégico de los programas europeos de posicionamiento y navegación por satélite, que incuyen a EGNOS y Galileo, y la necesidad de garantizar la adecuada defensa y representación de los intereses públicos esenciales en este ámbito, se creó la Autoridad de Supervisión del GNSS Europeo (GSA) para gestionar esos intereses públicos y actuar como autoridad reguladora de los programas europeos de GNSS, así como para sentar las bases de un sistema plenamente sostenible y económicamente viable.La Autoridad de Supervisión:• gestiona los programas europeos de navegación por satélite, controla la utilización de los fondos y gestiona las actividades de I+D relacionadas;• es competente en todo lo que atañe al derecho de uso de las frecuencias necesarias para el funcionamiento de los sistemas, la certificación de los componentes, y su seguridad y protección;• es la autoridad competente para otorgar licencias, frente a los concesionarios responsables de las operaciones y de la prestación de servicios de Galileo, y garantiza el cumplimiento de los contratos;• es titular de todos los activos generados o desarrollados en virtud de los programas Galileo y EGNOS.
Correo electrónico: info@gsa.europa.eu
Instituto Europeo de la Igualdad de Género (en preparación) integración de la dimensión de género en todos los ámbitos políticos; facilitará el intercambio del diálogo y las mejores prácticas entre las partes interesadas y sensibilizará a los ciudadanos de la Unión Europea.El Instituto, que estará operativo en 2008, tendrá su sede en Vilnius, Lituania.
Año de creación: 2006
El Instituto Europeo de la Igualdad de Género, cuyo Reglamento fue aprobado o cialmente por el Consejo el 20 de diciembre de 2006, ha sido concebido como un instrumento de apoyo técnico tanto para los Estados miembros como para las instituciones comunitarias —en particular la Comisión— con el n de garantizar la mejor aplicación de la política comunitaria en el ámbito de la igualdad de género.El Instituto efectuará la recogida y análisis de información y datos objetivos, ables y comparativos, a la vez que desarrollará instrumentos metodológicos apropiados, en particular para la
Eurojust: Unidad de Cooperación Judicial Europea
Año de creación: 2002
Presidente del Colegio;Ernst Merz, Director administrativo amplia gama de delitos, incluidos el terrorismo, la trata de seres humanos, el narcotráfico y los casos graves de fraude.
El rasgo que singulariza a Eurojust es que brinda apoyo a las autoridades nacionales de los Estados miembros mediante la coordinación y asesoramiento en investigaciones e instrucciones concretas.Eurojust actúa como un órgano colegiado integrado por 27 miembros nacionales, uno por cada Estado miembro, cuya labor se desarrolla con carácter permanente en La Haya.
Los miembros nacionales tienen la condición de scales o jueces con una experiencia y una trayectoria profesional acreditada.
43 miembros nacionales, suplentes y asistentes, y 2 magistrados de enlace de Noruega y los Estados Unidos)
La visión de Eurojust es convertirse en el referente y modelo de excelencia a nivel judicial para una actuación e caz contra la delincuencia transnacional organizada en el seno de la UE.
Como primer órgano instituido para la cooperación judicial permanente en el marco de la jurisdicción europea o, a los efectos, mundial, la misión de Eurojust consiste en intensificar la cooperación a nivel europeo con el n de luchar más e cazmente contra los casos de delincuencia transnacional.
El objetivo de Eurojust es contribuir a la e cacia de las autoridades nacionales encargadas de la instrucción e investigación, tanto a título individual como colectivo, de procedimientos relacionados con la delincuencia transfronteriza de carácter grave y, lo que es más importante, hacer comparecer a los delincuentes ante la justicia con rapidez y diligencia. Eurojust está facultado para intervenir en una
Correo electrónico: info@eurojust.
Agencia Europea de Seguridad Marítima (EMSA)
Año de creación: 2002
Plantilla: 153 (finales de 2007)
Correo electrónico: information@ emsa.europa.eu
Año de creación: 1993
Tel. (44-207) 418 84 00 raras, así como de los medicamentos a base de plantas.
Correo electrónico: info@emea.
Unos medicamentos de elevada calidad, seguros y e caces desempeñan un papel importante en la protección de la salud pública y animal en nuestra sociedad.
Sin ellos, los esfuerzos de los profesionales de la salud que trabajan en la prevención y el tratamiento de enfermedades quedarían gravemente minados.La Agencia Europea de Medicamentos (EMEA), en estrecha colaboración con los Estados miembros y las instituciones de la Unión Europea, contribuye a la disponibilidad de medicamentos adecuados estimulando el desarrollo de nuevos fármacos innovadores, ayudando a las empresas farmacéuticas mediante el establecimiento de procedimientos de autorización de sus medicamentos, evaluando la calidad, seguridad y e cacia de éstos antes de su autorización, y vigilando constantemente los que están en el mercado.La EMEA se creó para coordinar la evaluación y vigilancia de los medicamentos de acuerdo con el procedimiento de autorización centralizado de la UE.
Mediante este procedimiento, las empresas pueden presentar una única solicitud a la EMEA que, previo dictamen favorable del comité científico pertinente de la Agencia, puede dar lugar a la concesión de una autorización de comercialización a escala comunitaria por parte de la Comisión Europea.Actualmente existen cinco comités científicos en la EMEA, que se ocupan respectivamente de los medicamentos para uso humano, para uso veterinario, para uso pediátrico y para enfermedades
Ciencia. Medicamentos.
Salud
Observatorio Europeo de las Drogas y las Toxicomanías (OEDT)
Año de creación: 1993
(Véase en la página web la nueva dirección postal en 2008)
Correo electrónico: info@emcdda.
Hace apenas una década, Europa disponía de una capacidad muy limitada para enfrentarse a la problemática de la drogodependencia.
Las estrategias nacionales la abordaban desde planteamientos muy diversos y no se disponía de información contrastada y cotejable a nivel europeo sobre las drogas, las toxicomanías y sus consecuencias.
En otras palabras, era imposible señalar con certeza patrones y tendencias en el consumo de drogas en los países de la UE.
El Observatorio Europeo de las Drogas y las Toxicomanías (OEDT) fue creado en 1993 con el n de dar un giro a esta situación.El OEDT aspira a facilitar a la UE y a sus Estados miembros una visión objetiva del problema de la drogodependencia en Europa, así como a brindar un marco de información común que aliente el debate sobre esta problemática.
En la actualidad, ofrece a los responsables de la formulación de políticas la base científica imprescindible para elaborar normativas y estrategias relacionadas con las drogas y para ayudar a los profesionales e investigadores a identificar las mejores prácticas, así como nuevos ámbitos de análisis.
Agencia Europea de Seguridad de las Redes y de la Información (ENISA)
Año de creación: 2004
La sociedad de la información tiene ante sí un futuro muy prometedor, pero este futuro ha de hacer frente a ciertas amenazas.
Tales amenazas provienen tanto de la complejidad de los propios sistemas de información como de posibles accidentes, errores o ataques contra infraestructuras que prestan servicios fundamentales a los ciudadanos de la UE. Es preciso defender ese futuro.
Por eso, ENISA trabaja en la seguridad de las redes y de la información en la UE y en sus Estados miembros, y a tal n presta asesoramiento experto, formula recomendaciones e información sobre buenas prácticas y facilita el contacto entre las instituciones de la UE, los Estados miembros y el sector privado.De esta forma, contribuye a modernizar Europa y a garantizar el buen funcionamiento de la economía digital y de la sociedad de la información.
Escuela Europea de Policía (CEPOL)
Año de creación: 2006 (2001)
CEPOL tiene acuerdos de trabajo con países no comunitarios (Noruega, Islandia y Suiza) y ha establecido relaciones con terceros países, universidades e institutos de investigación.El acrónimo CEPOL proviene del francés y significa «Collège européen de police».CEPOL tiene un presupuesto anual de aproximadamente 7,5 millones de euros (2007) y está nanciada por las Comunidades Europeas.
Correo electrónico: info@cepol.
La Escuela Europea de Policía (CEPOL) se encarga de ofrecer formación a funcionarios policiales de rango superior en los Estados miembros de la UE.
CEPOL pone en contacto a dichos funcionarios, apoya la creación de una red y fomenta la cooperación transfronteriza en la lucha contra la delincuencia y el mantenimiento del orden y la seguridad públicos.
CEPOL se centra más concretamente en la lucha contra la delincuencia transfronteriza a través de cursos de formación especializada; la divulgación de buenas prácticas y de los resultados de estudios e investigaciones; la facilitación de intercambios y de comisión de servicios entre cuerpos policiales; la organización de formación para formadores; el desarrollo de currículos comunes para armonizar programas de formación; la realización de cursos de formación para autoridades policiales de países candidatos, y la creación de una red electrónica que permita compartir conocimientos y buenas prácticas.CEPOL organiza cada año entre 80 y 100 cursos, seminarios y conferencias sobre temas de actualidad y relevancia para los cuerpos policiales europeos.
Las actividades se celebran en las escuelas de policía nacionales.
En 2007, alrededor de 1 350 funcionarios de policía de alto rango
Oficina Europea de Policía (Europol)
Año de creación: 1999
Europol es el cuerpo de seguridad europeo consagrado a la mejora de la e cacia y la cooperación entre las autoridades competentes de los Estados miembros en materia de prevención y lucha contra el terrorismo, el tráfico ilícito de estupefacientes y otras formas graves de delincuencia internacional.Su objetivo es contribuir a estrechar la cooperación y reforzar la e cacia de los Estados miembros de la UE en la prevención y la lucha contra la delincuencia internacional grave y, en particular, el tráfico de estupefacientes, las redes de inmigración, el tráfico ilícito de vehículos, la trata de seres humanos (incluidos los abusos sexuales a menores), la falsificación de moneda y de otros medios de pago, el tráfico de sustancias radiactivas y nucleares, y el terrorismo.Europol es una agencia plurinacional y pluridisciplinar integrada por funcionarios de policía y empleados de aduanas, de inmigración, de los servicios de seguridad, de la policía de fronteras y de la policía nanciera; todos ellos deben ser nacionales de algún Estado miembro de la UE.
Europol presta apoyo a los Estados miembros mediante la aportación de varias plataformas y niveles de conocimientos técnicos con nes de cooperación policial en la UE y, en ocasiones, fuera de la UE, dentro del ámbito de aplicación de los acuerdos de cooperación. En concreto, Europol es
La construcción de una red ferroviaria integrada, segura y moderna es una de las más importantes prioridades de la UE.
La integración económica y el rápido crecimiento del comercio han transformado las necesidades de transporte de la Unión Europea.
Para atender a este mercado integrado, los ferrocarriles deben ser más competitivos y ofrecer servicios punto a punto de alta calidad sin estar limitados por las fronteras nacionales.
Año de creación: 2004
Dirección:
Su tarea más importante es desarrollar unas normas técnicas comunes y un enfoque de la seguridad viables económicamente, trabajando en estrecha colaboración con los interlocutores del sector ferroviario, las autoridades nacionales y otras partes interesadas, así como con las instituciones europeas.La Agencia actúa también como autoridad del sistema en el proyecto de sistema de gestión del tráfico ferroviario europeo, que se ha puesto en marcha con el n de crear normas de señalización únicas para toda Europa.La totalidad del trabajo de la Agencia se orienta a incrementar el tráfico de carga y pasajeros, simplificando los procedimientos técnicos y reduciendo los retrasos provocados por sistemas nacionales incompatibles.
La introducción de equipamiento ferroviario normalizado también reducirá los costes del sector y contribuirá a hacerlo más dinámico y competitivo.La Agencia tiene su sede en la región francesa de Norte-Paso de Calais, reconocida como centro de excelencia y negocios del sector ferroviario.
La educación y la formación también son elementos integrantes del desarrollo social, ya que transmiten valores de solidaridad, igualdad de oportunidades y participación social, a la vez que generan efectos positivos para la salud, la democratización y la calidad de vida en general.
La educación y la formación son factores determinantes del potencial de desarrollo de cada país, así como de sus relaciones con la economía mundial.
Año de creación: 1994
Correo electrónico: info@etf.europa.eu
Las relaciones con nuestros vecinos se han convertido en la principal prioridad externa de la UE desde la ampliación de 2004, y la Fundación Europea de Formación (ETF) apoya la reforma de los sistemas de educación y formación en las regiones vecinas, como los Balcanes, el norte de África, Oriente Medio y los países de la antigua Unión Soviética.La ETF contribuye con su labor en nombre de la UE a que los ciudadanos de unos 30 países de estas regiones puedan desarrollar sus competencias y conocimientos, impulsando así la mejora de las condiciones de vida, la ciudadanía activa y unas sociedades democráticas respetuosas con los derechos humanos y la diversidad cultural.El trabajo de la ETF se basa en la convicción de que el desarrollo de los recursos humanos puede suponer una contribución fundamental para el buen funcionamiento del mercado laboral, incrementando así la prosperidad, generando un crecimiento sostenible y fomentando la inclusión social en los países en transición y en vías de desarrollo.Muchos de los países con los que trabaja la ETF se enfrentan a enormes problemas socioeconómicos y demográficos asociados con la pobreza, la administración, las infraestructuras, el desempleo y el acceso a la inversión.
Modernizar los sistemas de educación y de formación con el n de mejorar la calidad y el nivel de los conocimientos disponibles en sus mercados laborales son parte de la solución a estos problemas.
Propiciando el intercambio de experiencias en el ámbito de la educación y la formación
Oficina de Armonización del Mercado Interior(Marcas, Dibujos y Modelos) (OAMI)
Año de creación: 1994
Presidente: Wubbo de Boer cualquier empresa del mundo puede obtener protección de sus marcas y dibujos y modelos en toda la Unión Europea.La OAMI ofrece una amplia gama de servicios web a través de su sitio Internet, como la tramitación electrónica, el pago por Internet, herramientas de búsqueda y cuentas de acceso personalizado para los usuarios frecuentes, todo ello para que sus servicios sean más accesibles y fáciles de utilizar.
En este sentido, la OAMI pretende llegar a ser una verdadera o cina electrónica en la que la ubicación geográfica y el tiempo ya no importen.
La O cina de Armonización del Mercado Interior (Marcas, Dibujos y Modelos)(OAMI) es la agencia europea encargada de la gestión de los sistemas de registro de la marca comunitaria y de los dibujos y modelos comunitarios.La OAMI tiene su sede en la ciudad española de Alicante desde su creación en 1994.
La marca comunitaria entró en vigor en abril de 1996, y los dibujos y modelos comunitarios registrados, siete años después, en abril de 2003.
Casi un cuarto de millón de empresas de unos 200 países de todo el mundo han solicitado el registro de más de 600 000 marcas comerciales comunitarias y más de 250 000 dibujos y modelos comunitarios.Una marca comercial es un signo que puede distinguir el origen comercial de los bienes o servicios de una empresa en la Unión Europea, y un dibujo o modelo es la apariencia exterior del producto.
Mediante la presentación de una única solicitud a la OAMI, tanto en el caso de las marcas comunitarias como de los dibujos y modelos comunitarios registrados,
Centro de Traducción de los Órganos de la Unión Europea (CDT)
Año de creación: 1994
El Centro de Traducción tiene también por misión participar activamente en la colaboración interinstitucional entre los servicios de traducción de la UE.
Esta colaboración pretende la racionalización de los métodos de trabajo, la armonización de los procedimientos y realizar economías globales en el ámbito de la traducción comunitaria.
Uno de los éxitos más notables de esta cooperación es sin ningún género de dudas la creación de la base de datos terminológica de la Unión, IATE (Inter Active Terminology for Europe).
Este proyecto, iniciado en 1999 por el Centro de Traducción, ha permitido reunir los recursos terminológicos de todos los servicios de traducción de la UE. Con más de 8,5 millones de términos, IATE es el mayor recurso terminológico del mundo.
La política de la Unión Europea (UE) en materia de lenguas reconoce claramente que la diversidad lingüística constituye una ventaja que conviene preservar y fomentar.
El Centro de Traducción de los Órganos de la Unión Europea (CDT) es uno de los servicios que contribuye a poner en práctica el marco estratégico de la Unión Europea para el multilingüismo.El Centro tiene por misión proporcionar los servicios de traducción necesarios para el funcionamiento de los demás organismos comunitarios descentralizados y absorber las posibles sobrecargas de trabajo de las instituciones y organismos comunitarios que disponen de un servicio de traducción propio.
Estos servicios se prestan en virtud de los acuerdos por los que se de nen las modalidades de su cooperación con cada uno de sus clientes.
Actualmente traduce para más de 30 agencias, instituciones y otros organismos comunitarios.
Correo electrónico: cdt@cdt.europa.eu
Centro de Satélites de la Unión Europea (CSUE)
Año de creación: 2001
Director: Frank Asbeck estas aplicaciones se encuentran la lucha contra el terrorismo y contra la proliferación de armas, la planificación de contingencias, la gestión de crisis y las misiones de ayuda humanitaria en respuesta a catástrofes naturales o causadas por el hombre.El Consejo de la UE, los Estados miembros y la Comisión son los principales usuarios de los productos y servicios del CSUE.
No obstante, previa autorización del Secretario General/Alto Representante de la PESC, el CSUE también presta su apoyo a organismos internacionales, como las Naciones Unidas o la OTAN.
Apdo. de Correos 511E-28850 Torrejón de Ardoz
Disponer de información exacta y a tiempo, en particular en materia de inteligencia geoespacial, es fundamental para una adecuada toma de decisiones en los ámbitos de la política exterior y de seguridad común (PESC) y de la política europea de seguridad y defensa (PESD).El Centro de Satélites de la Unión Europea (CSUE) fue creado específicamente por el Consejo de la Unión Europea para prestar este tipo de apoyo a la PESC y la PESD mediante la aportación de productos de inteligencia geoespacial basados en el análisis de imágenes obtenidas por satélite y de otros datos relacionados con ellas.
Estos productos de inteligencia comprenden habitualmente mapas, informes de análisis y sistemas de información geográfica que utilizan los planificadores y los responsables de la toma de decisiones para aplicaciones muy variadas. Entre
Correo electrónico: info@eusc.europa.eu
Año de creación: 2004
Correo electrónico: info@eda.europa.eu
Sitio web: www.eda.europa.eu investigación y el desarrollo tecnológico de la defensa nacional, en el contexto de una misma estrategia en este sector de la defensa europea que establezca prioridades; promover la colaboración europea en materia de equipamiento defensivo, tanto para contribuir a las capacidades de defensa como para catalizar una reestructuración adicional de la industria europea de defensa; y trabajar, en estrecha colaboración con la Comisión, en el desarrollo de un mercado europeo de armamento competitivo a escala internacional.La ventaja comparativa de la Agencia radica en su capacidad para cumplir todas estas funciones y relacionarlas entre sí creando de este modo provechosas sinergias.
Año de creación: 2001
Correo electrónico: info@iss.europa.eu
Sitio web: www.iss.europa.eu la Unión Europea mediante la ejecución de varias tareas principales: investigación y debate sobre los principales aspectos de la seguridad y la defensa que revisten importancia para la Unión Europea, análisis prospectivo para el Consejo y el Alto Representante de la PESC y desarrollo de un diálogo transatlántico sobre todos los aspectos de la seguridad entre los países de Europa, Canadá y los Estados Unidos.El Instituto tiene carácter autónomo y libertad intelectual, lo que significa que no representa ni de ende ningún interés nacional particular.
El Instituto de Estudios de Seguridad de la Unión Europea fue creado por una acción común del Consejo el 20 de julio de 2001.
Su objetivo es contribuir a la creación de una cultura europea común de seguridad, así como al desarrollo de un debate estratégico ofreciendo la mejor interfaz posible entre los responsables europeos y los diversos círculos no o ciales de especialistas.
Las actividades del Instituto están orientadas hacia el análisis de datos y la formulación de las recomendaciones necesarias para el establecimiento de las políticas de la UE.
Por consiguiente, el Instituto contribuye al desarrollo de la política exterior y de seguridad común de
Nota del Observatorio Europeo de las Drogas y las Toxicomanías
Hongos alucinógenos: el reto de contrarrestar a las sustancias de origen natural en una era electrónica
La libre comercialización de los hongos alucinógenos y los cambios legislativos aplicados en algunos países con el fin de prohibir dicho comercio parecen haber atizado durante la última década el interés de los medios de comunicación por el consumo de estas sustancias.
en más de 100 especies de hongos, la mayoría de las cuales contienen psilocibina y psilocina como principios activos fundamentales responsables del efecto alucinógeno.
Los hongos que contienen psilocibina son en su mayoría unos hongos pequeños de color canela o marrón claro que pueden confundirse con una diversidad de hongos no psicoactivos, no comestibles o venenosos presentes en la naturaleza.
incluidos informes extraídos de Internet u otros medios, análisis forenses, la práctica y la investigación.
En este informe se analiza la información sobre el consumo de hongos alucinógenos y se extraen enseñanzas para la iniciativa política.
Se identifican tanto aquellos factores que han servido para fomentar como para moldear las tendencias en el consumo de estos hongos alucinógenos durante finales de la década de 1990 y comienzos de la década de 2000, y también aquellos otros que han actuado como barreras para una difusión más generalizada.
Los alucinógenos se encuadran entre los estupefacientes de composición química diversa que se caracterizan por su capacidad para distorsionar las percepciones y alterar profundamente los procesos mentales y anímicos.
Podemos encontrar alucinógenos de origen natural
Los métodos epidemiológicos habitualmente empleados para supervisar el consumo de drogas corren el riesgo de no identificar a tiempo las nuevas tendencias, y está admitida la necesidad de complementarlos mediante métodos más sutiles.
El desafío consiste en identificar nuevas tendencias en el consumo de drogas, que tienden a iniciarse en el seno de subpoblaciones reducidas o en zonas geográficas limitadas, y en evaluar la posibilidad de que se propaguen de manera más generalizada.
La psilocibina y la psilocina (o psilotsina) se encuentran sujetas al máximo control internacional, pero en determinados países se ha apreciado una falta de claridad en la legislación relativa a los hongos que contienen estas sustancias.
Definiciones niciones
Hongos alucinógenos, conocidos por lo general como «hongos mágicos». Las especies que contienen psilocibina y psilocina son las más habitualmente utilizadas por sus propiedades psicoactivas y constituyen el tema principal de este informe.
Otras especies de hongos alucinógenos, como la Amanita muscaria, contienen muscimol y ácido iboténico como principios activos fundamentales.
Las que contienen muscimol son tóxicas de por sí y están estrechamente relacionadas con especies sumamente tóxicas.
Establecimientos alternativos («Smart Shops»): establecimientos especializados en la venta de sustancias psicoactivas «naturales», así como en la literatura y parafernalia relacionadas.
Breve análisis de los aspectos fundamentales
El número de urgencias notificadas, tanto por casos mortales como no mortales ligados al consumo de hongos alucinógenos, es muy escaso.
Su consumo guarda por lo general mayor relación con los riesgos para la salud mental, y una proporción importante de consumidores puede experimentar crisis de angustia.
El consumo de hongos alucinógenos está más extendido entre jóvenes que ya han consumido otro tipo de drogas ilícitas que entre jóvenes que no lo han hecho.
Debido a la mayor incidencia del consumo de drogas detectada entre los jóvenes que frecuentan conciertos o discotecas con música electrónica, tales escenarios conforman asimismo el entorno en el que resulta más factible localizar a los consumidores de hongos alucinógenos.
Las características inherentes asociadas al consumo de hongos alucinógenos (por ejemplo, náuseas, crisis de angustia y efectos imprevisibles) y las imposiciones sociales que obran sobre los jóvenes que experimentan con ellos (necesidad, por ejemplo, de un ambiente seguro a fin de mitigar los riesgos) pueden servir de barrera al consumo regular o habitual.
La venta de hongos alucinógenos en establecimientos alternativos y mercadillos parece haber contribuido a facilitar su consumo en los Países Bajos y el Reino Unido.
Estos minoristas llevan facilitando el acceso a los hongos alucinógenos desde finales de la década de 1990 y principios de la década del 2000.
Una reciente búsqueda en la red permitió localizar 39 establecimientos en Internet que distribuyen hongos alucinógenos.
Muchos buscan una clientela internacional y ofrecen versiones en distintos idiomas, así como diferentes posibilidades de envío al extranjero.
Se apreció una variación considerable en relación con el grado y la calidad de la información facilitada sobre los riesgos sanitarios de los productos vendidos.
Seis países de la Unión Europea han endurecido desde 2001 la legislación aplicada a estos hongos, en respuesta a la inquietud suscitada por la prevalencia en el consumo.
No es descartable que las nuevas disposiciones hayan influido en la oferta y el volumen total de hongos vendidos a través de Internet.
No obstante, también existen indicios de que los minoristas en línea han respondido ofreciendo alternativas no controladas y, posiblemente en algunos casos, con un mayor grado de toxicidad.
1a edición 2007
¿Quiénes los consumen?
Disponibilidad
Los hongos alucinógenos han sido una de las primeras sustancias psicoactivas consumidas por el ser humano.
En la actualidad nos enfrentan a un nuevo dilema: ¿cómo controlar eficazmente el suministro de un complejo grupo de sustancias de origen natural cuya promoción y venta tiene lugar dentro de lo que ya es un mercado mundial y en el que las iniciativas legales pueden tener como única consecuencia el que los proveedores opten por productos alternativos y quizá incluso más dañinos?
El consumo recreativo de hongos alucinógenos es una tendencia surgida en Europa a finales de la década de 1950, pero limitada en aquel momento a pequeños grupos esotéricos (como los poetas beat).
Paulatinamente se difundió entre consumidores de drogas con fines recreativos, hasta que las ventas en establecimientos especializados en drogas de origen natural y puestos de mercadillos facilitaron un canal para agilizar su difusión a finales de los años 1990 y principios de los años 2000.
Los hongos alucinógenos crecen de forma natural en muchas partes de Europa, pero la información disponible indica que la mayor parte de los que se consumen por sus propiedades psicoactivas son objeto de cultivo más que de recogida en el campo.
Se venden en forma de productos frescos y de productos secos, así como para cultivo a domicilio, empleando láminas de hongos, sacos de sustrato y kits de cultivo.
Las encuestas ESPAD efectuadas en 2003 entre estudiantes de instituto señalaron que los porcentajes de estudiantes de 15 o 16 años que consideraban que los hongos alucinógenos eran «muy fáciles» o «bastante fáciles» de obtener oscilaban entre el 4 % y el 28 %.
Menos del 10 % de los estudiantes de Chipre, Finlandia, Grecia, Hungría, Letonia, Lituania, Rumanía y Turquía consideraban que el acceso a los hongos alucinógenos es fácil, porcentaje que superaba el 20 % en la República Checa, Irlanda, Italia, Polonia y el Reino Unido.
número de establecimientos dedicados a la venta de drogas naturales en línea.
En 2006, el Observatorio Europeo de las Drogas y las Toxicomanías (OEDT) identificó en total 39 establecimientos que vendían hongos alucinógenos de este tipo.
La mayor parte (31, es decir, el 82 %) están radicados en los Países Bajos.
De los restantes, cuatro se encuentran en Austria, dos en Alemania, uno en el Reino Unido relacionado con un establecimiento neerlandés y otro en Polonia. Muchos presentan la información en varias lenguas (sobre todo inglés, francés y alemán) y la mayoría ofrecen envío internacional.
El número de consumidores de hongos alucinógenos es muy inferior al de consumidores de cannabis, la sustancia ilícita más común en la Unión Europea (UE).
En la franja de entre 15 y 24 años de edad, el porcentaje de jóvenes en doce Estados miembros de la UE que han consumido alguna vez hongos alucinógenos varía entre menos del 1 % y el 8 %.
En algunos países, los estudiantes de instituto de entre 15 y 16 años parecen experimentar con hongos alucinógenos con igual frecuencia que con el éxtasis.
El consumo frecuente o regular de hongos es considerablemente inferior al de las drogas estimulantes, como la cocaína y la anfetamina.
Como en el caso de la otra droga alucinógena más importante, el LSD, los jóvenes que experimentan con hongos no suelen convertirse en consumidores frecuentes o habituales.
La información sobre los riesgos para la salud asociados al consumo de hongos alucinógenos varía de unos establecimientos en línea a otros.
La mayoría advierten contra su consumo cuando se están tomando medicamentos o en combinación con alcohol u otras drogas.
Sin embargo, uno de cada tres establecimientos no advierte contra los peligros del uso de alucinógenos para las personas que sufren depresión o psicosis.
Solo la mitad suministran información sobre las dosis y las prácticas de uso seguro.
Riesgos para la salud
La venta de hongos alucinógenos en establecimientos especializados y en mercadillos de los Países Bajos y el Reino Unido parece haber contribuido de manera importante a facilitar su consumo a finales de los años 1990. Aunque no se dispone de cifras exactas de los ingresos que los minoristas han obtenido por este concepto, la información recogida principalmente en estos dos países proporciona una señal del interés económico de estos productos.
Por ejemplo, en el año 2000 se calculó que los hongos mágicos representaron el 50 % de la facturación de los establecimientos especializados en drogas naturales.
Aparte de los establecimientos minoristas, también ha aumentado el
El número de urgencias notificadas por casos mortales y no mortales debidos al consumo de hongos alucinógenos es muy bajo.
En general, sus secuelas fisiológicas son breves y sin importancia, y pueden consistir en mareo, náuseas, debilidad, dolores musculares, escalofríos, dolor
Las encuestas sobre consumo de drogas en conciertos o discotecas con música electrónica revelan que en estos contextos la prevalencia de consumo supera sistemáticamente a la de la población juvenil en general o en edad escolar, y que el consumo de hongos alucinógenos entre jóvenes que ya han consumido drogas es superior al consumo entre quienes no lo han hecho.
Las encuestas de este tipo son poco comparables, y se recomienda prudencia a la hora de extraer conclusiones sobre tendencias.
Los datos de los Países Bajos indican una situación estable entre 2000 y 2005, mientras que los datos del Reino Unido señalan un claro incremento entre 2002 y 2004.
Bajos (2002), Alemania, Estonia, Reino Unido (2005) e Irlanda (2006).
abdominal, dilatación de las pupilas (midriasis), aumento leve a moderado de la frecuencia cardiaca y respiratoria (taquicardia, taquipnea) y elevación de la presión arterial.
No obstante, se han constatado síntomas físicos acentuados, como intenso dolor de estómago, vómitos persistentes y diarrea.
consiguiente de accidentes, autolesiones o intentos de suicidio.
Aunque numerosos programas de prevención incluyen información sobre las drogas alucinógenas junto con información sobre otras drogas para aumentar la sensibilización del público, no parece que se ofrezca suficiente información específica sobre los riesgos sanitarios asociados al consumo de hongos alucinógenos para los profesionales que trabajan con jóvenes.
Por otro lado, los usuarios y los grupos interesados han creado varias páginas en Internet que facilitan información sobre los hongos alucinógenos.
Se cree que la toxicidad aguda de la psilocibina es escasa, idea corroborada por la baja frecuencia de casos de intoxicación mortal debida a hongos alucinógenos.
Puede producirse una intoxicación cuando se recogen hongos en el campo y se consumen al confundirlos con especies tóxicas.
Modificaciones recientes de la legislación
La legislación contra el uso de hongos alucinógenos plantea varios problemas a los legisladores.
Ante todo, no debe penalizarse injustificadamente a las personas en cuyas tierras crecen los hongos de forma natural.
Una solución consiste en especificar que los hongos son ilegales si se «manipulan o se preparan» (legislación irlandesa y británica), lo que denota intención de utilizarlos.
Asimismo, el Tribunal Supremo neerlandés ha declarado que deben estar bajo control cuando «se sequen o procesen».
Al aumentar el número de establecimientos especializados en drogas naturales que se valían de este resquicio legal para vender hongos frescos, en el Reino Unido (por ejemplo) se sostuvo en 2004 que incluso el envasado es una forma de «preparación», pero finalmente en 2005 se modificó la legislación británica con el fin de hacerla aplicable a los hongos alucinógenos, sin mención de su estado.
El consumo de hongos alucinógenos implica con más frecuencia riesgos para la salud mental.
Aunque se desconoce la proporción de usuarios que experimentan un «mal viaje», son estos quienes tienen más probabilidades de acudir a los servicios de urgencia.
En tales casos, suelen presentar ansiedad extrema, gran agitación, confusión y desorientación, y alteración de la concentración y el juicio.
En casos graves pueden sobrevenir episodios psicóticos agudos, consistentes en imágenes extrañas y espantosas, paranoia grave y pérdida total del sentido de la realidad, con el riesgo
La psilocibina y la psilocina (o psilotsina) están controladas en virtud del Convenio de las Naciones Unidas sobre Sustancias Sicotrópicas de 1971 y figuran en la Lista I, aunque la clasificación de los hongos que las contienen no siempre esté clara.
Seis Estados miembros de la UE han endurecido su legislación sobre estos productos desde 2001, en respuesta a la inquietud suscitada por la prevalencia de su uso: Dinamarca (2001), Países
La prevalencia del consumo de hongos alucinógenos en algún momento de la vida es mayor entre las personas jóvenes que frecuentan lugares de música y baile (discotequeros) que entre la población general
La legislación antidroga de Grecia, Italia, Chipre y Lituania incluye una cláusula general que prohíbe el cultivo de plantas de las que se pueden extraer sustancias narcóticas.
Sin embargo, es discutible si un hongo es estrictamente una «planta»; por ello, en 2005 se modificó la legislación alemana para adoptar el término «sustancias orgánicas» en lugar del anteriormente utilizado «plantas y animales», con el fin de no dejar ningún resquicio para los hongos.
0 Hungría
Población general (15-24 años)
Estudiantes (15-16 años)
N.B.: Las estimaciones relativas a contextos recreativos se basan en muestras no probabilísticas empleando una serie de métodos y diseños de muestreo.
La prevalencia del consumo de drogas entre la población más amplia de «discotequeros» no puede inferirse a partir de estas muestras.
Véanse los detalles en OEDT (2006).
Drogas en el punto de mira es una serie de informes publicados por el Observatorio Europeo de las Drogas y las Toxicomanías (OEDT), con sede en Lisboa.
Estos informes se publican tres veces al año en las veintitrés lenguas oficiales de la Unión Europea, así como en turco y noruego.
La lengua original es el inglés.
Se permite la reproducción de cualquiera de los textos, siempre y cuando se mencione la fuente.
Si desea suscribirse gratuitamente, póngase en contacto con nosotros por correo electrónico: info@emcdda.europa.eu.
Nota del Observatorio Europeo de las Drogas y las Toxicomanías
El consumo de cocaína en Europa: implicaciones de la asistencia
Europa oriental, el consumo es muy limitado.
consumo de opiáceos, actualmente no existe ningún tratamiento farmacológico ni de sustitución de eficacia demostrada para los adictos a la cocaína.
Se calcula que 12 millones (3,5 %) de adultos europeos de 15 a 64 años han probado la cocaína y que 4,5 millones (1,3 %) la han consumido el último año.
En términos generales, en el último decenio han surgido en Europa problemas relacionados con la oferta y el consumo de cocaína, y los precios han bajado.
Sin embargo, esta tendencia general enmascara una notable variación entre los distintos países.
En algunos, como el Reino Unido, España e Italia, el consumo de cocaína ha experimentado un incremento considerable, mientras que en otros, especialmente en los de la
El consumo de cocaína plantea nuevos desafíos a los servicios de tratamiento de las drogodependencias en Europa.
Pese a que estos servicios pueden aprovechar la experiencia recabada en la respuesta a otros tipos de problemas relacionados con las drogas, la farmacología de la cocaína, la diversidad social de los consumidores y el consumo simultáneo de otras sustancias psicoativas complican el desarrollo y la aplicación de medidas.
Además, a diferencia de lo que sucede con el
En este artículo se abordan algunos aspectos importantes para la asistencia a los consumidores de cocaína.
¿Qué debemos hacer para llegar a los diferentes grupos de consumidores y para ayudarlos?
¿Qué tipo de tratamiento debería proporcionarse a los adictos a la cocaína?
¿Es necesario crear nuevos servicios especializados o hay que adaptar los existentes?
La cocaína es la sal de hidrocloruro producida de las hojas de la planta de la coca (Erythroxylon coca Lam), que se cultiva principalmente en América del Sur.
La cocaína en polvo normalmente se esnifa y, con menor frecuencia, se inyecta.
Produce euforia, suprime el apetito y tiene múltiples efectos negativos en la salud (véase «Problemas de salud»).
El crack es la forma de la cocaína que se fuma y se elabora a partir del hidrocloruro de cocaína.
Se conoce por sus efectos inmediatos y se asocia a pautas de consumo problemáticas.
Algunos aspectos fundamentales
El año pasado 4,5 millones de adultos europeos (1,3 %) consumieron cocaína.
El consumo de cocaína ha mostrado una tendencia al alza durante el último decenio, aunque con variaciones entre los Estados miembros de la UE; las cifras oscilaron entre el 0,1 % y el 3,0 % de la población.
Las pautas de consumo de droga, el estado de salud y las condiciones de vida varían en estos grupos.
Sus necesidades van desde el acceso a información acerca de los riesgos relacionados con la cocaína hasta intervenciones específicas de tratamiento o de reducción de daños.
Las medidas adoptadas actualmente frente a los problemas relacionados con la cocaína se sirven en gran medida de los servicios existentes dirigidos al consumo de opiáceos y de drogas en zonas recreativas.
Es necesario adaptar estos servicios existentes para satisfacer las necesidades específicas de los consumidores de cocaína y de crack.
El consumo de cocaína puede provocar dependencia, y la demanda de tratamiento relacionada con la cocaína ha crecido.
El consumo de cocaína se asocia a problemas psiquiátricos, cardiovasculares y de otros tipos.
El consumo por vía parenteral comporta el riesgo de contagio de enfermedades transmitidas por la sangre, como la infección por el VIH y la hepatitis C.
Se han identificado tres grupos esenciales de consumidores de cocaína problemáticos: personas bien integradas en la sociedad; consumidores de opiáceos, algunos de cuales reciben tratamiento de sustitución; y consumidores de crack marginados.
3° número 2007
Aumento del consumo de cocaína en Europa
0 La cocaína es la segunda droga con la que más se trafica en el mundo, después del cannabis.
España
Eslovaquia
ReinoUnido
Fuente: Boletín estadístico del OEDT, gráfico GPS-38.
Las encuestas de población general muestran un crecimiento del consumo de cocaína en muchos países de la UE, si bien es posible que esté disminuyendo en algunos Estados miembros donde la prevalencia es más alta (Reino Unido, España).
El consumo de cocaína es más frecuente entre los adultos jóvenes de 15 a 34 años (gráfico 1) y entre los varones.
Esta droga suele consumirse junto con otras drogas ilícitas y alcohol.
Por ejemplo, las encuestas realizadas en locales nocturnos indican una prevalencia de 5 a 20 veces mayor entre quienes frecuentan estos clubes que en la población general.
En los estudios de consumidores de cocaína que no reciben tratamiento, los datos demográficos se corresponden habitualmente con un consumidor culto e integrado en la sociedad.
Es más, los estudios y los datos sobre tratamiento permiten diferenciar tres perfiles o grupos distintos de consumidores de cocaína problemáticos.
Se ha constatado que el consumo de cocaína tiene efectos negativos para la salud, sobre todo, entre los consumidores frecuentes.
Sin embargo, sigue siendo complicado calcular la magnitud de la morbilidad y la mortalidad relacionadas directamente con el consumo de cocaína.
El consumo de cocaína, tanto ocasional como prolongado, combinado a menudo con otras sustancias, puede provocar diversos trastornos (cardiovasculares, cerebrovasculares, neurológicos, psiquiátricos, etc.).
El consumo por vía parenteral comporta además el riesgo de contagio de enfermedades transmitidas por la sangre, como el VIH y la hepatitis C. No se notifican con frecuencia muertes súbitas por una sobredosis de cocaína y, en los casos excepcionales en que se hace, se menciona un contacto masivo con la droga.
Las muertes por cocaína que más se notifican son consecuencia de su toxicidad a largo plazo, que provoca complicaciones cardiovasculares y neurológicas.
Diferentes grupos de consumidores
Los consumidores de cocaína están repartidos en diversos grupos sociales.
El primer grupo consume cocaína en polvo sola o combinada con cannabis, alcohol o ambos.
Está formado en su mayoría por varones, que a menudo reciben tratamiento a instancias del sistema de justicia penal o por la presión de la familia y la sociedad.
Suelen estar bien integrados en la sociedad, tienen condiciones de vida estables y un empleo fijo. fijo.
2002 Año
No obstante, hay variaciones considerables entre unos países y otros.
Estados Unidos, por lo que se necesita urgentemente investigar si son aplicables a Europa.
Un paso adelante hogar o prostitutas).
Estas poblaciones muestran una amplia variedad de problemas sociales y de salud y es difícil llegar a ellos.
Solicitan tratamiento y apoyo en las fases más avanzadas de su dependencia, por lo que resulta más complicado tratarlos.
El segundo grupo consume opiáceos y cocaína.
En lo que a política se refiere, es necesario desarrollar estrategias de servicios dedicados exclusivamente a los consumidores de cocaína o crack en zonas donde la magnitud del problema merezca una respuesta concertada y exhaustiva, por ejemplo, en algunos países y ciudades de Europa.
En otros lugares, las políticas antidroga deberían abordar la diversidad creciente de las pautas de consumo de drogas y las necesidades de los consumidores problemáticos.
El tercer grupo consume crack, a menudo combinado con opiáceos.
Sus integrantes suelen estar muy marginados y cuenta con un elevado porcentaje de miembros de minorías étnicas y de personas sin hogar, desempleadas o con condiciones laborales precarias.
Es el grupo más pequeño de los tres (2,5 % de todos los pacientes europeos en tratamiento) y sólo se ha identificado en algunos lugares.
Las necesidades de los diferentes grupos de consumidores
Hay muy pocas estrategias antidroga dirigidas específicamente al consumo de cocaína y de crack, y sólo el Reino Unido e Irlanda han desarrollado estrategias a escala nacional y/o local.
La mayoría de los países europeos señalan que los consumidores de cocaína pueden obtener información acerca la cocaína y de sus riesgos a través de varias fuentes, como páginas web, líneas telefónicas de ayuda e intervenciones en locales nocturnos.
En algunas ciudades, en especial en aquellas donde el consumo de crack es elevado, las agencias para la reducción de daños también facilitan intervenciones de proximidad.
Los consumidores de cocaína y crack representan una población heterogénea con necesidades específicas que pueden precisar servicios adaptados a sus necesidades.
Los consumidores de cocaína en polvo integrados en la sociedad necesitarían estar mejor informados sobre los riesgos relacionados con esta droga.
Es posible que se muestren reticentes a comenzar o continuar el tratamiento junto con drogodependientes marginados y que piensen que los pacientes que acuden a estos servicios cargan con un estigma.
En la actualidad, el tratamiento de la adicción a la cocaína más usado en Europa se presta en centros ambulatorios orientados básicamente a las necesidades de los consumidores de opiáceos.
No obstante, los consumidores de cocaína integrados en la sociedad son proclives a solicitar ayuda a través de otros profesionales sanitarios, como médicos generales o clínicas privadas.
Los países que cuentan con poblaciones numerosas de consumidores de cocaína están cada vez más interesados en prestar servicios adaptados expresamente a estos consumidores.
El tratamiento de la adicción a la cocaína se basa fundamentalmente en intervenciones psicosociales, y muchos médicos utilizan fármacos como apoyo.
Sin embargo, hasta el momento no existe ningún medicamento eficaz para tratar la abstinencia de la cocaína y reducir la ansiedad.
Por tanto, hay que conceder la máxima prioridad a la investigación y la educación en intervenciones psicosociales.
Debería alentarse a los médicos a poner en común sus experiencias y buenas prácticas.
También es necesario financiar las investigaciones de medicamentos y publicar los resultados con mayor rapidez, ya sean positivos o negativos.
Por último, hay que evaluar a los adictos a la cocaína que reciben tratamiento de sustitución con opiáceos para comprobar que el consumo de droga no está relacionado con una dosis demasiado baja de metadona o de buprenorfina. na.
Entre los adictos a la cocaína que también consumen heroína o que reciben tratamiento de sustitución, el consumo continuo de cocaína puede afectar al programa de tratamiento y, más adelante, poner en peligro los resultados finales si no se soluciona a tiempo.
Igualmente, el consumo simultáneo de alcohol y los trastornos psiquiátricos y de la personalidad concomitantes (agresividad, psicosis aguda y conducta paranoide) observados con frecuencia en los pacientes cocainómanos representan problemas importantes para el personal y los médicos.
El consumo simultáneo de varias sustancias también eleva notablemente el riesgo de padecer otros problemas de salud y el riesgo de muerte en esta población.
Por último, el crack es una droga frecuente en las poblaciones marginadas y necesitadas (por ejemplo, personas sin
En una revisión reciente de la bibliografía sobre el tratamiento de la adicción a la cocaína, el OEDT comprobó que todavía no hay disponible ningún tratamiento farmacológico eficaz, pero que los resultados preliminares de los ensayos experimentales recientes (por ejemplo, topiramato, vacunas contra la adicción a la cocaína) son prometedores.
Las intervenciones cognitivas y conductuales, como la psicoterapia cognitiva y del comportamiento, las entrevistas de motivación y las estrategias de refuerzo comunitario, combinadas a veces con la gestión de imprevistos (por ejemplo, incentivos basados en vales), han sido sumamente eficaces para reducir y prevenir el consumo futuro de cocaína.
Las intervenciones dirigidas a los consumidores de cocaína problemáticos integrados en la sociedad y a los consumidores de crack marginados también plantean un desafío.
En un reciente proyecto piloto irlandés se reveló que la renuncia de los adictos a la cocaína a acudir a programas orientados a los opiáceos podría evitarse ofreciendo acceso especial por las noches o inmediatamente antes y después del fi n de semana.
En cuanto a los consumidores de crack y las poblaciones marginadas de drogodependientes, debe concederse la máxima prioridad a las intervenciones de proximidad para la reducción de daños, combinadas con derivación a otros servicios.
Drogas en el punto de mira es una serie de informes publicados por el Observatorio Europeo de las Drogas y las Toxicomanías
La lengua original es el inglés.
Se permite la reproducción de cualquiera de los textos, siempre y cuando se mencione la fuente.
Si desea suscribirse gratuitamente, póngase en contacto con nosotros por correo electrónico: publications@emcdda.europa.eu
Conclusiones y consideraciones relacionadas con la política
Los consumidores de crack y otras poblaciones marginadas de drogodependientes deben tener acceso a las intervenciones de proximidad para la reducción de daños, incluida la derivación a otros servicios.
Es necesario desarrollar estrategias específicas que aborden el consumo de cocaína o de crack en zonas donde la magnitud del problema necesite medidas concertadas, como es el caso de algunos países y ciudades de Europa.
En otros lugares, las políticas antidroga deberían abordar la diversidad creciente de las pautas de consumo de drogas y las necesidades de los consumidores problemáticos.
En todos los centros de tratamiento, debería tener prioridad la educación en intervenciones psicosociales, ya que son las que han obtenido los mejores resultados.
Debe alentarse a los médicos y a otros profesionales del ámbito de las drogas a que pongan en común sus conocimientos y sus mejores prácticas.
Es necesario desarrollar estrategias de prevención y reducción de daños relacionadas con el consumo de cocaína, en especial, información sobre los riesgos (trastornos cardiovasculares o psiquiátricos, toxicidad elevada de algunas formas de policonsumo de drogas).
Deben dirigirse a consumidores ocasionales y habituales.
Hay que fomentar la investigación de intervenciones psicosociales y de nuevos fármacos para tratar a pacientes adictos a la cocaína.
También es urgente comprender mejor el policonsumo de drogas en el que esté implicada la cocaína, además de sus múltiples variantes y sus consecuencias.
Pueden desarrollarse intervenciones para llegar y tratar a los consumidores de cocaína problemáticos integrados en la sociedad mediante la adaptación de los servicios existentes o, en algunos casos, prestando servicios de tratamiento especializados.
Fuentes principales
Información en Internet
EDITOR OFICIAL: Oficina de Publicaciones Oficiales de las Comunidades Europeas ' Observatorio Europeo de las Drogas y las Toxicomanías, 2007DIRECTOR: Wolfgang Götz EDITOR: Peter Thomas AUTORES: Frank Zobel, Roland Simon GRAFISMO: Dutton Merrifield Ltd, Reino Unido Printed in Belgium
Nota del Observatorio Europeo de las Drogas y las Toxicomanías
Consumo de sustancias en adultos mayores: un problema olvidado
Como indica el gráfico, Europa está experimentando un envejecimiento pronunciado de su población.
En el siglo XX, el número de europeos de 65 años o más se ha triplicado y la esperanza de vida se ha duplicado con creces.
En 2028, más de la cuarta parte de la población europea tendrá 65 años o más.
Se calcula que el número de personas mayores con problemas de consumo de sustancias o con necesidad de tratamiento por algún trastorno relacionado se duplicará con creces entre 2001 y 2020.
Ello se debe en parte al tamaño de la cohorte del «baby boom» (nacida entre 1946 y 1964) y a la tasa más alta de consumo de sustancias en ese grupo.
El creciente número de adultos mayores con problemas de consumo de sustancias impondrá nuevas y mayores demandas a los servicios asistenciales.
Los programas orientados sobre todo al tratamiento de poblaciones jóvenes tendrán que adaptarse para atender las necesidades de este grupo de más edad.
El consumo de sustancias suele asociarse a personas jóvenes, pero este problema no tiene límites de edad.
Los datos actuales relativos a las personas mayores son escasos, lo que complica la estimación exacta de la magnitud y las implicaciones del problema.
No obstante, las previsiones para los próximos años son preocupantes y es probable que el consumo de sustancias por adultos mayores se convierta en un problema olvidado en unos ciudadanos olvidados.
Definición
Los consumidores mayores de sustancias pueden dividirse en consumidores de iniciación temprana (supervivientes) o consumidores de iniciación tardía (reactivos).
Los consumidores de iniciación temprana suelen tener una larga historia de consumo de sustancias que persiste en la vejez.
Los consumidores de iniciación tardía suelen empezar a consumir sustancias debido a algún acontecimiento estresante de la vida, como la jubilación, el fracaso matrimonial, el aislamiento social o la pérdida de un ser querido.
En cuanto al abuso del alcohol, los estudios muestran importantes diferencias clínicas derivadas de la edad de inicio del consumo en los pacientes.
Los adultos mayores son consumidores frecuentes de medicamentos de venta con y sin receta médica.
El consumo problemático de estos medicamentos puede ser intencionado o involuntario y de mayor o menor gravedad.
El envejecimiento puede causar problemas psicológicos, sociales y de salud que actúan como factores de riesgo para el abuso de sustancias, pero que también pueden agravarse con el consumo de sustancias.
Los problemas de salud física y mental son más prevalentes en los consumidores mayores de sustancias; no obstante, la mayoría de los adultos mayores tienen un contacto regular con los servicios de atención primaria o con otros servicios sanitarios.
Aunque el consumo de drogas ilícitas es menos frecuente en los adultos mayores que en los más jóvenes, su prevalencia está aumentando.
Los consumidores de drogas con fines recreativos se están haciendo mayores y, dado que los programas de mantenimiento tienen más pacientes en tratamiento, el número de pacientes mayores es cada vez más elevado.
Las cifras indican que los adultos mayores presentan un riesgo relativamente alto de tener problemas con la bebida.
1° número 2008
Medicamentos de venta con y sin receta médica años o más que necesitan tratamiento por problemas relacionados con el consumo de drogas ilícitas podría aumentar hasta un 300 % entre 2001 y 2020.
sobre el abuso del alcohol en pacientes de seis países europeos se demostró que los bebedores problemáticos mayores tenían más problemas de salud física que los jóvenes, a pesar de beber menos y depender menos del alcohol que estos últimos.
El consumo excesivo de alcohol en personas mayores puede agravar los problemas médicos asociados al envejecimiento.
Los adultos mayores con problemas de salud que son bebedores masivos presentan un riesgo elevado y deben ser objeto de intervenciones que les ayuden a resolver ese problema en particular.
A medida que la metadona y los programas de mantenimiento de otro tipo sean más eficaces para mantener a los pacientes en tratamiento y reducir las muertes por sobredosis, el número de pacientes mayores aumentará gradualmente.
En Europa, entre 2002 y 2005, la proporción de pacientes de 40 años o más en tratamiento por problemas con los opiáceos sobre los que se ha informado se ha duplicado con creces (del 8,6 % al 17,6 %).
Las personas mayores son consumidores frecuentes y habituales de medicamentos de venta con y sin receta.
Las personas mayores de 65 años consumen casi un tercio de todos los medicamentos que se recetan, entre ellos benzodiazepinas y analgésicos opiáceos.
La prescripción y el abuso de medicamentos psicoactivos es más probable en las mujeres mayores que en los varones, y las primeras tienen también un mayor riesgo de abusar de la medicación recetada que otros grupos de edad.
Además, en este grupo es especialmente probable que los problemas se pasen por alto.
Aunque se sabe poco sobre los factores de riesgo para el consumo de drogas ilícitas en adultos mayores, los antecedentes de abuso o dependencia suelen ser un rasgo habitual: la mayoría de los consumidores de drogas ilícitas mayores se inician temprano en el consumo.
El consumo de drogas ilícitas también supone un problema entre las personas con trastornos mentales coexistentes.
En los servicios de salud mental, el cannabis es la droga ilícita consumida con más frecuencia.
El abuso de medicamentos recetados entre las personas mayores puede ser iatrogénico (causado involuntariamente por el tratamiento).
Esto puede ocurrir si no se hace una vigilancia periódica del consumo de medicación y de la respuesta al tratamiento o si se prescriben diferentes medicamentos con efectos interactivos adversos.
La exposición médica a medicamentos recetados con riesgo de abuso o dependencia es una causa importante de consumo problemático de drogas en muchos adultos mayores.
El consumo combinado de drogas y alcohol eleva el riesgo de sufrir problemas sociales y de salud.
Los medicamentos aparentemente inocuos, de venta con o sin receta, pueden interaccionar con el alcohol, causando una sedación excesiva y un mayor riesgo de sufrir accidentes y lesiones.
Igualmente, el consumo combinado de alcohol y otras drogas puede provocar problemas en las personas mayores, incluso si el consumo de alcohol es leve o moderado.
Los adultos mayores consumen con frecuencia depresores del sistema nervioso central (como benzodiazepinas y analgésicos opiáceos).
Los efectos adversos de estos fármacos se potencian incluso con cantidades pequeñas de alcohol.
Además, la mezcla de alcohol y sedantes aumenta considerablemente el riesgo de sobredosis.
Riesgos especiales para las personas mayores
Además, los consumidores habituales de drogas recreativas se están haciendo mayores y pueden experimentar más complicaciones con la edad.
Las personas mayores metabolizan las drogas más lentamente y el cerebro puede hacerse más sensible a los efectos de las drogas con la edad.
Muchos estimulantes producen alteraciones en el funcionamiento de los receptores cerebrales, lo que suscita preocupación por sus efectos a largo plazo.
Esos problemas pueden interaccionar con otros procesos y acelerar la progresión o aumentar la gravedad de las alteraciones neurocognitivas asociadas al envejecimiento.
El proceso de envejecimiento suele asociarse a una serie de problemas sociales, psicológicos y de salud.
Muchos de ellos son factores de riesgo para el abuso de sustancias en las personas mayores y pueden verse agravados a su vez por el consumo de sustancias.
Los adultos mayores que terminan abusando de los medicamentos prescritos se diferencian de los que consumen drogas ilícitas en que el abuso puede ser intencionado o involuntario.
Este tipo de incidentes varía en gravedad, desde casos aislados de abuso, uso indebido como cuando se «pide prestado» un medicamento a un amigo o familiar o uso recreativo periódico, hasta abuso persistente.
Pueden desarrollarse tolerancia y dependencia física cuando se consumen medicamentos prescritos durante largos períodos de tiempo, aunque sea en las dosis adecuadas, y pueden aparecer síntomas de abstinencia al suspender la administración del fármaco.
El abuso intencionado de medicamentos de venta con o sin receta por los adultos mayores puede implicar: el consumo deliberado de dosis mayores de las prescritas, el consumo durante largos períodos, la acumulación de medicación y el consumo de medicamentos con alcohol.
En las personas mayores, los problemas sociales pueden deberse a la pérdida de un ser querido, al aislamiento social, a la falta de apoyo social o a dificultades económicas.
Los problemas psicológicos consisten en depresión, soledad, ansiedad, problemas de memoria, alteración cognitiva, demencia y confusión.
Los problemas físicos pueden ser falta de movilidad, caídas, cuidados personales insuficientes y una mala salud en general.
Las estadísticas indican que hasta el 10 % de la población de mayores de los Estados Unidos son consumidores masivos o problemáticos de alcohol y que entre el 2 % y el 4 % cumple los criterios diagnósticos de consumo o dependencia del alcohol.
En Europa, el 27 % de las personas de 55 años o más declara que consume alcohol a diario.
Al igual que las personas más jóvenes, los adultos mayores pueden consumir drogas ilícitas.
Si bien el consumo de drogas ilícitas es menos frecuente en este grupo, su prevalencia está aumentando.
Las estimaciones de los Estados Unidos indican que el número de personas de 50
El envejecimiento eleva el riesgo de sufrir trastornos médicos dolorosos y la gran mayoría de las personas mayores declara haber experimentado recientemente algún tipo de dolor.
Esto puede hacer que la persona inicie o mantenga un consumo indebido de sustancias (entre ellas el alcohol) para ayudarla a sobrellevar el
dolor debido a la corta duración de sus efectos analgésicos.
Por ejemplo, el dolor se menciona en ocasiones entre los motivos para el consumo terapéutico de cannabis.
frecuentes observadas en los adultos mayores (por ejemplo, deterioro cognitivo) pueden dificultar su identificación y algunos trastornos concomitantes (como agitación, confusión) pueden ser antecedentes o consecuencias del consumo de sustancias.
Es posible también que los adultos mayores no quieran reconocer su problema debido al estigma que implica en su grupo de edad.
«Cuando consideramos nuestra forma de responder a los problemas de la droga en la comunidad o las necesidades de las personas que están en tratamiento, tenemos que admitir que el consumo de drogas en Europa ha dejado de ser un fenómeno restringido a los jóvenes.
Este hecho nos obliga a formular estrategias y a reconsiderar las intervenciones para asegurarnos de que también son adecuadas para los ciudadanos de más edad».
A medida que los consumidores crónicos de drogas envejecen, muchos de ellos contraen enfermedades graves y terminales y es posible que algunos recurran a las sustancias psicoactivas para sobrellevarlas.
La necesidad de ofrecer cuidados paliativos a los enfermos terminales que abusan de sustancias plantea problemas especiales.
Se trata de un gran reto para los profesionales médicos y los servicios de asistencia sanitaria, porque no se sabe bien cómo atender mejor las necesidades de esta población terminal.
Identificación y evaluación
Por tanto, para evaluar mejor los trastornos por consumo de sustancias en los adultos mayores puede que se precisen indicadores del abuso y la dependencia específicos de la edad.
Asimismo, es posible que se necesite una distinción más clara entre los diferentes tipos de consumo de sustancias que tenga en cuenta una serie de manifestaciones conductuales y clínicas.
El abuso de iniciación tardía puede presentar características de dependencia menores o diferentes.
económica a los recursos existentes. La propia inacción tiene también un coste, que puede incrementarse aún más si se producen crisis posteriores.
El gasto total en este grupo de mayores podría reducirse ofreciendo intervenciones oportunas y eficaces en unos marcos adecuados.
Dada la elevada prevalencia de los problemas de salud en los adultos mayores que consumen sustancias, muchos de ellos mantienen un contacto frecuente con los servicios médicos.
Los centros de atención primaria y otros servicios asistenciales ofrecen, por tanto, una valiosa oportunidad para detectar problemas en este grupo.
Podrían implantarse procedimientos de vigilancia sencillos y mejores mediante un control adecuado de las prescripciones reiteradas y/o de la prescripción de diferentes medicamentos.
Como ya se ha explicado, la asistencia de los pacientes mayores requiere prestar una mayor atención a los problemas de salud comórbidos.
Tratamiento: intervenciones y servicios
Sin embargo, a pesar del contacto regular con profesionales sanitarios, es habitual que los trastornos por consumo de sustancias en las personas mayores se pase por alto o se diagnostique incorrectamente.
Muchos médicos carecen de formación adecuada en este campo y los criterios diagnósticos actuales para evaluar la dependencia y la adicción en los adultos mayores pueden ser insatisfactorios. Asimismo, las enfermedades comórbidas
Las realidades del cambio demográfico y la creciente demanda de servicios por parte de consumidores mayores de sustancias están imponiendo una presión
Los servicios de drogodependencias suelen disponer de recursos limitados para ofrecer tratamiento médico.
Los programas de consumo de sustancias dirigidos a adultos mayores deberían poder prestar servicios médicos básicos, remitiendo a los pacientes con problemas de salud más graves o complejos a servicios médicos especializados.
Porcentaje de la población total europea de 65 años o más (histórico y previsto)
Es preferible realizar la desintoxicación en un centro médico para evitar posibles interacciones entre los medicamentos y otras sustancias o debido a la presencia de enfermedades comórbidas.
En algunos casos, los cambios metabólicos que ocurren con la edad determinan la necesidad de una posologia diferente
Fuente: Eurostat.
Aunque no se conocen bien muchos de los aspectos terapéuticos relacionados con los consumidores mayores abusivos de sustancias, sí se sabe que los pacientes de más edad consiguen resultados similares o mejores que los adultos más jóvenes cuando inician un tratamiento.
Los ciudadanos mayores deben tener acceso a unos servicios sanitarios eficaces que les traten con dignidad y delicadeza.
Para ello podría ser necesario desarrollar una gama más amplia y alternativas al tratamiento actual.
Drogas en el punto de mira es una serie de informes publicados por el Observatorio Europeo de las Drogas y las Toxicomanías (OEDT), con sede en Lisboa.
Estos informes se publican tres veces al año en las 23 lenguas oficiales de la Unión Europea, así como en noruego y turco.
La lengua original es el inglés.
Se permite la reproducción de cualquiera de los textos, siempre y cuando se mencione la fuente.
Si desea suscribirse gratuitamente, le rogamos nos comunique sus datos personales a la siguiente dirección: publications@emcdda.europa.eu
Fuentes principales
EDITOR OFICIAL: Oficina de Publicaciones Oficiales de las Comunidades Europeasnull
Europeo de las Drogas y las Toxicomanías
La investigación neurobiológica sobre las drogas:implicaciones éticasy políticas
La toxicomanía es un comportamiento que se define por una pérdida del control sobre el consumo de drogas.
Algunos adictos quieren dejar las drogas, pero tienen dificultades para hacerlo, pese a las consecuencias negativas que a menudo les reporta.
Los modernos avances en el campo de la neurobiología nos ayudan a entender mejor este proceso.
Además, estos avances están proporcionando sólidas bases científicas según las cuales la toxicomanía debe considerarse un trastorno psiquiátrico, clasificado normalmente en la categoría de «enfermedades cerebrales crónicas y recidivantes».
investigaciones pueden proporcionar los fundamentos para nuevos tratamientos psicológicos y farmacológicos y nuevas estrategias preventivas.
Los resultados obtenidos hasta ahora son alentadores, pero sus implicaciones no deben exagerarse ni interpretarse erróneamente, y plantean además importantes cuestiones éticas que han de valorarse minuciosamente.
En este artículo se resumen los principales avances en este campo y se subraya el hecho de que toda nueva estrategia potencial exigirá una evaluación rigurosa de la seguridad y la eficacia antes de aplicarla en la práctica habitual.
La mayoría de las investigaciones neurobiológicas de la adicción se ha centrado en la función ejercida por la dopamina, un neurotransmisor estimulado por ciertas drogas, sobre la activación repetida del «sistema de recompensa», un circuito formado por un complejo grupo de estructuras cerebrales que actúan como un barómetro, indicando el estado físico y psicológico de una persona.
Los rápidos avances tecnológicos logrados recientemente en este campo han impulsado la aparición de nuevos modelos que tienen en cuenta la participación de otros neurotransmisores en el proceso y que estudian además la importancia de las diferencias genéticas entre las personas.
Al contribuir aun mejor entendimiento del desarrollo de las adicciones, estas
Definiciones
Neurotransmisor: sustancia química producida y liberada por las neuronas.
Algunos de ellos (GABA, ácido glutámico) participan en la comunicación entre las neuronas, mientras que otros (dopamina, noradrenalina, serotonina) modulan (amplifican o atenúan) la información.
Sistema de recompensa: circuito cerebral que, cuando se activa, refuerza un comportamiento.
Los datos indican que las drogas producen placer porque activan este sistema.
Algunos aspectos fundamentales
Las novedosas farmacoterapias que actúan en sistemas de neurotransmisores específicos, los implantes farmacológicos, las vacunas y los tratamientos neurológicos podrían servir para mejorar los comportamientos adictivos.
Un número creciente de trabajos de investigación indica que el consumo crónico de drogas puede provocar alteraciones a largo plazo en la modulación de los circuitos neurocognitivos implicados en la motivación y la atención, la toma de decisiones y la capacidad para inhibir los impulsos.
Todo indica que las investigaciones neurocientíficas y genéticas brindarán una explicación etiológica detallada en lo que se refiere a los procesos cerebrales.
Sin embargo, los modelos de adicción etiológicos o demasiado simplificados también podrían tener como resultado la implantación de políticas más coactivas para las personas adictas y el incumplimiento de importantes políticas sociales, o socavar el apoyo de las estrategias probadas existentes basadas en el tratamiento farmacológico.
Las técnicas de neuroimagen y las tecnologías genéticas posiblemente ayuden a definir con mayor precisión los mecanismos relacionados íntimamente con la adicción ya identificar a las personas vulnerables a la adicción, lo que permitiría dirigir las intervenciones a aquellas que corran un mayor riesgo.
Existe una necesidad urgente de examinar las implicaciones éticasy políticas que tiene la investigación neurocientífica de la adicción para garantizar que los avances prosiguen en el debido respeto de los derechos humanos, protegiendo los valores éticos del consentimiento, la libertad, la igualdad y la intimidad.
1o número de 2009
La investigaciónneurobiológicaen la adicción actividad) y que la exposición repetida a las drogas altera su regulación.
«Los avances de la neurociencia están transformando nuestros conocimientos acerca de cómo una persona se vuelve adicta a las drogas y, al mismo tiempo, están abriendo vías para la investigación de nuevas estrategias terapéuticas.
No obstante, hemos de garantizar que estas nuevas estrategias beneficiosas se evalúan de forma rigurosa antes de implantarlas para asegurar el máximo éxito y la máxima eficiencia económica.»
Los estudios con animales y otras pruebas científicas dejan entrever que la vulnerabilidad a la adicción es muy variable.
Las nuevas tecnologías suponen que la investigación neurobiológica empezará a identificar diferencias neuropsicológicas y genéticas en las personas que podrían influir en las probabilidades de desarrollar adicción si consumen drogas.
Casi todas las drogas que inducen abuso o adicción en el ser humano incrementan la liberación de un neurotransmisor denominado dopamina en el núcleo accumbens, una estructura situada por debajo de la corteza cerebral.
Los axones de las neuronas que liberan dopamina se localizan en el área tegmentaria ventral y en la sustancia negra (véase la figura).
Estas neuronas dopaminérgicas forman la vía mesocorticolímbica.
Estimulan diferentes estructuras cerebrales, como el córtex prefrontal, la amígdala y el hipocampo, que forman parte de un circuito llamado «sistema de recompensa».
Nuevas tecnologíasen la investigación de la adicción neuropsicológicos que representan el origen primario de la incapacidad para dejar de consumir drogas.
Tratamientos nuevosy tradicionalesde la adicción
Los avances de la biología genómica y molecular, como la posibilidad de clonar y secuenciar subtipos de receptores, transportadores y agonistas endógenos, han permitido a los científicos identificar receptores o transportadores relevantes y actuar sobre ellos con medicamentos que bloquean (antagonistas) o estimulan (agonistas o agonistas parciales) la actividad.
Asimismo, se han utilizado técnicas de manipulación genética en modelos de animales para potenciar (es decir, mutantes con sobreexpresión) o bloquear (es decir, desactivación transgénica de mutantes negativos dominantes) la actividad de una molécula específica estudiada.
Casi todos los modelos neurobiológicos de la adicción proponen que, como las drogas estimulan la liberación de dopamina y activan el sistema de recompensa, la adicción está motivada por una modificación de las reacciones cinéticas y un aumento de la liberación de dopamina.
Esta falta de regulación se correspondería con un incremento de la reactividad de las neuronas dopaminérgicas ante estímulos específicos relacionados con la sustancia agradable y adictiva o con una regulación descendente de la señalización de dopamina y una atenuación de la actividad en el sistema de recompensa.
En condiciones naturales, la dopamina se libera cuando la experiencia gratificante es nueva, mejor de lo esperado o imprevista. Esta liberación de dopamina ayuda a la persona a memorizar las señales que anuncian una recompensa.
Por consiguiente, cuando el consumo de drogas hiperestimula el sistema dopaminérgico, la lucha por repetir estos efectos puede dominar otras actividades importantes dirigidas a alcanzar un objetivo.
Nuevos modelosen la neurobiologíade la adicción
Los estudios genéticos realizados en el ser humano han intentado identificar genes específicos relacionados con la vulnerabilidad a la adicción.
Los estudios a gran escala de enlaces y asociaciones han identificado numerosos genes candidatos prometedores que confieren vulnerabilidad a la adicción, pero hasta ahora muy pocos de estos alelos han podido replicarse sistemáticamente y muchas de las asociaciones son pequeñas.
Las adicciones se han combatido tradicionalmente con una combinación de tratamientos farmacológicos y psicosociales.
Los tratamientos farmacológicos habituales son: i) fármacos que bloquean la actividad de la droga adictiva (p. ej., naltrexona para evitar la recaída de los heroinómanos) o hacen que su consumo sea desagradable (p. ej., disulfiram para la dependencia del alcohol) o ii) fármacos que sustituyen a la droga adictiva, pero con menos efectos perjudiciales (p. ej., tratamiento sustitutivo de opiáceos con metadona).
La terapia de reposición de nicotina es un tratamiento sustitutivo del tabaco fumado que se utiliza con frecuencia, pero no es demasiado eficaz.
Algunos tratamientos pueden usarse también durante periodos breves para ayudar a los adictos a dejar poco a poco todas las drogas.
Estas terapias constituyen un complemento importante de los tratamientos médicos y farmacológicos para lograr un resultado satisfactorio a largo plazo.
Algunos estudios recientes señalan que, pese a la función crítica e indiscutible que desempeña la dopamina en la recompensa, las drogas no siempre inducen adicción a través de un efecto directo en las neuronas dopaminérgicas.
Hay indicios de que la dopamina actúa en pasos posteriores sobre otros dos neuromoduladores, la noradrenalina, responsable de la vigilia, y la serotonina, que controla la impulsividad. Los estudios realizados en animales indican que las neuronas noradrenérgicas y serotoninérgicas están asociadas (es decir, limitan mutuamente su
Modelos causalesde la adicción demostrado todavía la eficacia de esta estrategia en el tratamiento de la adicción, posiblemente porque se ha actuado sobre el receptor dopaminérgico equivocado (es decir, D2) o porque deben tenerse también en cuenta otros sistemas de neurotransmisores moduladores.
actuar en consecuencia. El consumo de drogas abarca un complejo conjunto de comportamiento se incluso la voluntad de las personas dependientes es variable.
Uno de los riesgos que implica la interpretación excesivamente simplificada de las pruebas neurobiológicas emergentes reside en que podrían ser utilizadas de forma indebida para justificar el uso de tratamientos forzosos, muy invasivos o incluso perjudiciales por parte de sus partidarios, demasiado optimistas acerca de su capacidad para curar la adicción y que no se preocupan lo suficiente de los derechos humanos ni de las implicaciones éticas.
Implicaciones éticasy políticas
Se están desarrollando o investigando otras muchas estrategias terapéuticas novedosas que podrían ofrecer nuevas formas de tratar ciertos tipos de drogodependencia.
Son, entre otras, las inmunoterapias en forma de «vacunas» frente a los efectos de la nicotina, la cocaína y la heroína que actúan uniéndose a la droga en cuestión en la circulación sanguínea e impidiendo así que llegue al cerebro.
La neurocirugía es la forma más cruenta invasiva y permanente de tratamiento experimental, pero existen fundadas objeciones éticas para su uso.
Otra técnica menos extrema, pero que también plantea problemas éticos, es la estimulación cerebral profunda, que consiste en la inserción de electrodos para estimulación eléctrica en las regiones cerebrales implicadas en la adicción, como la ínsula.
Ninguna de estas técnicas tiene una eficacia demostrada y todas el las implican ciertos riesgos y ofrecen posibles beneficios.
El significado que tiene la adicción para la sociedad es importante para decidir cuáles son las respuestas apropiadas.
La definición de la adicción como un trastorno que altera el control sobre el consumo de drogas contrasta con la perspectiva histórica según la cual los consumidores de drogas se consideraban personas autónomas que participaban voluntariamente en actividades ilegales.
Todavía hay autores que siguen mostrándose escépticos ante la existencia de la adicción, y la medida en la que las personas dependientes conservan el control sobre sus acciones sigue siendo una cuestión de gran importancia.
El modelo de adicción basado en la enfermedad cerebral pone en duda la opinión de que el consumo de drogas es siempre una elección voluntaria y sostiene que el consumo de drogas prolongado provoca alteraciones a largo plazo de la estructura cerebral que socavan el control voluntario.
Aunque estas alteraciones cerebrales pueden explicar por qué los adictos siguen consumiendo drogas pese a la disminución gradual de sus efectos agradables ya sus graves consecuencias negativas, este modelo puede utilizarse también para alegar que los adictos carecen de voluntad para hacer elecciones con conocimiento de causa o para
Nota: las neuronas dopaminérgicas mesocroticolímbicas del área tegmentaria ventral y la sustancia negra se extienden hasta una importante estructura del circuito de recompensa, el núcleo accumbens, y hasta las zonas corticales responsables de la toma de decisiones, por ejemplo, si consumir drogas (p. ej., la corteza prefrontal y la circonvolución del cíngulo).
Las prolongaciones del mesencéfalo también llegan al núcleo caudado y al putamen (cuerpo estriado en la figura). Fuente: (Hyman et al., 2006).
Las investigaciones neurobiológicas podrían ayudarnos muchísimo a entender en qué medida los adictos conservan su independencia y son, por tanto, responsables de sus actos.
No cabe duda de que los adictos presentan una alteración de la voluntad para tomar decisiones relacionadas con el consumo de drogas cuando se encuentran bajo los efectos de un estupefaciente o cuando experimentan síntomas de abstinencia intensos.
No obstante, el grado de la alteración varía enormemente y, una vez estabilizado el paciente, puede y debe obtenerse su consentimiento informado, es decir, el proceso en el cual una persona accede a recibir un tratamiento siendo plenamente consciente de sus posibles riesgos y beneficios y sin coacción alguna.
Si las investigaciones neurobiológicas permiten el desarrollo de nuevas estrategias terapéuticas, éstas se sumarán a los tratamientos existentes y, con un poco de suerte, los complementarán.
Será necesario informar a los pacientes acerca de las diferentes opciones terapéuticas y sopesar con cautela los riesgos y los beneficios de todos los nuevos tratamientos, además de su posible eficacia.
Es complicado justificar el uso de tratamientos cruentos invasivos o peligrosos cuando ya existen otras opciones más seguras.
No cabe duda de que surgirán importantes cuestiones éticas si se impide a los pacientes elegir libremente el tratamiento que pueden seguir: estas cuestiones tendrán seguramente una importancia especial para los tratamientos ofrecidos dentro del sistema penal, ya que en este ámbito podría existir cierto grado de coacción.
Un principio ético que goza de gran aceptación es que la atención disponible en el entorno penitenciario debe ser equivalente a la disponible para la población general.
Se plantearían problemas éticos si los presos recibieran mayoritariamente los nuevos tratamientos y se les negaran otros de eficacia demostrada.
Drogas en elpunto de mira es una serie de informes publicados por el Observatorio Europeo de las Drogas y las Toxicomanías (OEDT), con se de en Lisboa.
Estos informes se publican regularmente en las 23 lenguas oficiales de la Unión Europea, así como en noruego y turco.
La lengua original es el inglés.
Se permite la reproducción de cualquiera de los textos, siempre y cuando se mencione la fuente.
Si desea suscribirse gratuitamente, póngase en contacto con nosotros por correo electrónico: publications@emcdda.europa.eu
Conclusiones y consideraciones relacionadas con la política
Es preciso examinar minuciosamente la eficacia de las nuevas estrategias inmunológicas y de las técnicas neurológicas.
Algunas estrategias de este campo pueden utilizarse de manera que susciten importantes preocupaciones éticasy sociales que podrían contrarrestar o incluso superar los posibles efectos beneficiosos.
No obstante, muchas cuestiones relacionadas con las drogas conciernen al consumo de sustancias ilícitas sin dependencia, y la pregunta acerca de los métodos adecuados para animar a los adictos a someterse aun tratamiento —sobre todo a los que posiblemente no quieran ser tratados— es de vital importancia.
La suposición de que el consumo reiterado de drogas produce modificaciones a largo plazo de los neurotransmisores cerebrales constituye un argumento de peso para llevar a cabo investigaciones centradas en describir estas modificaciones y buscar formas de revertirlas.
Las nuevas metodologías, como las técnicas de neuroimagen y la investigación genética, nos ayudarán a comprender mejor las variaciones de la vulnerabilidad a la adicción, aun cuando los factores sociales también tengan una importancia indudable.
No obstante, sigue siendo dudoso en qué medida podrán utilizarse en la práctica.
Uno de los principales retos para la política consistirá en encontrar la forma de educar al público acerca de los fundamentos neurobiológicos de la adicción, sin olvidar que las elecciones personales y sociales también influyen en el consumo de drogas y en la drogadicción.
Fuentes principales
Información en Internet
Asamblea General de las Naciones Unidas (1948), Declaración Universal de Derechos Humanas, Naciones Unidas, Helsinki http://www.unhchr.ch/udhr/lang/spn.htm
ONUSIDA (2006), Directrices Internacionales sobre el VIH/SIDA y los Derechos Humanos (versión consolidada), Oficina del Alto Comisionado de las Naciones Unidas para los Derechos Humanas y el Programa Conjunto de las Naciones Unidas sobre el VIH/SIDA, Ginebra http://data.unaids.org/Publications/IRC-pub07/jc1252-internguidelines_en.pdf
EDITOR OFICIAL: Oficina de Publicaciones Oficiales de las Comunidades Europeas © Observatorio Europeo de las Drogas y las Toxicomanías, 2009 DIRECTOR: Wolfgang Götz AUTOR: Dr. Jean-Pol Tassin, Director of research, Inserm, Collège de Francia EDITORA: Marie-Christine Ashby GRAFISMO: Dutton Merryfield Ltd, Reino Unido Printed in Luxembourg
Nota del Observatorio Europeo de las Drogas y las Toxicomanías
Una respuesta a la conducción bajo los efectos de las drogas en Europa
Entretanto, en la presente nota se resumen los principales temas a los que se enfrentan los responsables políticos y se describen aquellos avances realizados en Europa que podrían facilitar la toma de decisiones en esta materia.
capacidades; entre los opioides, la heroína puede tener graves efectos sobre la conducción, la metadona algo menos y la buprenorfina menos aún.
Los datos correspondientes a las drogas estimulantes, como la cocaína, las anfetaminas y el éxtasis, son menos claros, pero indican que el consumo de grandes dosis sí afecta a la conducción.
Sin embargo, aún no se ha podido establecer un enfoque objetivo para medir los efectos de cada droga sobre la conducción, similar al que existe para las pruebas de alcoholemia.
Para reducir la pérdida de vidas provocadas por la conducción bajo los efectos de sustancias psicoactivas es necesario adoptar medidas basadas en un conocimiento científico de este complejo fenómeno.
El reto para los legisladores es elaborar normas jurídicas sólidas y eficaces que puedan aplicarse y que transmitan un mensaje claro al público.
Muchos de los accidentes y las muertes que ocurren en las carreteras europeas son provocados por conductores que están bajo los efectos de una sustancia psicoactiva.
Se estima que tan solo el alcohol es responsable anualmente de hasta 10 000 muertes al año en carretera en la Unión Europea (UE), es decir, un 25 % del número total de muertes por accidentes de tráfico.
No existen cifras comparables sobre los accidentes de circulación relacionados con drogas ilegales y medicamentos psicoactivos, aunque estos han sido objeto de una creciente atención en los últimos diez años.
Los últimos estudios indican que el cannabis puede disminuir las capacidades de los conductores y que las benzodiazepinas disminuyen en general estas
La compleja cuestión de la conducción bajo los efectos de las drogas se está investigando actualmente en el marco de DRUID, un importante proyecto comunitario que se puso en marcha en 2006 y finalizará en 2010.
El objetivo del proyecto DRUID es ofrecer una base sólida para elaborar normas aplicables en toda la UE sobre la conducción bajo los efectos del alcohol, drogas y medicamentos.
Definición
Conducir bajo los efectos de las drogas: Dependiendo de la legislación de cada país, esta definición puede referirse a un conductor que experimenta una disminución cuantificable de sus capacidades cognitivas o psicomotoras, impulsividad; una cantidad de droga en sangre superior a la establecida, que previsiblemente produce este tipo de efectos; o restos de drogas en sangre.
Algunos aspectos fundamentales
Los informes sobre incidentes provocados por conductores que están bajo los efectos de las drogas suelen ser objeto de gran atención por parte de los medios de comunicación.
Sin embargo, pocos países cuentan con estadísticas fiables sobre la prevalencia de la conducción bajo los efectos de las drogas.
Actualmente, los funcionarios de policía tienen graves problemas para identificar con precisión y rapidez a los conductores que circulan bajo los efectos de las drogas.
Con la información disponible resulta difícil obtener pruebas científicas sólidas acerca de los efectos sobre el comportamiento, la prevalencia y el riesgo de accidente.
Muchos estudios se han realizado con muestras pequeñas y a menudo resulta difícil generalizar a partir de sus resultados.
La eficacia de las campañas de información para evitar la conducción bajo los efectos de las drogas es actualmente objeto de debate.
Es posible que sus principales destinatarios no escuchen el mensaje o que lo ignoren.
El alcance de la conducción bajo los efectos de las drogas no se estudia en muchos países europeos
Los estudios sobre la prevalencia de las drogas en conductores, publicados entre 1999 y 2007, únicamente presentan datos sobre 13 de los 27 Estados miembros de la UE y Noruega.
La legislación o las políticas nacionales limitan igualmente el ámbito y la comparabilidad de los estudios de prevalencia.
Por ejemplo, en la mayoría de los países no se permite realizar pruebas aleatorias de drogas en la carretera.
En algunos países solo se realizan pruebas de drogas ilícitas, por lo que no es posible determinar la prevalencia del consumo de medicamentos psicoactivos.
de drogas ilegales tras observar que resultaba muy difícil demostrar que un conductor presentaba una disminución de sus capacidades.
En Chipre, este problema se resolvió enjuiciando a dichos conductores por consumo ilegal de drogas.
Sin embargo, Bélgica y el Reino Unido prohíben específicamente el uso del resultado de una prueba de consumo de drogas al volante como prueba para otros delitos.
En tres Estados miembros y Noruega se han realizado estudios aleatorios con conductores en carretera, que pueden ofrecer una imagen representativa de toda la población de conductores.
Otros estudios ofrecen datos sobre el consumo de drogas en subgrupos específicos de conductores.
Mientras que algunos estudios solo tienen en cuenta a los conductores implicados en accidentes mortales, otros examinan muestras de conductores lesionados, muertos, implicados en accidentes o sospechosos de conducir bajo los efectos del alcohol o las drogas.
Sin embargo, los resultados de estos estudios no se pueden comparar con criterios científicos.
El resultado positivo de una prueba de alcoholemia puede anular la obligación de someterse a pruebas de drogas, y la escasez de recursos y las normas de enjuiciamiento tienen prioridad sobre la necesidad de recopilar datos exhaustivos.
Esto es lo que sucede en Dinamarca, Estonia, Irlanda y Portugal.
El estudio francés SAM, uno de los estudios más amplios realizados en los últimos años sobre este tema, fue posible gracias a la modificación del Código de la Circulación nacional, por la que la policía tiene la obligación de someter a todos los conductores a pruebas de drogas en determinadas circunstancias.
El consumo de drogas se puede detectar en diversas muestras biológicas, como sangre, orina, saliva, sudor e incluso cabello.
La sangre es la matriz ideal para demostrar legalmente la disminución de las capacidades de los conductores, pero los exámenes de fluido oral (saliva) en la carretera resultan recomendables por razones de comodidad.
Se pueden establecer niveles máximos de consumo de drogas a un nivel más bajo de detección o a niveles en los que se prevea el inicio de la disminución de las capacidades.
Sin embargo, si bien los efectos de algunas drogas, como el cannabis y los opioides, dependen de la dosis, en otras, como las anfetaminas, no es así.
La tolerancia y la interacción con el alcohol u otras drogas vienen a complicar aún más los cálculos.
En Francia se aplica una sanción más severa a los conductores que han consumido drogas y alcohol.
Respuesta a los medicamentos psicoactivos
Por lo general, el cannabis es la sustancia ilegal detectada con más frecuencia y las benzodiazepinas son los medicamentos psicoactivos que más aparecen en los informes.
En general, las pruebas señalan prevalencias mucho más altas tanto de drogas ilegales como de medicamentos recetados, a menudo en combinación con alcohol, entre los conductores implicados en accidentes o sospechosos de conducir bajo los efectos de las drogas o el alcohol.
Se han elaborado nuevas orientaciones internacionales para la normalización del diseño de estudios con la ayuda del Observatorio de las Drogas y las Toxicomanías (OEDT) y la Dirección General de Transporte de la Comisión Europea.
Estas orientaciones tienen en cuenta las diferencias entre la legislación y las políticas en materia de pruebas de los distintos países, y ofrecen más de cien recomendaciones agrupadas en los ámbitos del comportamiento, la epidemiología y la toxicología.
Dónde establecer el límite… o los límites
La información sigue siendo escasa a pesar de una recomendación formulada en 2002 por el grupo de expertos sobre drogas, medicamentos y conducción de la Comisión Europea en el sentido de que todos los conductores implicados en accidentes mortales deben someterse a una prueba de alcoholemia o consumo de drogas.
Obstáculos para reunir pruebas científicas
Los medicamentos psicoactivos, como los analgésicos (opioides), sedantes (benzodiazepinas), antidepresivos y antihistamínicos, pueden tener en ocasiones efectos considerables sobre las capacidades de los conductores.
Los resultados de algunos estudios indican que los conductores pueden consumir estas drogas por motivos médicos, en cuyo caso les han sido recetados, o bien abusan de ellos, en ocasiones combinados con sustancias ilegales.
Otro motivo de creciente inquietud son los posibles efectos de un número cada vez mayor de consumidores de drogas que reciben tratamientos de sustitución a base de opioides.
La mayoría de los países europeos adoptan uno de los dos enfoques existentes a la hora de tipificar el delito de conducción bajo los efectos de las drogas.
Once países penalizan únicamente a los conductores que presentan una disminución de sus capacidades, bien debido al consumo de drogas ilegales o de medicamentos.
Otros once han adoptado una política de «tolerancia cero» y sancionan a los conductores que hayan consumido drogas.
Siete países responden a la conducción bajo los efectos de las drogas combinando ambos criterios y aplicando un enfoque a dos niveles.
Desde 1999 se han realizado más de 30 estudios en toda Europa sobre la prevalencia de las drogas entre los conductores.
Sin embargo, estos estudios han utilizado diversos métodos y examinado diferentes muestras de grupos de conductores, lo que hace difícil sacar conclusiones de índole general.
Algunos países con una política de «tolerancia cero» no distinguen entre medicamentos psicoactivos y drogas, mientras que otros sí lo hacen.
La legislación de la mayoría de los países penaliza la disminución de la capacidad de conducción debida al consumo de cualquier droga, ya sea una sustancia ilegal o un medicamento.
El número de personas incluidas en las muestras va desde 50 hasta más de 10 000, y más de una tercera parte de los estudios se hicieron con menos de 500 personas.
realizan dos pruebas de saliva en serie en la carretera para reducir la tasa de resultados positivos falsos; el enjuiciamiento se basa en los resultados de una confirmación posterior de la segunda muestra en el laboratorio.
En la UE, el enjuiciamiento se basa en los resultados de una prueba de sangre, aunque en Francia se utilizan las pruebas de saliva practicadas en la carretera.
¿Son eficaces las campañas de prevención?
de muestras biológicas. En febrero de 2002, el Grupo de expertos sobre drogas, medicamentos y conducción de la Comisión Europea recomendó que los policías encargados del control del tráfico recibieran formación obligatoria para reconocer los indicios de disminución de las capacidades de los conductores debido al consumo de drogas.
Estas pruebas pueden incluir, por ejemplo, el examen del tamaño de las pupilas, pruebas de coordinación, pruebas de comportamiento, reacciones o la manera de hablar.
Sin embargo, en 2007, tan solo cuatro Estados miembros de la Unión Europea (Bélgica, Portugal, el Reino Unido y Suecia) impartían formación obligatoria en este ámbito a la policía de tráfico, mientras que otros once señalaron que habían introducido algunos cursos de formación ad hoc.
Además, las pruebas no son las mismas en todos los países.
En Letonia, la sanción que se impone a los conductores que presentan una disminución de sus capacidades por haber consumido un medicamento es más reducida que la que se impone si dicha disminución se debe al consumo de una sustancia ilegal.
Los estudios efectuados en algunos países revelan una falta de conocimientos de los efectos de las drogas ilegales sobre la capacidad de conducción. Asimismo, indican que muchos conductores ignoran los efectos de la combinación de drogas y alcohol.
Los conductores de mayor edad a menudo desconocen los efectos que tienen los medicamentos psicoactivos sobre las capacidades de los conductores.
Además, es posible que muchos conductores no conozcan las leyes que prohíben conducir bajo los efectos de dichos medicamentos.
Pruebas para detectar la conducción bajo los efectos de las drogas
Tras detener a un conductor, el funcionario de policía tiene que realizar un examen inicial para detectar el consumo de drogas mediante un análisis del comportamiento o mediante la toma
El fluido oral (saliva) puede ser aceptable para realizar pruebas en la carretera, en tanto que la orina no es adecuada para indicar la disminución de la capacidad de conducción.
No obstante, la fiabilidad de los dispositivos para las pruebas de saliva en la carretera no se ha confirmado aún.
De los nueve dispositivos para pruebas de saliva in situ evaluados por el proyecto comunitario Rosita-2 entre 2003 y 2005, ninguno pudo ser recomendado para las pruebas en la carretera. Las limitaciones de estos dispositivos podrían compensarse hasta cierto punto modificando el protocolo de la prueba.
Desde 2004, en un sistema empleado en Victoria, Australia, se
En varios Estados miembros se han llevado a cabo campañas de prevención de la conducción bajo los efectos de las drogas.
Generalmente se trata de campañas en los medios de comunicación que a menudo incluyen información sobre las drogas en el marco de una campaña más amplia centrada en el alcohol.
La conducción bajo los efectos de las drogas en los Estados miembros puede definirse como la disminución de las capacidades de los conductores debido al consumo de drogas o la presencia de restos de drogas en sangre («tolerancia cero») y algunos países combinan ambas definiciones en un sistema de dos niveles
Disminución de las capacidades de los conductores
Sin embargo, es poco probable que los consumidores de medicamentos psicoactivos escuchen o incluso perciban los mensajes de carácter general dirigidos a los jóvenes consumidores de cannabis, y viceversa.
De forma similar, ambos grupos pueden considerar que las advertencias relacionadas con el alcohol no van dirigidas a ellos.
Los programas de prevención tienen más posibilidades de tener éxito si se adaptan al grupo al que van dirigidos.
Si se facilita información clara a los pacientes que toman medicamentos psicoactivos es posible que estos no conduzcan cuando se vean afectados por su consumo.
Por ello, en la mayoría de los países se introducen prospectos informativos en el envase, por ejemplo para recomendar precaución si el paciente experimenta síntomas de somnolencia.
Sin embargo, los sentidos subjetivos de los pacientes no siempre resultan fiables o precisos.
Actualmente, únicamente cinco países utilizan un símbolo o pictograma inequívoco en la parte exterior del envase de los medicamentos que pueden disminuir las capacidades de los conductores.
Drogas en el punto de mira es una serie de informes publicados por el Observatorio Europeo de las Drogas y las Toxicomanías (OEDT), con sede en Lisboa.
Estos informes se publican regularmente en las 23 lenguas oficiales de la Unión Europea, así como en noruego y turco.
La lengua original es el inglés.
Se permite la reproducción de cualquiera de los textos, siempre y cuando se mencione la fuente.
Si desea suscribirse gratuitamente, póngase en contacto con nosotros por correo electrónico: publications@emcdda.europa.eu
Respuestas a la conducción bajo los efectos de las drogas en Europa: Conclusiones y consideraciones relacionadas con la política
La legislación nacional y su aplicación deben buscar un equilibrio entre la seguridad vial y las necesidades terapéuticas de los ciudadanos.
Es necesario llevar a cabo estudios sobre la prevalencia de las drogas entre los conductores en todos los Estados miembros de la Unión Europea.
La realización de pruebas de consumo de drogas o alcohol a todos los conductores implicados en accidentes mortales ofrecería una importante fuente de información para el seguimiento de este problema.
Es necesario revisar los marcos normativos, pues incluso con las limitaciones de los actuales métodos de prueba es posible lograr procedimientos más eficaces.
Y es probable que pronto dispongamos de nuevas opciones.
Existen nuevas directrices para el diseño de estudios que tienen en cuenta las distintas limitaciones de carácter jurídico y práctico en los diferentes países.
Las campañas de prevención deben ir dirigidas a grupos de riesgo y sustancias específicos, basarse en pruebas científicas y ser objeto de una evaluación rigurosa de sus efectos sobre el comportamiento y las actitudes.
El nivel al que se considera que un conductor ha infringido la ley debería quedar claro para todas las partes interesadas y para el público.
Información en Internet
Planteamientos jurídicos respecto a las drogas y la conducción, sinopsis temática: http://eldd.emcdda.europa.eu/html.cfm/index19034EN.html
Proyecto DRUID: http://www.druid-project.eu/
Rosita — Evaluación de las pruebas en la carretera: http://www.Rosita.org
Advertencia legal El contenido de la presente publicación no refleja necesariamente las opiniones oficiales de la Comisión Europea ni de otras instituciones de las Comunidades Europeas.
Ni la Agencia Europea de Medio Ambiente ni ninguna otra persona o empresa que actúe en representación de las mismas serán responsables del modo en que se utilice la información de la presente publicación.
Copyright© AEMA, Copenhague, 2009Reproducción autorizada con indicación de la fuente bibliográfica, salvo que se especifique lo contrario.
Existe gran cantidad de información sobre la Unión Europea en Internet, a la que se puede acceder a través del servidor de Europa: www.europa.eu.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2009.
Producción respetuosa con el medio ambiente Esta publicación se imprime de acuerdo con las normas ambientales más estrictas.
Impreso por Schultz Grafisk— Certificado ambiental: ISO 14001— IQNet — Red de certificación internacional DS/EN ISO 14001:2004
— Certificado de calidad: ISO 9001: 2000— Registro en el EMAS. Licencia n.º DK — 000235— Etiqueta ecológica Cisne Nórdico, licencia n.º 541 176
Agencia Europea de Medio Ambiente Kongens Nytorv 61050 Copenhague K Dinamarca Tel.: +45 33 36 71 00Fax: +45 33 36 71 99Página web: eea.europa.eu Consultas: eea.europa.eu/enquiries
La AEMA en síntesis
La AEMA es una importante suministradora y depositaria de datos e indicadores ambientales y realiza una labor fundamental de prestación de servicios de información y conocimiento sobre el medio ambiente.
La Agencia Europea de Medio Ambiente (AEMA) es un organismo público europeo dedicado a generar información objetiva, fiable y comparable sobre el medio ambiente.
La AEMA tiene la misión de velar por que los órganos de decisión y el público en general se mantengan informados sobre el estado y las perspectivas del medio ambiente.
La AEMA también proporciona los conocimientos científicos y asistencia técnica que necesitan la Comunidad y los Estados miembros para adoptar medidas apropiadas para proteger y mejorar el medio ambiente, según se estipula en el Tratado y en los sucesivos programas comunitarios de acción en materia de medio ambiente y desarrollo sostenible.
La AEMA trabaja en colaboración con departamentos y organismos gubernamentales, convenciones internacionales y organismos de la ONU, la comunidad científica, el sector privado y la sociedad civil.
La Agencia Europea de Medio Ambiente (AEMA) y la red europea de información y de observación del medio ambiente (Eionet) se crearon por el Reglamento (CEE) nº 1210/90 del Consejo de 7 de mayo de 1990 (modificado por el Reglamento (CE) nº 933/1999 del Consejo de 29 de abril de 1999 y por el Reglamento (CE) nº 1641/2003 del Parlamento Europeo y del Consejo de 22 de julio de 2003).
La decisión de localizar la Agencia en Copenhague se tomó en 1993 y la AEMA comenzó a funcionar en 1994.
El Reglamento fundacional atribuye a la AEMA una serie de funciones (artículo 2) y sectores de actividad prioritarios (artículo 3).
La estrategia de la AEMA para 2009–2013 es el cuarto programa de trabajo plurianual de la Agencia y fue aprobado por su Consejo de Administración mediante procedimiento escrito tras su 52ª reunión el 26 de noviembre de 2008.
La AEMA lleva a cabo una gran variedad de estudios ambientales y temáticos integrados, como por ejemplo un informe quinquenal de estado y perspectivas del medio ambiente, estudios temáticos y sectoriales, análisis de eficacia de las medidas políticas, estudios de prospectiva y evaluaciones de impacto de la globalización sobre el medio ambiente y los recursos de Europa.
Obtener reconocimiento como principal proveedor mundial de datos, información, conocimiento y estudios oportunos, relevantes y accesibles sobre el medio ambiente europeo.
Pdte. del Consejo de Administración de la AEMA
Las evaluaciones ambientales integradas y la anticipación de nuevas ideas, especialmente en lo que respecta a los servicios ecosistémicos, a la ecoeficiencia y a las nuevas tecnologías e innovaciones, serán de gran importancia en la conformación de las políticas europeas en materia de medio ambiente.
Para nuestra sociedad y nuestra economía, es necesario y positivo contar con políticas ambientales bien formuladas.
La AEMA seguirá trabajando en estrecha colaboración con los países vecinos, en especial con la región de los Balcanes Occidentales.
Es importante señalar que esta estrecha y temprana cooperación no sólo mejora la calidad y la cobertura de la información ambiental, sino que además contribuye a estabilizar el medio ambiente en estos países.
En nombre del Consejo, me gustaría dar las gracias al Presidente saliente, Lars-Erik Liljelund, por su diligente y eficaz liderazgo del Consejo de Administración.
Durante los últimos años, las cuestiones ambientales han vuelto a adquirir importancia en la agenda política, lo cual es buena prueba de la labor que ha realizado la AEMA y de que su aportación es ahora más importante que nunca.
El informe de la AEMA «El medio ambiente en Europa — cuarta evaluación», publicado en 2007 y conocido como el informe de Belgrado, aportaba información actualizada, fidedigna y relevante sobre las interacciones entre el medio ambiente y la sociedad en la región paneuropea, con la colaboración de 56 países.
También era la demostración de que para aplicar las políticas ambientales es necesario trabajar en el ámbito global y regional con todas las partes.
La AEMA está bien situada para continuar desarrollando su trabajo como proveedora de información sólida e independiente sobre el medio ambiente. Además, y de cara al próximo quinquenio, me gustaría poner de relieve algunos de los temas estratégicos de la AEMA.
Tanto el público como la comunidad científica y los políticos son beneficiarios del trabajo realizado por la Agencia y esta tendencia va en aumento; el cambio climático, la pérdida de biodiversidad, la calidad del aire y el agua son cuestiones que suscitan un acalorado debate.
Creo que esto sólo será posible con una AEMA que mire hacia el futuro y que a lo largo de los cinco próximos años aporte información innovadora, oportuna, relevante y sólida
Con esta nueva estrategia proseguirá la colaboración para alcanzar los objetivos de los programas de acción de la UE en materia de medio ambiente.
Por lo tanto, el cambio climático, la naturaleza y la biodiversidad, el medio ambiente y la salud, así como los recursos naturales y los residuos, seguirán siendo los principales ámbitos de actuación de la AEMA.
La nueva estrategia también llevará adelante el Sistema Compartido de Información Medioambiental (SEIS).
Pdte. del Comité Científico de la AEMA
Los informes quinquenales sobre el estado del medio ambiente y las evaluaciones paneuropeas que ha elaborado la Agencia han contribuido a determinar las prioridades de los programas marco de investigación.
En este sentido, creo que el Comité Científico puede contribuir más activamente a conformar la agenda de investigación de los campos que abarca, así como la agenda de investigación relativa a las novedades tecnológicas, como las biotecnologías y las nanotecnologías.
Mediante la articulación de un enfoque más holístico de las cuestiones ambientales, económicas, sociales y tecnológicas, el Comité Científico contribuirá al establecimiento de relaciones y al mantenimiento de un diálogo más estrecho, no sólo con los socios académicos e investigadores, sino con las organizaciones no gubernamentales, las empresas y los ciudadanos.
El contexto en el que trabaja la AEMA evoluciona con rapidez.
Por consiguiente, es importante aprovechar las oportunidades que ofrecen nuevos instrumentos como la GMES y otras iniciativas de observación a gran escala, que pueden modificar profundamente la forma de obtener datos, informaciones e indicadores.
Desde su creación, el trabajo de la Agencia Europea de Medio Ambiente ha estado sustentado en un Comité Científico independiente, formado por destacados científicos ambientalistas que abarcan una gran variedad de campos y garantizan que los productos de la Agencia tengan una base científica.
La Agencia trata muchos aspectos del medio ambiente y se mantiene al tanto de las nuevas tendencias.
También desempeña un papel fundamental como vínculo entre los debates que tienen lugar en las esferas científicas y políticas.
En el período 2009–2013 será especialmente importante que la Agencia, con la ayuda de los miembros de su Comité Científico, siga analizando las cuestiones emergentes de cara a planificar la investigación a largo plazo y determine cuáles son las lagunas del conocimiento científico y las previsiones sobre investigación ambiental a escala europea y nacional que podrían influir en el futuro sobre los diversos retos medioambientales a los que Europa se enfrenta hoy.
El recientemente nombrado Presidente del Comité Científico de la AEMA es el Dr. Detlef Sprinz.
El Comité Científico considera que el nuevo programa de trabajo plurianual de la AEMA para el período 2009–2013 es un documento exhaustivo y equilibrado.
No sólo trata de cuestiones naturales, físicas, biológicas, químicas y mecánicas, sino que además tiene en cuenta la importancia de las implicaciones políticas, las fuerzas motrices económicas y las limitaciones sociológicas.
Este enfoque interdisciplinar es el motor del programa y se pone de manifiesto en una serie de temas transversales y en las evaluaciones ambientales integradas que la Agencia llevará a cabo.
Directora Ejecutiva de la AEMA
Nuevas formas de utilizar la información ambiental
La población necesita información actualizada sobre su medio ambiente.
Por ejemplo, el número de personas afectadas por la exposición a altos niveles de ozono y partículas crece al mismo ritmo que la expansión de las áreas urbanas.
Ya es posible tener acceso a datos de ozono casi en tiempo real a través de la web Ozone de la AEMA, y se está facilitando a médicos y hospitales como sistema de alerta para personas vulnerables.
En la AEMA, proporcionaremos datos de calidad del aire en línea, utilizando estaciones de observación en tierra y las observaciones planetarias del programa GMES, para que los socios del ámbito sanitario puedan comprender mejor las enfermedades respiratorias prevalentes relacionadas con el medio ambiente.
Nuevas formas de reconocer nuevos problemas ambientales
La presente estrategia de la AEMA define nuestros planes para los próximos cinco años.
Está basada en las necesidades de información actualmente existentes y previstas para el futuro y destaca en general el uso más exhaustivo que se hace de la información ambiental recopilada.
Estamos racionalizando nuestras actividades, creando nuevas formas de trabajar y desarrollando nuevas vías de incorporar el pensamiento ambiental en las grandes políticas económicas y sociales.
Es sumamente importante prever qué clase de información necesitarán los responsables políticos, las empresas y los ciudadanos para tomar decisiones de cara al futuro.
A través de nuestra publicación «Señales», pondremos en conocimiento de nuestros lectores aquellas cuestiones que consideramos que tendrán gran importancia en la agenda del año que viene.
Algunos ejemplos típicos del trabajo que realiza la AEMA anticipándose a la demanda pública son los agrocombustibles, las subvenciones a la energía, la valoración de los servicios ecosistémicos y la radiación electromagnética.
Nuestro trabajo se basa en el principio de precaución, en la evaluación de la carga de la prueba, en la toma de decisiones con diverso grado de incertidumbre y en el uso de modelos y escenarios de apoyo a las decisiones.
Durante los próximos cinco años crearemos un sencillo sistema de cálculo diferencial que nos permita anticipar los impactos ambientales que pueden generar las fuerzas motrices sociales y económicas de hoy y de mañana.
Nuevas formas de trabajar
Debido al creciente número de personas que se convencen de la importancia que tiene el medio ambiente en su vida, la demanda de información
La naturaleza es en gran parte un bien público, propiedad de todos, pero no cuidado por todos.
Para aprender a valorar los beneficios de la naturaleza tenemos que encontrar formas de pagar el precio adecuado por su protección y conservación.
En la AEMA, vamos a elaborar el equivalente de unas estadísticas oficiales de los servicios ecológicos y de los activos ambientales, junto a los activos tradicionales de nuestra economía.
Sentaremos las bases metodológicas para un acuerdo internacional sobre contabilidad ambiental y realizaremos una evaluación de los ecosistemas y servicios de Europa (Eureca 2012).
En el futuro podremos demostrar cómo las empresas y los gobiernos pueden integrar los servicios ecosistémicos para reestructurar la economía global.
local fiable ha aumentado exponencialmente. Suministrar información a través de las redes de la AEMA ha sido una experiencia única y positiva.
Utilizando tecnologías y programas informáticos actualizados, hemos sido capaces de sacar partido a los avances científicos en nuestras actividades de seguimiento y observación.
Hoy en día, existe la conciencia de que los observadores ciudadanos, especialmente quienes viven en regiones remotas o quienes están en estrecho contacto con el medio ambiente por su forma de vida o su profesión, tienen mucho que decir.
En regiones como el Ártico, son a menudos los pueblos indígenas quienes detectan los cambios más rápidamente que cualquier programa de muestreo de moderno diseño.
Será muy importante combinar estas fuentes de información con el mundo formal del análisis y la evaluación. La AEMA ha ido ampliando y construyendo sus redes y centros de observación y recopilación de conocimientos a través de su observatorio ciudadano del medio ambiente global.
En la AEMA nos hemos marcado la meta de facilitar a los órganos de decisión y a los ciudadanos europeos el acceso a información y conocimientos oportunos y relevantes que constituyan una base sólida para formular políticas ambientales, para ayudarles a obtener respuestas a sus preguntas sobre la influencia del medio ambiente en su vida diaria y para velar por que se tengan en cuenta el pensamiento y la educación ambientalistas a la hora de tomar las grandes decisiones.
Hoy en día, la mayoría de los europeos están de acuerdo en que el medio ambiente tiene una gran importancia en su calidad de vida y que las tendencias globales juegan en ello un papel significativo.
Quieren que se tenga en cuenta el medio ambiente, además de las necesidades económicas y sociales, en las decisiones sobre el transporte, la energía, la vivienda, la agricultura, la pesca, la producción de alimentos y la salud.
Las empresas también desean más innovación y ecoeficiencia para cumplir criterios ambientales más exigentes y mantener su competitividad en la economía.
Queremos conseguirlo durante los próximos cinco años de la forma siguiente:
• manteniendo el apoyo a la implantación de la legislación ambiental comunitaria mediante análisis y estudios del medio ambiente en Europa;
• garantizando el acceso continuo a datos, información y servicios ambientales de alta calidad;
• publicando evaluaciones ambientales integradas y estudios de prospectiva de Europa cada vez más imbricados en el contexto global;
Durante los últimos 30 años, los europeos han visto una notable reducción de las emisiones de contaminantes atmosféricos, la eliminación del 95 % de la producción de sustancias químicas que agotan la capa de ozono, la instauración de un tratado para reducir las emisiones de gases de efecto invernadero, la creación de un innovador régimen de comercio de los derechos de emisión y mercados de compensación, la protección de la fauna y la flora, mejoras en la calidad de las aguas continentales y de los mares litorales y el acceso universal a suministros de agua potable y segura.
Muchas de estas mejoras se han logrado gracias a la implantación del acervo comunitario en materia de medio ambiente.
• abordando las prioridades ambientales críticas a medida que aparezcan en la agenda política;
• mejorando las comunicaciones y la divulgación de conocimientos a los órganos de decisión y a los ciudadanos a través de información multimedia plurilingüe y fácil de manejar.
Al mismo tiempo, los ciudadanos siguen preocupados por el cambio climático, por la calidad del aire que respiran, por la gestión de los residuos y por los efectos de las sustancias químicas. Tienen muchas dudas sobre lo que le está ocurriendo al medio ambiente y cómo les afectará a ellos y a las futuras generaciones.
Nuestra nueva estrategia se basa en tres actividades principales:
• seguir ayudando a satisfacer las necesidades de información establecidas en la legislación ambiental comunitaria e internacional y especialmente en el sexto programa comunitario en materia de medio ambiente;
En los últimos años se ha producido una creciente sensibilización sobre los cambios ambientales y sobre la necesidad urgente de tomar medidas.
Esto ha generado a su vez un enorme crecimiento de las iniciativas e instituciones medioambientales.
Nuestra estrategia tiene por objeto responder a estos cambios concentrándonos en consolidar y mejorar la periodicidad, resolución espacial y calidad de los flujos de datos ambientales, estableciendo nuevas fuentes de información cuando sea necesario y promoviendo una mayor integración del conocimiento sobre las relaciones entre los ecosistemas y los principales ámbitos socioeconómicos y mejorando la calidad y eficacia de la educación ambiental en Europa.
• realizar estudios más oportunos para determinar cómo y por qué está cambiando el medio ambiente y el grado de eficacia de las políticas ambientales, incluido el sexto programa comunitario en materia de medio ambiente, la estrategia europea de desarrollo sostenible y las relativas a aspectos conexos;
• mejorar la coordinación y divulgación de datos y conocimientos sobre el medio ambiente en toda Europa.
Este documento estratégico describe las actividades de la AEMA en cuatro ámbitos:
Es la continuación de nuestra anterior estrategia de 2004–2008, que partía de las prioridades fundamentales del sexto programa de acción en materia de medio ambiente y que ha afianzado a la Agencia como principal proveedor de datos, información y conocimientos ambientales en Europa.
• Evaluación ambiental integrada
• Servicios de información y comunicaciones
La evaluación de eficacia de la AEMA en 2008 señalaba que «la Agencia es (...) el instrumento más eficaz para proporcionar los productos y servicios que necesitan las partes interesadas (...).
Resulta difícil determinar (...) cómo se podría obtener información imparcial y fiable a través de cualquier otro de los posibles mecanismos que tienen las organizaciones europeas a su disposición».
Otros dos ámbitos estratégicos comprenden las operaciones de la AEMA y su administración y gobernanza.
La evaluación de 2008 también ofrecía una serie de recomendaciones sobre el establecimiento de prioridades y la divulgación de información, que se han tenido en cuenta para definir las futuras prioridades y la configuración de los recursos de la Agencia.
• desempeñar un papel clave en la formulación y aplicación de las políticas europeas de medio ambiente y áreas conexas, especialmente el programa de acción de la Comisión Europea;
• vigilar la eficacia de las políticas ambientales de la UE y los países miembros de la AEMA, así como de los países candidatos actuales y potenciales;
El objetivo básico de la AEMA será producir series de datos e indicadores, evaluaciones y análisis temáticos medioambientales integrados en el ámbito paneuropeo y regional, que constituyan una base sólida para tomar decisiones de política ambiental en la UE y en los Estados miembros y para cooperar con los países candidatos actuales y potenciales y con los países incluidos en la Política Europea de Vecindad.
• colaborar en el seguimiento de la estrategia europea de desarrollo sostenible (prestando nuestra ayuda para formular los indicadores de desarrollo sostenible), haciendo hincapié en las cuestiones ambientales fundamentales;
Seguiremos trabajando intensivamente con la red Eionet, con los países colaboradores y con diversas instituciones asociadas, como la Comisión Europea, departamentos y organismos gubernamentales, convenciones internacionales y organismos de la ONU, las comunidades científicas, técnicas e investigadoras, el sector privado y la sociedad civil, a fin de garantizar la calidad y relevancia de los datos, análisis e informaciones que proporcionamos.
• realizar evaluaciones y análisis integrados del sexto programa comunitario en materia de medio ambiente y de la estrategia europea de desarrollo sostenible, temas medioambientales, futuros estudios y alertas rápidas en relación con los cambios de las estructuras sociales y económicas;
• ofrecer acceso a información actualizada con más frecuencia y, en la medida de lo posible, a datos prácticamente en tiempo real para mejorar la pertinencia de la información a través del Sistema Compartido de Información Medioambiental y de los Centros de Datos Medioambientales;
• anticipar nuevas ideas y formas de pensar, especialmente en relación con los servicios ecosistémicos, la utilización de los recursos y las nuevas tecnologías y la innovación en los cambios de comportamiento;
• desarrollar nuevos servicios de Internet para las necesidades educativas en materia de medio ambiente;
• contribuir, por medio de unos servicios eficaces de información y comunicación, a que el pensamiento ambientalista se incorpore a las grandes decisiones y a la vida diaria de los ciudadanos europeos.
Acciones clave
Nuestras acciones clave para 2009–2013
• colaboraremos en los estudios mediterráneos y las actividades de relevancia que se lleven a cabo bajo el mandato de las Presidencias española y belga.En 2011: • colaboraremos en los informes ambientales dentro del marco de la Política Europea de Vecindad; • valoraremos los daños causados a los servicios ecosistémicos y al bienestar humano relacionados con el coste de la inacción.En 2012: • evaluaremos los servicios ecosistémicos de Europa: Eureca 2012; • colaboraremos en el estudio europeo del estado de las aguas superficiales y subterráneas a través de WISE.En 2013: • colaboraremos en la revisión de los resultados obtenidos por el sexto programa comunitario en materia de medio ambiente y la estrategia europea de desarrollo sostenible.A lo largo de estos cinco años: • mantendremos y ampliaremos los flujos de datos y servicios de información sobre el medio ambiente a través de Reportnet y los cinco Centros de Datos Medioambientales de la AEMA; • colaboraremos con Eurostat, el CCI y la DG Medio Ambiente en proyectos de indicadores, racionalización y oportunidad de los datos en el marco del acuerdo del «Grupo de los Cuatro»; • trabajaremos con la DG RTD y con proyectos de investigación financiados por la UE para una mejor utilización de productos y resultados; • realizaremos evaluaciones temáticas, estudios de alerta rápida, análisis de futuros estratégicos y evaluaciones de información para satisfacer las necesidades de los responsables políticos en relación con una serie de graves y complejos retos ambientales en constante evolución; • colaboraremos con Eurostat en su trabajo sobre indicadores de desarrollo sostenible; • controlaremos los progresos en el cumplimiento de los objetivos políticos, la eficacia de las políticas ambientales y conexas y los indicadores sobre respuestas normativas; • realizaremos evaluaciones periódicas de eficacia de la AEMA; • ampliaremos nuestras comunicaciones para el público, los responsables políticos y los expertos a través de información multimedia plurilingüe y de fácil manejo, especialmente en el ámbito del cambio climático, la biodiversidad, los ecosistemas y la ecologización de la economía.
En 2009: • lanzaremos servicios de información en los ámbitos de los cinco Centros de Datos Medioambientales — calidad del aire, cambio climático, biodiversidad, aguas marinas y continentales (con los indicadores de balance hídrico del servicio WISE e información del CCI sobre riesgos de inundaciones y sequías), y usos del suelo, y determinaremos las necesidades de datos sobre vulnerabilidad y adaptación, prevención y gestión de catástrofes; • estableceremos la infraestructura de apoyo de la AEMA para el Sistema Compartido de Información Medioambiental (SEIS) y la iniciativa Inspire, mejorando la disponibilidad de datos en línea y los servicios de Internet; • coordinaremos el suministro de datos in situ para los servicios del GMES vinculándolos con el Sistema Global de Sistemas de Observación de la Tierra; • colaboraremos en las evaluaciones ambientales de la macrorregión báltica durante el mandato de la Presidencia sueca; • realizaremos aportaciones analíticas al «Nuevo Trato Ecológico» global y a la planificación de una economía baja en carbono para Europa; • editaremos dos publicaciones de alerta rápida; • apoyaremos las deliberaciones sobre el cambio climático previas a la 15ª sesión de la CDP del CMCC en Copenhague; • informaremos sobre los avances realizados para frenar la pérdida de biodiversidad a través del proyecto de racionalización de indicadores europeos de biodiversidad para 2010.En 2010: • publicaremos el informe periódico de evaluación integrada de la AEMA sobre el estado y perspectivas del medio ambiente en Europa (SOER), centrado en las prioridades políticas operativas y estratégicas, incluyendo los países candidatos actuales y potenciales (sexto programa de acción en materia de medio ambiente y estrategia europea de desarrollo sostenible) y un cuadro de mando de comportamiento medioambiental; • analizaremos las vías existentes para llegar a acuerdos en la UE y alcanzar una economía ecológica y baja en carbono en 2050; • junto con el CCI, analizaremos continuamente puntos de inflexión del medio ambiente global; • crearemos un servicio de mapas de vulnerabilidad y adaptación e información para gestión y prevención de catástrofes en Europa;
Nuestras redes y nuestra gobernanza
La Eionet goza de un reconocimiento generalizado por su apoyo a diversas formas de cooperación y por ser un ejemplo positivo de colaboración técnica e institucional.
La Eionet es especialmente eficaz como promotora de una buena gobernanza de las actividades europeas e internacionales de información y observación ambiental, como el sistema global de sistemas de observación de la Tierra y el sistema de vigilancia ambiental de las Naciones Unidas.
La AEMA está regida por un Consejo de Administración en el que están representados sus países miembros, el Parlamento Europeo y la Comisión Europea.
La Mesa está formada por un Presidente y por los vicepresidentes del Consejo de administración. Cada país miembro tiene un representante en el Consejo de Administración que cuenta con el apoyo de un centro de control nacional y varios centros nacionales de referencia (CCN) y puntos de contacto principales (CNR).
La AEMA tiene un Comité Científico integrado por expertos independientes del campo del medio ambiente, entre los que se incluyen sociólogos y especialistas sectoriales.
El Comité ofrece asesoramiento al personal de la AEMA y emite dictámenes sobre distintos temas.
La AEMA interactúa con otras redes, como los directores de agencias europeas, de agencias de protección ambiental y de agencias de conservación del medio ambiente, los presidentes de los comités científicos de las agencias y organismos comunitarios, redes creadas en el marco del Programa Europeo de Vecindad, el plan de acción europeo para el Mediterráneo y el Consejo Nórdico y el Consejo del Ártico, redes internacionales como las creadas en el ámbito de las Naciones Unidas y convenciones ambientales multilaterales y diversas redes de investigación europeas e internacionales.
Eionet — la red europea de información y observación del medio ambiente, que abarca 39 países miembros y colaboradores — es una asociación exclusiva entre la AEMA y sus países miembros y es fundamental para las actividades de trabajo en red de la AEMA.
En total, casi 400 personas participan en la Eionet.
Abordaremos este ámbito de trabajo a través de la siguiente área estratégica:
• Gobernanza y asociaciones de la AEMA.
La evaluación de eficacia de la Agencia en 2008 confirmaba que «la creación de esta red (...) es considerada uno de los principales logros de la AEMA y un factor clave para el cumplimiento de sus objetivos».
La AEMA conforma su plantilla con personas provenientes de sus 32 países miembros.
También cuenta con distintos expertos nacionales.
• cumpliendo nuestros objetivos ambientales del EMAS todos los años;
• reorganizando la Agencia para que sea más capaz y flexible;
Los centros temáticos están distribuidos por los países miembros de la AEMA.
• evitando duplicaciones con otras instituciones europeas;
• colaborando con el personal de la Comisión Europea en nuestro trabajo temático y a fin de asegurar la coherencia administrativa;
• aprovechando al máximo todas las actuaciones ambientales financiadas con fondos europeos;
• mejorando siempre nuestra forma de comunicar y proporcionar información a nuestras principales partes interesadas y a los ciudadanos;
• asegurando la máxima disponibilidad y eficiencia del personal ocupándonos de su salud y bienestar.
El trabajo cotidiano de la AEMA recae principalmente en los miembros del «Grupo de los Cuatro», integrado por la AEMA y las Direcciones Generales de Medio Ambiente, el Centro Común de Investigación y Eurostat.
El objetivo de este grupo es aprovechar al máximo los recursos racionalizando los informes ambientales y proporcionando un alojamiento web común para diez áreas temáticas.
Los Centros de Datos Medioambientales se ocupan del cambio climático, del agua, del aire, de la biodiversidad y del uso del suelo (gestionados por la AEMA), de los bosques y los suelos (gestionados por el CCI) y de los residuos, los recursos naturales y los productos (gestionados por Eurostat).
Nuestras actividades para conseguir resultados se llevarán a cabo en la siguiente área estratégica:
• Gestión y administración interna de la AEMA.
Durante los próximos cinco años, seguiremos implantando un nuevo sistema de gestión de la calidad y un plan de continuidad de actividades, continuaremos adoptando las medidas que haya pendientes de acuerdo con el Reglamento de personal y revisaremos nuestro sistema actual de gestión de indicadores, la elaboración de informes, el sistema de gestión interna y el cuadro de mando para dejar clara la relación entre los recursos utilizados y los resultados obtenidos.
En la evaluación de eficacia de 2008, se decía que «la Agencia también ha sido capaz de hacer frente a la creciente demanda de información sin un incremento similar de los recursos, algo que también pone de relieve que la organización es más eficiente».
En la Agencia nos esforzamos por rentabilizar fondos que han de destinarse a una sobrecargada agenda medioambiental.
Esto es esencial en el actual clima de presión financiera y con el creciente número de organizaciones dedicadas a trabajar en cuestiones ambientales.
Ámbitos estratégicos
Calidad del aire Emisiones de contaminantes atmosféricos Biodiversidad Emisiones de gases de efecto invernadero Agua dulce Medio marino
Impactos del cambio climático Vulnerabilidad y adaptación Ecosistemas Medio ambiente y salud Política marítima Consumo y producción sostenibles y residuos Uso del suelo Agricultura y bosques Energía
3 Evaluación ambiental integrada
Evaluación ambiental integrada Evaluación regional y global Apoyo a la toma de decisiones Aspectos económicos Estrategias de futuro
4 Servicios de información y comunicaciones
El Sistema Compartido de Información Medioambiental Comunicaciones
Ámbito estratégico 1 Temas medioambientales
Objetivos generales para 2009–2013
Colaborar en la formulación y evaluación de políticas en los temas ambientales regulados por el acervo comunitario y ámbitos conexos. Para ello:
• a través del SEIS y de los Centros de Datos Medioambientales de la AEMA, aseguraremos un acceso pleno a los datos de calidad asegurada que requiere el trabajo sobre indicadores y evaluaciones integradas de escala europea; • mantendremos y desarrollaremos los indicadores relevantes del Sistema de Gestión de Indicadores de la AEMA; • realizaremos análisis temáticos, estudios y metodologías para facilitar el cumplimiento de los objetivos de las diversas políticas temáticas; y • evaluaremos la eficacia de las políticas actuales y las perspectivas de futuro en el horizonte de 2020–2030.
Una de las misiones fundamentales de la AEMA es colaborar en la política ambiental de la Unión Europea con informes sobre los efectos de la legislación comunitaria en materia de medio ambiente en todos los países miembros de la AEMA.
Esto implica establecer y mantener mecanismos de información, desarrollar el Sistema Compartido de Información Medioambiental (SEIS, siglas en inglés), la implantación de Inspire, procedimientos de control de calidad, marcos analíticos y productos normalizados como series de datos, indicadores y evaluaciones temáticas integradas sobre diversos temas ambientales como la calidad del aire y las emisiones de contaminantes atmosféricos, las emisiones de gases de efecto invernadero y los ambientes marinos y de agua dulce.
Este trabajo incluye, entre otras cosas, análisis de los costes de la acción o de la inacción, evaluaciones de eficacia, análisis de distancia a los objetivos de regulación acordados y valores de referencia a largo plazo, y perspectivas de futuro en el horizonte de 2020–2030.
El trabajo se divide en grandes temas ambientales que se corresponden con los establecidos en el Sexto Programa de Acción Comunitario en Materia de Medio Ambiente:
•Calidad del aire•Emisiones de contaminantes atmosféricos • Biodiversidad • Emisiones de gases de efecto invernadero•Agua dulce•Medio marino
Es previsible que la demanda de este tipo de trabajos se mantenga y se amplíe durante los próximos cinco años, a medida que vayan evolucionando las políticas y las medidas legislativas de la UE en materia de medio ambiente.
Los principales hitos en este período serán: el acuerdo global que se alcanzará en Copenhague en otoño de 2009 para reducir las emisiones de gases de efecto invernadero (GEI) a partir de 2012; la implantación de un régimen comunitario de comercio de derechos de emisión revisado para 2008–2012; el acuerdo sobre objetivos nacionales de reducción de las emisiones comunitarias de GEI para 2020; la revisión en 2009 de las Directivas sobre techos nacionales de emisión y sobre prevención y control integrados de la contaminación, la aplicación de la nueva Directiva de Aire puro para Europa (CAFE), los avances en el cumplimiento del objetivo de frenar la pérdida de biodiversidad en 2010, la primera ronda de los planes hidrológicos de cuenca y los correspondientes programas de medidas conforme a la Directiva marco sobre el agua en 2009, y la aplicación de la Directiva sobre estrategia marina recientemente adoptada.
La AEMA incrementará y adaptará sus actuales flujos de datos, indicadores y estudios para satisfacer estas nuevas necesidades.
Calidad del aire
Realizar estudios de calidad del aire y contaminación atmosférica en toda Europa, especialmente en las áreas urbanas y rurales, basados en datos e indicadores actualizados y de calidad asegurada y siempre que sea posible prácticamente en tiempo real, con especial interés en las partículas, el ozono, los contaminantes tóxicos y otros contaminantes peligrosos, las emisiones sectoriales, el control de progresos y las perspectivas para el cumplimiento de los objetivos de la política de calidad del aire a corto y largo plazo, y la aportación de información para estudiar las consecuencias de la calidad del aire para la salud humana y los ecosistemas.
• realizaremos estudios anuales de los niveles de ozono estivales (de conformidad con la Directiva sobre el ozono en el aire ambiente) y de la calidad del aire en zonas y aglomeraciones (de conformidad con la Directiva sobre calidad del aire ambiente);
Aunque la calidad del aire ambiente (1) ha mejorado de forma constante en Europa, todavía queda mucho por hacer para cumplir los objetivos a largo plazo de protección de la salud humana y el medio ambiente.
La salud humana, los ecosistemas, los cultivos y los bosques todavía están muy afectados por la presencia de partículas como las PM y las PM
• colaboraremos en las evaluaciones ambientales integradas y en los análisis de medio ambiente y salud de la AEMA incorporando en mayor medida las técnicas de modelización y las técnicas avanzadas de trazado de mapas territoriales y los datos de Inspire; ozono, contaminantes tóxicos y otros contaminantes peligrosos en el aire ambiente y por la precipitación de diversas sustancias.
Durante el período de la próxima estrategia, los principales hitos de regulación serán la aplicación de la nueva Directiva de Aire puro para Europa y su revisión (2013), la revisión de la estrategia temática en pro de la calidad del aire (2010) y la revisión actual de la Directiva sobre techos nacionales de emisión.
Acción
Para alcanzar nuestro objetivo:
• trabajaremos en estrecha colaboración con Eionet, el Centro Temático Europeo de Calidad del Aire y Cambio Climático, los servicios atmosféricos del GMES, Eurostat, el CCI y otros servicios de la Comisión Europea, la OMS, la CEPE (los programas, centros y grupos de trabajo que correspondan en el marco de este Convenio), la red de laboratorios nacionales de referencia sobre control de calidad y aseguramiento de la calidad de la vigilancia de la calidad del aire, otros proveedores de datos como los organismos regionales, los ayuntamientos, la industria y los institutos científicos, de investigación y sociales; y
• proporcionaremos datos, mapas e indicadores actualizados y de calidad asegurada y siempre que sea posible prácticamente en tiempo real, y un acceso racionalizado a sitios web de relevancia sobre la calidad del aire ambiente a través de SEIS y del Centro de Datos de la AEMA sobre el aire;
• mejoraremos el uso de la información sobre calidad del aire por medio de servicios multimedia interactivos y fáciles de manejar.
• realizaremos estudios integrados y específicos sobre contaminación atmosférica y acústica, impactos sobre la salud humana y el medio ambiente, y eficacia y beneficios complementarios de políticas y medidas conexas;
1) La cuestión de la contaminación en ambientes cerrados se incluye en el tema transversal de medio ambiente y salud.
Emisiones de contaminantes atmosféricos
Realizar estudios sobre emisiones de contaminantes, incluidos los tóxicos y peligrosos, a la atmósfera y, en su caso, a otros compartimentos del medio ambiente.
Ello incluye el control de los progresos realizados y el análisis de perspectivas para el cumplimiento, entre otros, de los objetivos definidos en la legislación comunitaria e internacional aplicable y la evaluación de eficacia de las políticas y medidas europeas destinadas a reducir las emisiones.
• elaboraremos los informes de inventario de emisiones anuales de la UE para el Convenio de la CEPE sobre Contaminación Atmosférica Transfronteriza a Larga Distancia y la Directiva de techos nacionales de emisión y, conjuntamente con el EMEP, la revisión de los datos de inventarios nacionales de emisiones atmosféricas;
Aunque las emisiones de los principales contaminantes atmosféricos han disminuido en los últimos años, la contaminación atmosférica sigue causando importantes impactos adversos para la salud humana, los ecosistemas y los cultivos.
Las emisiones contaminantes en general originadas en instalaciones pequeñas y grandes y fuentes difusas, como las generadas por el transporte, la agricultura y los hogares, siguen siendo motivo de preocupación.
• evaluaremos las sinergias y los compromisos transaccionales entre las políticas de reducción de emisiones de contaminantes atmosféricos y de emisiones de gases de efecto invernadero, así como la eficacia de determinadas políticas para reducir las emisiones de contaminantes atmosféricos clave y sus efectos sobre la calidad del aire;
En 2009, continuará la revisión del Protocolo de Gotemburgo del Convenio LRTAP de la CEPE para luchar contra la acidificación, la eutrofización y el ozono en las capas bajas de la atmósfera , así como de las Directivas sobre techos nacionales de emisión (NEC) y sobre prevención y control integrados de la contaminación (PCIC).
Además, a finales de 2009 se introducirá el Registro Europeo de Emisiones y Transferencia de Contaminantes (PRTR europeo), en sustitución del actual Registro Europeo de Emisiones Contaminantes (EPER).
Acción
Para alcanzar nuestro objetivo:
• trabajaremos en estrecha colaboración con Eionet y otros proveedores de datos, el Centro Temático Europeo de la AEMA sobre calidad del aire y cambio climático, el Convenio de la CEPE sobre Contaminación Atmosférica transfronteriza a Larga Distancia (especialmente el programa EMEP, su centro sobre inventarios y proyecciones de emisiones y su grupo de trabajo sobre inventarios y proyecciones de emisiones) y con los servicios de la Comisión Europea (inclusive Eurostat y el CCI);
• proporcionaremos datos e indicadores actualizados y de calidad asegurada y siempre que sea posible prácticamente en tiempo real, y un acceso racionalizado a sitios web de relevancia sobre emisiones de contaminantes atmosféricos a través de SEIS, de Inspire y del Centro de Datos de la AEMA sobre el aire;
• alojaremos el sitio web del PRTR europeo de la Comisión Europea y la base de datos IRIS y colaboraremos en las actividades de información asociadas.
• ayudaremos a la Comisión Europea a racionalizar la recogida de datos sobre emisiones de contaminantes atmosféricos y gases de efecto invernadero y a preparar informes con arreglo a la diversa legislación existente, incluida la Directiva NEC y el mecanismo de vigilancia de los GEI;
Proporcionar información, datos y análisis de la diversidad biológica en el agua, los sistemas terrestres y el suelo y el aire, a través de un marco analítico integrado que sirva de base a cada ámbito prioritario y a las consideraciones transversales, incluido el control de progresos realizados y el análisis de perspectivas para el cumplimiento, entre otros, de los objetivos definidos en la legislación comunitaria e internacional de aplicación y la evaluación de eficacia de las políticas y medidas europeas.
• realizaremos análisis sobre el estado y tendencias de determinadas especies y hábitats de acuerdo con lo establecido en los artículos pertinentes de la legislación comunitaria vigente;
• informaremos sobre los progresos realizados en el cumplimiento de los objetivos comunitarios y globales para frenar la pérdida de biodiversidad a través de la iniciativa de Racionalización de los indicadores europeos sobre la biodiversidad para 2010;
Durante los próximos cinco años se profundizará en la política comunitaria de biodiversidad, en relación con un mayor reconocimiento de la importancia de la biodiversidad y de los servicios de los ecosistemas para el bienestar del ser humano.
La atención se centrará en tres prioridades políticas del período de 2009–2013: la protección de especies y hábitats clave con arreglo a las Directivas sobre aves y hábitats; el compromiso de frenar la pérdida de biodiversidad en la UE en 2010 y comunicar los progresos realizados por medio de indicadores (SEBI2010); y una visión a largo plazo sobre el mantenimiento de la salud y la resistencia de los servicios de los ecosistemas (ver apartado 2.3).
• realizaremos un análisis territorial de los conflictos y posibles compromisos transaccionales entre la biodiversidad, el desarrollo económico y los objetivos sociales, con especial atención a los objetivos relativos al cambio climático y a la conservación;
• utilizaremos estos datos analíticos y los resultados de los proyectos de investigación sobre biodiversidad financiados por la UE para los informes periódicos de la AEMA sobre estado del medio ambiente y perspectivas y la Evaluación de los Ecosistemas Europeos (Eureca 2012); y
Un enfoque conjunto de estas prioridades es de interés por dos motivos: primero, porque la pérdida de biodiversidad —en particular de especies y hábitats— provoca el declive de los «servicios de los ecosistemas» prestados por los sistemas naturales; y segundo, porque éstas y muchas otras interconexiones entre las tres prioridades exigen un enfoque coherente de los datos y análisis para evitar innecesarios flujos paralelos de recogida de datos.
• mejoraremos las comunicaciones de la AEMA sobre especies, hábitats y su agregación en indicadores, que puedan ser utilizados por los responsables políticos, los ciudadanos y los medios de comunicación a través de canales multimedia, incluido el Centro de Intercambio de Información sobre Biodiversidad de la UE.
• a través del SEIS, de Inspire y de los Centros de Datos Medioambientales de la AEMA sobre biodiversidad y ecosistemas y uso del suelo, proporcionaremos datos de calidad asegurada para las iniciativas de información europeas, muy en particular las Directivas sobre protección de la naturaleza;
Emisiones de gases de efecto invernadero
Controlar y evaluar los progresos realizados en el cumplimiento de los objetivos de la política comunitaria relativa a las emisiones de gases de efecto invernadero (Kioto y 2020), evaluar la eficacia de las políticas y medidas comunitarias de lucha contra el cambio climático, y colaborar en la formulación de estrategias de lucha contra el cambio climático a largo plazo.
Análisis anual de proyecciones y eficacia de las políticas y medidas destinadas a alcanzar los objetivos de Kioto para 2008–2012 y otros objetivos que puedan fijarse;
• realizaremos informes anuales sobre la experiencia de los Estados miembros con el RCCDE, ampliados a una evaluación de eficacia del RCCDE, de los proyectos de los mecanismos de Kioto y posiblemente también de otros mercados y proyectos compensatorios;
• realizaremos análisis y evaluaciones de las vías a seguir para alcanzar una economía «más verde» y baja en carbono.
Entre ellas están las perspectivas paliativas y adaptativas integradas y los escenarios de futuros alternativos, que relacionan los avances socioeconómicos, las emisiones, los sistemas de contabilidad de carbono y los impactos sobre la calidad del agua, la cantidad de agua, la biodiversidad, el suelo, los bosques y los océanos como sumideros o fuentes, y los beneficios complementarios para la calidad del aire y la salud pública;
El calentamiento global va a tener importantes consecuencias.
Actuar para frenar el cambio climático global es técnicamente viable y asequible en comparación con los elevados costes que tendría el cambio climático sin medidas de mitigación.
Los objetivos del Protocolo de Kioto son un primer paso que ha de cumplirse en 2012.
La principal legislación existente es el mecanismo de intercambio de emisiones entre los Estados miembros para alcanzar el objetivo de Kioto, el Régimen Comunitario de Comercio de Derechos de Emisión (RCCDE), que se aplica en el sector de producción de energía y en las industrias más consumidoras de energía, y el mecanismo de vigilancia de las emisiones comunitarias de GEI.
Hacen falta nuevas e importantes reducciones de emisiones de gases de efecto invernadero en todo el mundo para alcanzar el objetivo propuesto por la UE para limitar el cambio a un incremento máximo de temperatura de 2 °C por encima de los niveles preindustriales.
En el ámbito del CMCC, se está desarrollando un régimen global post-Kioto que se espera acordar a finales de 2009 en Copenhague.
Acción
Para alcanzar nuestro objetivo:
• colaboraremos en el proyecto de la Comisión Europea para racionalizar la recogida de datos sobre emisiones atmosféricas y GEI y preparar informes con arreglo a la diversa legislación existente, incluida la Directiva NEC y el mecanismo de vigilancia de los GEI;
• colaboraremos en la revisión del CMCC y en las cuestiones técnicas que puedan surgir durante el proceso de negociación; y
• crearemos un acceso sencillo a informes, datos, indicadores y otras informaciones a través del Centro de Datos de la AEMA sobre el cambio climático, con herramientas analíticas y de apoyo a la toma de decisiones.
• a través del SEIS y del Centro de Datos del AEMA sobre el cambio climático, proporcionaremos datos, información e indicadores obtenidos de los países obligados por la legislación comunitaria aplicable en materia de lucha contra el cambio climático para colaborar en las iniciativas europeas de información, como el inventario anual de emisiones comunitarias de gases de efecto invernadero, y estimaciones más actualizadas, una contabilidad exhaustiva de los créditos de emisión de conformidad con Kioto y con la legislación comunitaria, actualizaciones periódicas de los indicadores de emisiones de GEI y un análisis
Agua dulce
Colaborar en las políticas europeas relativas a la calidad y cantidad del agua realizando evaluaciones integradas de calidad, cantidad y utilización de agua, controlar los progresos y analizar perspectivas de cumplimiento de los objetivos políticos y sistemas de control de calidad, sustentados por datos, indicadores, modelos y análisis actualizados y, siempre que sea posible, prácticamente en tiempo real.
Análisis aplicable sobre emisiones, calidad y cantidad de agua en apoyo de las iniciativas europeas de información, incluida la revisión en 2012 del estado de las aguas superficiales y subterráneas de la Comunidad en cumplimiento del artículo 18 de la DMA;
A pesar de las mejoras realizadas en los últimos años, muchos ecosistemas de agua dulce de Europa continúan en situación de riesgo debido a la persistencia de emisiones a las aguas, en especial de la agricultura, a las modificaciones físicas de las masas continentales y marinas para favorecer, por ejemplo, la navegación y la energía hidroeléctrica, y a los impactos de los episodios extremos y de la deficiente gestión de los recursos que provocan sequías e inundaciones.
• realizaremos evaluaciones integradas de contaminación del agua, de cantidad de agua y de eficacia de las políticas utilizando el marco de fuerzas motrices, presiones, estados, impactos y respuestas, los conceptos de gestión integrada de los recursos hídricos, servicios ecosistémicos, contabilidad de recursos, resistencia y trazado de mapas territoriales;
• proporcionaremos información y análisis sobre balances hídricos y adaptación al cambio climático a través de un sistema de información sobre escasez de agua y sequía en colaboración con el CCI;
En la UE, la Directiva marco sobre el agua (DMA) y otras Directivas relacionadas constituyen un marco integrado en el cual se afrontan los numerosos y diversos retos que presenta la gestión hídrica.
La primera ronda de los planes hidrológicos de cuenca y los correspondientes programas de medidas de 2009 han supuesto recorrer el camino fundamental desde la preparación hasta la puesta en marcha y aplicación de la DMA.
Para su correcta aplicación es necesaria una integración constante de las actividades sectoriales (agricultura, desarrollo rural, economía, energía, transporte e infraestructuras hídricas) apoyada por un intenso intercambio de información entre los agentes relevantes sobre buenas prácticas y medidas adecuadas y eficientes.
• proporcionaremos un acceso sencillo a informes y datos, incluyendo indicadores casi en tiempo real, así como herramientas analíticas; y
• mejoraremos el conocimiento público de los problemas de calidad y cantidad del agua y del cambio climático a través de servicios multimedia interactivos y de fácil manejo.
• a través del SEIS, del Centro de Datos de la AEMA sobre el agua y del Sistema de Información sobre el Agua para Europa (WISE), proporcionaremos datos, información e indicadores obtenidos de los países obligados por la legislación comunitaria
Colaborar en las políticas europeas e internacionales relacionadas con el medio marino proporcionando evaluaciones integradas, entre otros aspectos, sobre las relaciones entre el estado de los ecosistemas marinos y el bienestar del ser humano, sustentadas en datos, indicadores, modelos y análisis actualizados.
Análisis flujos de datos marinos, información e indicadores conforme a la legislación comunitaria aplicable, en especial la Directiva marco de estrategia marina y la Directiva marco sobre el agua (aguas costeras);
• reforzaremos el marco de las evaluaciones marinas integradas de la AEMA ampliando la cobertura de los componentes FPEIR, utilizando indicadores mejorados, e integraremos aspectos del concepto de servicios de los ecosistemas (como la valoración económica), la iniciativa de política marítima de una red europea de observaciones y datos marinos (EMODNET), Inspire, perspectivas y escenarios;
• contribuiremos al establecimiento de servicios marinos esenciales en el marco del GMES;
El conjunto de presiones que ejerce el ser humano sobre el ambiente marino a través de la pesca, la prospección y explotación de recursos energéticos, el turismo, el transporte marítimo y la contaminación va en aumento, y los ecosistemas marinos de Europa se encuentran en un estado general deficiente.
El cambio climático aumenta las presiones, causando impactos como el aumento de las temperaturas o la acidificación de los océanos, que ya está reduciendo la capacidad de los mares y los océanos para absorber los gases de efecto invernadero de la atmósfera y la capacidad de funcionamiento de cierta biota marina.
La política comunitaria ha aplicado el «concepto de ecosistema» a la gestión de las actividades humanas en el ambiente marino a través de sus estrategias y directivas.
• aumentaremos nuestras sinergias con las convenciones marinas regionales y de Naciones Unidas, con la comunidad científica y con la sociedad civil organizada para realizar evaluaciones marinas integradas que reflejen mejor las circunstancias de cada uno de los mares regionales europeos; y
Para que se aplique con éxito a escala paneuropea será necesaria una caracterización mucho mejor de la situación actual, de las tendencias anteriores y de las perspectivas, por medio de datos e informaciones comparables, incluidas las fuerzas motrices y presiones socioeconómicas y una mejor apreciación de las opciones de uso actual y futuro del ambiente marino y los mares regionales, y sus consecuencias para el medio ambiente.
Acción
Para alcanzar nuestro objetivo:
• realizaremos evaluaciones integradas del ambiente marino y de la eficacia de las políticas comunitarias, incluida la biodiversidad, la calidad del agua, la pesca y las cuestiones marítimas, y el estado y el valor de los bienes y servicios del ecosistema marino en diferentes escenarios relevantes para la acción política, y contribuiremos a realizar estudios marinos sobre el Báltico durante la Presidencia sueca de 2009 y la Presidencia española de 2010, para el Horizonte 2020 del Mediterráneo, sobre el Ártico para la Comunidad Europea y los Consejos Ártico y Nórdico y para Eureca 2012.
• a través del SEIS, del Centro de Datos de la AEMA sobre el agua y el Sistema de Información sobre el Agua para Europa (WISE), prestaremos colaboración para aclarar las necesidades de vigilancia y evaluación, establecimiento, racionalización y mejora del acceso a nuevos
Ámbito estratégico 2 Temas transversales evaluaciones transversales, como análisis territoriales, indicadores de impacto, perspectivas y escenarios, evaluaciones de eficacia de las políticas o aspectos económicos;
• pondremos estos métodos a trabajar de forma más expresa en toda una serie de temas transversales de este ámbito estratégico, como la integración sectorial, el cambio climático, el consumo y la producción sostenibles y las políticas marítimas, territoriales y de cohesión;
La demanda de análisis integrados transversales va en aumento, debido a los rápidos cambios que generan nuevas realidades.
La atención se centra claramente en las pautas de consumo y producción de Europa, su influencia sobre el cambio climático y la biodiversidad, el modo en que afectan a los ecosistemas de todo el mundo y la posible adaptación de estas pautas ante los cambios venideros.
En consecuencia, aumenta la necesidad de información interrelacionada sobre todos estos procesos.
En una economía globalizada, donde las personas, las empresas y los gobiernos tienen una influencia global, son muchos los distintos tipos de políticas que pueden afectar a la resiliencia del medio natural y de los recursos que proporciona, ya sea en tierra o en el mar.
• formaremos alianzas y crearemos capacidades en nuestras propias redes para realizar dichos análisis y evaluaciones transversales en el contexto del SEIS.
El trabajo se divide en los diez principales temas transversales presentes en el panorama político y ambiental de la Unión Europea:
Desde el sector del transporte a la energía, de la agricultura al comercio, del turismo al bienestar de las personas, todas las actividades humanas pueden manifestarse en una serie de consecuencias indeseadas, que pueden generar rápidos cambios difíciles de prever y puntos de inflexión para el medio natural.
Estas realidades ofrecen muchas incertidumbres y no se sabe qué camino pueden seguir.
Pero está claro que el medio ambiente y la economía no han jugado en igualdad de condiciones.
Colaborar en la formulación y evaluación de las políticas que afectan a los temas transversales. Para ello:
•Impactos del cambio climático• Vulnerabilidad y adaptación• Ecosistemas• Medio ambiente y salud• Política marítima• Consumo y producción sostenibles y residuos• Uso del suelo• Agricultura y silvicultura• Energía• Transporte
• partiremos de los resultados obtenidos por la estrategia de 2004–2008 con respecto a los métodos y análisis necesarios para generar
2.1 Impactos del cambio climático
Contribuir directamente a la formulación de políticas de la UE sobre impactos del cambio climático perfeccionando los indicadores aplicables, realizando estudios, combinados con los factores socioeconómicos de Europa, utilizando tendencias anteriores, la determinación de tendencias actuales o «nowcasting», el análisis territorial, estudios de prospectiva, y el análisis de eficacia de políticas, incluyendo aspectos económicos.
Acción
Para alcanzar nuestro objetivo:
• mejoraremos y mantendremos la información, los datos, los indicadores y los modelos de impacto del Centro de Datos Medioambientales de la AEMA sobre el cambio climático y los vincularemos con las informaciones de los Centros de Datos Medioambientales sobre el agua, la biodiversidad y el uso del suelo;
Es previsible que los impactos del cambio climático sobre los recursos naturales y las actividades humanas continúen aunque se adopten medidas agresivas para reducir las emisiones de gases de efecto invernadero.
Aunque se cumpla el objetivo comunitario de limitar el aumento de temperatura a un máximo de 2 °C, seguirá habiendo muchos impactos.
El cambio climático es una presión adicional sobre los sistemas naturales y humanos, que ya sufren crecientes presiones por la globalización y el incremento del consumo en todo el mundo.
• realizaremos una serie de estudios de impactos del cambio climático similares en ámbitos temáticos relacionados con estrategias generales sobre el medio ambiente y la sostenibilidad, para los informes SOER 2010 y Eureca 2012, y actualizaremos periódicamente la evaluación basada en indicadores de los impactos del cambio climático en Europa a fin de responder a las nuevas demandas de colaboración;
• trabajaremos con equipos de investigación de toda Europa para mejorar la regionalización de los estudios de prospectiva de los impactos del cambio climático;
En 2008, la AEMA, en colaboración con el Centro Común de Investigación (JRC, siglas en inglés) y la Oficina de la Organización Mundial de la Salud para Europa, publicó su informe sobre impactos climáticos basándose en más de 40 indicadores relativos a impactos físicos, biológicos y sanitarios.
Las conclusiones fueron que, en todos los aspectos, el cambio climático estaba provocando cambios generalizados y crecientes.
Los datos de diversos programas de observación global y medición in situ también demuestran que las circunstancias actuales sobrepasan las estimaciones más pesimistas del informe de IPCC 2007.
• desarrollaremos modelos y datos en colaboración con el ECMWF para crear un archivo climático reducido a escala para determinar tendencias pasadas («hindcasting») y realizar previsiones a futuro («forecasting») del clima europeo a escala subregional; y
• crearemos productos multimedia plurilingües y de fácil manejo sobre el alcance de los impactos del cambio climático.
2.2 Vulnerabilidad y adaptación
Colaborar en la formulación de nuevas políticas comunitarias y europeas sobre vulnerabilidad y adaptación y sobre prevención y gestión de catástrofes facilitando el acceso por Internet a información ambiental relevante, observaciones para el trazado rápido de mapas territoriales y herramientas de apoyo a las decisiones , a través de los servicios SEIS y GMES, para ayudar a los Estados miembros a cumplir sus objetivos de lucha contra los impactos del cambio climático, adaptación, generación de mapas de vulnerabilidad, y prevención y gestión de catástrofes.
Acción
Para alcanzar nuestro objetivo:
• recopilaremos, gestionaremos y evaluaremos datos relevantes para la acción política a escala europea en relación con el trazado de mapas de vulnerabilidad ambiental en la UE y en los países vecinos, colaborando con otros organismos europeos (la DG ENV, el CCI, la EMSA y la ESA);
La vulnerabilidad de los recursos naturales y las actividades humanas va en aumento en Europa a consecuencia del cambio climático.
Esto incluye la intensificación de las temperaturas extremas, las precipitaciones, las inundaciones, los vendavales, las sequìas, los incendios forestales, el uso intensivo del suelo, el desarrollo industrial, la expansión urbana, la construcción de infraestructuras y la pérdida de biodiversidad.
El Libro Verde de la UE de 2007 sobre adaptación al cambio climático destaca el incremento del riesgo de daños para las personas, las infraestructuras y el medio ambiente en la Unión Europea, y llama la atención sobre la necesidad de adoptar medidas urgentes en Europa.
• informaremos sobre los planes nacionales de adaptación climática y ofreceremos orientación y apoyo para el intercambio de información sobre estrategias regionales de prevención, gestión y adaptación y mejores prácticas;
En el ámbito del CMCC, se está aplicando un programa de trabajo quinquenal sobre impactos, vulnerabilidad y adaptación.
Se está impulsando un régimen global post-Kioto que incluye la adaptación al cambio climático, habiéndose previsto un acuerdo para finales de 2009 en Copenhague.
• apoyaremos la creación de un mecanismo comunitario de intercambio de información y mejores prácticas sobre prevención y gestión de catástrofes, que se desarrolle con las redes de los agentes relevantes en prevención y gestión de catástrofes en toda Europa; y
La Comisión Europea está preparando ya un Libro Blanco sobre adaptación que contempla opciones para integrar la adaptación en las políticas comunitarias de las regiones más vulnerables.
La Comisión Europea también trabaja en una Comunicación sobre una iniciativa comunitaria en el ámbito de la prevención de catástrofes que tiene por objeto reunir información de manera más sistemática para apoyar las acciones emprendidas en la UE.
• desarrollaremos un prototipo de «mecanismo europeo de intercambio de información sobre impactos del cambio climático, vulnerabilidad y adaptación» para facilitar el acceso a los datos y escenarios de cambio climático en Europa con información sobre actuaciones y buenas prácticas, incluidos los costes económicos, vinculado al Centro de Datos de la AEMA sobre cambio climático y coherente con un mecanismo de intercambio de información sobre prevención y gestión de catástrofes.
Promover la integración de una perspectiva de los ecosistemas y servicios en la evaluación de las políticas temáticas comunitarias actuales y futuras y de los avances sectoriales en las políticas internacionales y regionales, y en los marcos de trabajo de indicadores, principales informes y evaluaciones integradas de la AEMA, como el SOER 2010 y el Eureca 2012.
• produciremos Eureca 2012, la primera evaluación de ecosistemas de Europa que contribuirá a la continuación de la Evaluación de Ecosistemas del Milenio;
• colaboraremos en el estudio de la economía de los ecosistemas y la biodiversidad (TEEB), en la Evaluación de Ecosistemas del Milenio, y en la iniciativa del Nuevo Pacto Ecológico Global del PNUMA para trabajar en la contabilidad de recursos, documentar la resiliencia de los ecosistemas y realizar análisis de su valoración.
• aumentaremos el conocimiento del valor y uso de los recursos naturales por medio de análisis de mecanismos basados en el mercado para los servicios de los ecosistemas;
Los servicios de los ecosistemas representan la transformación de una serie de activos naturales en productos que la gente necesita, disfruta y valora.
Incluyen servicios de aprovisionamiento (productos obtenidos de los ecosistemas, como por ejemplo recursos genéticos, alimentos, fibras textiles y agua potable), servicios de regulación (los beneficios de regular los procesos ecosistémicos, como el control de inundaciones y enfermedades, el clima, el agua y la salud humana), servicios culturales (beneficios no tangibles como el ocio, valores estéticos y enriquecimiento espiritual) y servicios complementarios (aquéllos que son necesarios para la prestación del resto de servicios de los ecosistemas, como la producción de biomasa, el aire puro, el ciclo de nutrientes y el ciclo de agua).
• mejoraremos el conocimiento de los umbrales y la resiliencia de los ecosistemas europeos y en particular en relación con el cambio climático, por ejemplo, la absorción de carbono, la dinámica de la cadena trófica, el aprovisionamiento y la fragmentación del paisaje;
• aprovecharemos al máximo los datos y las técnicas de modelización territorial existentes para analizar la salud y resistencia de los servicios de los ecosistemas en Europa y en el mundo, en términos de la huella ecológica de Europa y las nuevas demandas sectoriales;
• actualizaremos los marcos de trabajo de indicadores de la AEMA, como el SEBI2010, aplicando el concepto de servicios de los ecosistemas e integrándolos en las evaluaciones de la AEMA; y
Estos servicios naturales no son reconocidos adecuadamente por los mercados económicos, por las políticas de los gobiernos ni por las prácticas de gestión del suelo, y en consecuencia muchos de ellos están en peligro de perder su resiliencia o incluso desaparecer por completo.
La aplicación generalizada del concepto de servicios de los ecosistemas en Europa, vinculada a la continuación de la Evaluación de los Ecosistemas del Milenio de 2005 y a la iniciativa del G8+5 para una reunión de la Convención sobre la Biodiversidad en 2010 sobre economía de los ecosistemas y la biodiversidad, agregará importantes argumentos económicos que pueden cambiar las prioridades, las actuaciones y la financiación de la política ambiental, además de captar la atención de otras partes interesadas de diferentes sectores de modo que se reconozca la importancia económica de este cambio de perspectiva.
Acción
2.4 Medio ambiente y salud
Realizar —en colaboración con la OCDE, Eurostat, el Centro Común de Investigación y organismos comunitarios— diversos estudios y ejercicios de recopilación de datos para prestar apoyo a la formulación de políticas dirigidas a reducir los impactos adversos de los contaminantes, los productos químicos y diversas tecnologías para la salud humana.
También se hará especial hincapié en los estudios que pongan de relieve la necesidad de adoptar medidas urgentes y en los beneficios de las medidas preventivas y precautorias.
• probaremos la aplicabilidad de diversos conceptos metodológicos, incluida la biovigilancia, para estimar los impactos adversos y beneficiosos de los contaminantes (como los plásticos, los alteradores endocrinos y los cultivos transgénicos para obtener combustible y fibra) presentes en el medio ambiente y los ecosistemas (como el aire ambiente y en lugares cerrados, el agua y el suelo) sobre el funcionamiento de los ecosistemas y la salud y el bienestar de las personas;
• estudiaremos la carga ambiental de los contaminantes y de las sustancias químicas, teniendo en cuenta aspectos relativos a la edad, la situación socioeconómica y el contexto migratorio;
La calidad del medio ambiente y su relación con la salud humana es una de las prioridades del Sexto Programa de Acción Comunitario en Materia de Medio Ambiente.
También tiene su reflejo en un nuevo Programa de Acción Comunitario para 2008–2013 en el ámbito de la salud, en el Plan de Acción de la UE sobre Medio Ambiente y Salud para 2004–2010, en la Estrategia Europea de Desarrollo Sostenible renovada, y en las principales políticas comunitarias sobre productos químicos, así como en el Programa de Acción sobre Salud Infantil y Ambiental de la Organización Mundial de la Salud.
Las evaluaciones intermedias de estos programas reconocen los progresos realizados pero ponen claramente de relieve la necesidad de trabajar intensamente en el futuro.
• proporcionaremos información de base para las principales evaluaciones de la AEMA, como el SOER 2010 y Eureca 2012, sus estudios regionales y diversos informes y estudios internacionales, como la Conferencia Ministerial «Medio ambiente para Europa» de las Naciones Unidas;
• produciremos un informe sobre el trabajo de Bradford-Hill sobre criterios de causalidad en materia de medio ambiente y salud;
En el último Consejo Europeo, los Ministros de Salud subrayaron la necesidad de adoptar medidas urgentes, las ventajas de adoptar medidas preventivas y precautorias y la necesidad de desarrollar herramientas para prever, prevenir y reaccionar a las posibles amenazas de cuestiones emergentes y reemergentes como la nanotecnología, y reforzar la participación de las partes interesadas a través de asociaciones intersectoriales a todos los niveles.
También solicitaron información sobre factores determinantes ambientales que tienen efectos positivos para la salud, como la biodiversidad en el medio ambiente, los medios de transporte sin motor y las condiciones de habitabilidad.
Acción
Para alcanzar nuestro objetivo:
• mejoraremos las herramientas de apoyo a las decisiones para hacer frente a la incertidumbre, el riesgo, el desconocimiento y la precaución en cuestiones fundamentales de medio ambiente y salud.
• mejoraremos la accesibilidad de la información sobre medio ambiente, salud y sustancias químicas, con nuevos trabajos sobre indicadores, análisis territoriales y vínculos con SEIS y GMES;
Intensificar la cooperación y apoyar las actividades relativas a la información en materia de política marina y marítima de la Unión Europea que nos permitirán obtener, aprovechar y revisar datos económicos sobre actividades marítimas, realizar estudios de ordenación territorial marina y colaborar con los organismos de origen para integrar información ambiental de relevancia.
Análisis realizar estudios relevantes desde el punto de vista territorial y proporcionar información al módulo marino del Sistema de Información sobre el Agua para Europa (WISE);
• armonizaremos la caracterización de la cartografía de lechos marinos y hábitats en consonancia con la cartografía y clasificación a gran escala compatible con EUNIS;
• realizaremos análisis de contabilidad de los ecosistemas marinos en relación con las actividades socioeconómicas marítimas;
La política marítima de la UE y su pilar ambiental, la Directiva marco de estrategia marina, sitúan el concepto basado en ecosistemas en el centro de una respuesta normativa integrada a los problemas de los océanos, los mares y las costas.
Este concepto tiene en cuenta el elevado potencial ambiental de los mares y los sistemas costeros europeos en la prestación de servicios ecológicos vitales frente a las crecientes presiones del cambio climático y la intensificación de actividades económicas diversas y competidoras entre sí (como el transporte marítimo, la pesca, la energía y la explotación de los recursos) en todo el espacio marítimo europeo.
• contribuiremos a establecer la plataforma de información territorial en WISE, para obtener, visualizar y discutir datos que se conecten con la Red Europea de Observación y Datos Marinos (EMODNET);
• realizaremos la parte marítima y apoyaremos el enfoque integrado en el perfil comentado de las cuestiones marinas y marítimas del SOER 2010, con especial interés en la evaluación de eficacia de las políticas y prácticas de ordenación territorial marina;
Ahora hacen falta métodos de vigilancia y análisis nuevos y más amplios para realizar evaluaciones integradas, que se basarán en los avances de la tecnología y los sistemas de información que ya están en marcha, como el Atlas de los mares de la UE y el apoyo específico de la Red Europea de Observación y Datos Marinos (EMODNET), vinculada con el módulo marino de WISE y con el SEIS.
Estos mecanismos ayudarán a conectar los organismos de origen y proporcionar acceso compartido a través de Internet a los datos necesarios para facilitar la ordenación territorial marina y los informes de estado del medio ambiente.
Acción
Para alcanzar nuestro objetivo:
• contribuiremos a evaluar la política marítima con información de partida para cuestiones relacionadas (como el turismo y el transporte), así como otros aspectos regionales del informe de progresos de síntesis bienal Horizonte 2020, la estrategia para la región del Mar Báltico bajo la Presidencia sueca de 2009 y la Presidencia española de 2010; y
• crearemos una metodología común para realizar una cartografía multidimensional (por ejemplo, el paisaje marino béntico) y funcional (por ejemplo, el potencial energético y las zonas de refugio) de los mares europeos, para contribuir a la publicación del Atlas de los mares europeos,
• crearemos un acceso sencillo a informes, datos, indicadores y otras informaciones a través del Centro de Datos de la AEMA sobre el agua, con herramientas analíticas conexas.
2.6 Consumo y producción sostenibles y residuos
Apoyar actividades a escala global, comunitaria y nacional sobre el consumo y la producción sostenibles (CPS), la gestión de los recursos y los residuos, reforzando la base analítica mediante el desarrollo y utilización del CPS y otros indicadores estructurales, el análisis del ciclo de vida útil, la contabilidad ambiental, las evaluaciones integradas, perspectivas y escenarios, prestando especial atención a la vivienda, los alimentos, la movilidad, el turismo y el ocio.
Análisis políticas y evaluaciones integradas de los impactos ambientales de la producción y el consumo en Europa y otras regiones del mundo;
Es un hecho cada vez más reconocido que los europeos debemos asumir la responsabilidad de los impactos ambientales de nuestras pautas de consumo y producción en Europa y en otras partes del mundo.
La gestión sostenible de los recursos materiales y de los residuos forma parte de ello.
• realizaremos análisis de ciclo vital, disponibilidad y productividad de los recursos, una producción más limpia y productos ecoeficientes;
• produciremos perspectivas y escenarios de consumo y producción sostenibles para Europa;
• apoyaremos la aplicación de la Directiva marco sobre los residuos y la estrategia temática sobre prevención y reciclado de residuos por medio de análisis de diversos flujos de residuos;
• trabajaremos con grandes empresas y PYME en el intercambio de experiencias y buenas prácticas sobre estrategias empresariales sostenibles, responsabilidad social corporativa, el EMAS y el papel de los minoristas;
La importancia del consumo y la producción sostenibles, incluida la generación de residuos y la utilización de los recursos, tiene su reflejo en las políticas y sus prioridades y planes, especialmente en el informe sobre CPS y residuos de la CNUDS para 2010–2011, el Plan de Acción de la UE sobre Consumo y Producción Sostenibles y una Política Industrial Sostenible, la revisión de 2010 de las estrategias temáticas sobre el aprovechamiento sostenible de los recursos naturales y sobre la prevención y el reciclado de residuos, otras políticas comunitarias en materia de residuos, incluida la revisión de la Directiva marco sobre los residuos y las políticas nacionales sobre CPS, recursos y residuos.
También tiene su reflejo en el mayor interés de la empresa en la responsabilidad social corporativa, en la eficiencia de utilización de los recursos y en los sistemas de gestión ambiental, así como en las pautas de consumo sostenible en Europa.
Acción
• intensificaremos el trabajo sobre producción sostenible y ecoinnovación, en colaboración con la OCDE;
Para alcanzar nuestro objetivo:
• ayudaremos a los países vecinos en sus necesidades de información sobre CPS y residuos, especialmente a los países mediterráneos incluidos en la iniciativa Horizonte 2020 y a los países balcánicos occidentales que colaboran con la AEMA; y
• elaboraremos y mantendremos indicadores sobre consumo y producción sostenibles, residuos y recursos a través del SEIS y de los Centros de Datos Medioambientales de Eurostat;
• colaboraremos en la aplicación del Plan de Acción de la UE sobre CPS, las estrategias temáticas de la UE, las políticas nacionales de CPS, el proceso global de Marrakech sobre CPS y el informe de la CNUDS sobre CPS mediante estudios de eficacia de las
• mejoraremos la comunicación con los responsables políticos y los consumidores sobre la forma de limitar los impactos ambientales del consumo y crear opciones para obtener productos y una producción más sostenibles.
Informar a los responsables políticos, a los profesionales y al público sobre cómo la creciente intensidad de utilización del espacio y los recursos del suelo genera conflictos y cambios que pueden ser irreversibles, a través de una plataforma para el análisis territorial, la modelización específica de usos del suelo, la integración de estadísticas socioeconómicas e información territorial de alta resolución y servicios de planificación para estudiar los procesos de urbanización y uso del suelo.
• trabajaremos con ESPON2013 para definir y probar una nueva serie de indicadores territoriales en apoyo de la ordenación territorial y el conocimiento de diferentes perspectivas de desarrollo;
El nuevo Tratado de Lisboa de la UE subraya el hecho de que una herramienta de coordinación, coherencia y sinergia de las políticas sectoriales es indispensable para la sostenibilidad de la ordenación territorial y un sistema de gobernanza multinivel en el continente europeo.
En particular, el primer programa de acción para la aplicación de la Agenda Territorial de la UE pretende desarrollar una sólida plataforma de conocimiento y estudios del estado, perspectivas, tendencias e impactos de la acción normativa en los diversos territorios europeos.
• realizaremos estudios de la evolución territorial de Europa utilizando técnicas avanzadas de análisis territorial, tendencias anteriores, tendencias actuales («nowcasting»), estudios de prospectiva, análisis de eficacia de políticas que incluyan los aspectos económicos de diferentes vías, especialmente en colaboración con la DG REGIO, el CCI y Eurostat;
• trabajaremos con Eurostat, las Naciones Unidas y las oficinas estadísticas nacionales para asegurarnos de que la contabilidad de suelo, agua y ecosistemas impulsada por la AEMA se convierte en un estándar global dentro del marco de contabilidad ambiental de las Naciones Unidas;
Durante la última década, la Agencia ha analizado conflictos sobre el uso del espacio y los recursos del suelo en Europa y ha observado que se agravan con la urbanización, el crecimiento del transporte, los cambios en las prioridades agrícolas, las nuevas formas de turismo, la evolución de las aspiraciones de la sociedad con respecto a la movilidad y la vivienda, la demografía y los continuos cambios en el paisaje territorial por el cambio climático, que ponen en riesgo la resiliencia ecológica y social.
• utilizaremos al máximo el inventario Corine Land Cover finalizado en 2006 y sus correspondientes bases de datos, en especial la información de alta resolución sobre sellado del suelo;
Acción
Para alcanzar nuestro objetivo:
• realizaremos estudios regionales y temáticos seleccionados (por ejemplo, sobre las áreas urbanas, de montaña y rurales, el turismo, el transporte y los mapas de ruido, los impactos de la erosión del suelo y los precios e impuestos del suelo) y aportaremos información para los informes SOER 2010 y Eureca 2012.
• integraremos todas las series de datos e informaciones geoespaciales relevantes en el ámbito europeo por medio del SEIS, de Inspire y del Centro de Datos sobre uso del suelo, incluida una base de datos operacional sobre mapas y datos de ruido dentro de la aplicación de la Directiva sobre ruido ambiental a través de ReportNet;
2.8 Agricultura y bosques
Realizar análisis integrados de las tendencias de uso del suelo en la agricultura y la silvicultura mediante estudios de su impacto actual y futuro sobre el agua, el suelo, la calidad del aire, la biodiversidad y los paisajes.
Esto será de utilidad para evaluar el impacto de las nuevas demandas sociales, las tendencias demográficas y tecnológicas sobre el medio natural y sentar las bases para la evaluación de las políticas y proveer información a las políticas sectoriales y ambientales conexas.
Acción
Para alcanzar nuestro objetivo:
• integraremos modelos y datos económicos y biofísicos para evaluar las fuerzas motrices que generan los impactos ambientales de las tendencias socioeconómicas para ilustrar los debates de política sectorial, en los ámbitos agrícola, bioenergético y de desarrollo rural;
• ampliaremos las series de indicadores sectoriales, los análisis territoriales y las bases de datos sobre prácticas agrícolas y nuevas tendencias de uso del suelo, por ejemplo, el impacto combinado de la producción de alimentos, piensos y biomasa sobre los recursos hídricos, el consumo de fertilizantes y pesticidas, los métodos de roturación y el alojamiento de los animales, en colaboración con los servicios de la Comisión y el PNUMA;
El uso de suelo agrícola y forestal en Europa destinado a producir materias primas (alimento, pienso y biomasa para obtener energía y materiales) será más intensivo en las próximas décadas.
Esto se debe a las nuevas demandas, a los avances tecnológicos (como la digestión enzimática de material celulósico, la ingeniería alimentaria, el mejoramiento de los cultivos, incluidos los organismos modificados genéticamente, etc.) y los cambios en las prácticas agrarias.
La agricultura y la silvicultura tienen cada vez más usos finales compartidos con la construcción, la energía y los biomateriales, lo cual genera un aumento de la demanda respecto de la superficie disponible.
Los impactos esperados del cambio climático y de la conversión de suelo para el sector urbano y de servicios incrementarán las presiones consiguientes sobre los recursos del agua y del suelo, además de afectar a la biodiversidad, los paisajes y la calidad del aire.
La AEMA ha elaborado indicadores agroambientales, ha desarrollado el concepto de tierras agrícolas de alto valor natural y ha investigado la integración de políticas, por ejemplo, en relación con la producción de bioenergía.
• realizaremos estudios de cuestiones críticas, como el balance de carbono asociado a los cambios de uso del suelo, tanto en Europa como en todo el mundo, y analizaremos los impactos ambientales de las especies foráneas y de los cultivos modificados genéticamente, especialmente para obtener bioenergía y fibra;
• apoyaremos las iniciativas de desarrollo de la contabilidad ambiental y de los ecosistemas, a fin de ilustrar el análisis de la adaptación y la lucha contra el cambio climático y servir de base a los estudios de la AEMA, como el Eureca 2012 y el SOER 2010.
2.9 Energía
Realizar evaluaciones integradas, análisis de cómo contribuyen los cambios en las políticas y las operaciones del sector energético a paliar el cambio climático, sus efectos en la salud humana y el medio ambiente, los costes y beneficios, los avances en el cumplimiento de los objetivos políticos y la eficacia ambiental, basándonos en datos, modelos e indicadores actualizados.
Acción
Para alcanzar nuestro objetivo:
• desarrollaremos y mantendremos indicadores de energía y medio ambiente y prácticas óptimas basadas en los datos e informaciones nacionales enviados a la AEMA, la AIE, el PNUMA, Eurostat y otros servicios de la Comisión;
• evaluaremos las limitaciones y beneficios ambientales de las tecnologías energéticas renovables, el despliegue de nuevas tecnologías y fuentes de energía, como los biocombustibles y el uso de las turberas, y la captación y el almacenamiento de carbono, en colaboración con la Comisión Europea, el PNUMA y las comunidades científica y empresarial;
• realizaremos actualizaciones periódicas de los indicadores de energía y medio ambiente, incluidas las subvenciones a la energía, y proporcionaremos información para las evaluaciones integradas de la AEMA; y
La política energética seguirá desempeñando un papel fundamental en la lucha contra el cambio climático, además de asegurar el suministro de energía en Europa.
La producción y el consumo de energía — incluidas las energías renovables como la bioenergía — tienen impactos notables sobre la salud humana y el medio ambiente, a través de las emisiones de contaminantes atmosféricos, la generación de residuos, los daños en el suelo, los vertidos de petróleo, etc. La Comisión Europea sigue desarrollando el paquete de medidas legislativas sobre las políticas relativas a la energía y el cambio climático que se acordó en diciembre de 2008, incluyendo acciones para cumplir en 2020 los objetivos de energías renovables, eficiencia de los combustibles y la energía para el transporte por carretera, la creación de un marco de trabajo para la captación y el almacenamiento de carbono y el desarrollo de instalaciones de demostración.
También se realizan esfuerzos adicionales en materia de eficiencia energética, reducción de la demanda de energía, avances en la creación de un auténtico mercado energético interno, fomento de la investigación y el desarrollo tecnológico en el ámbito de la energía y refuerzo de la cooperación internacional sobre cuestiones energéticas.
Los esfuerzos de Europa en este ámbito están estrechamente relacionados con los que se llevan a cabo en el resto del mundo.
• evaluaremos las presiones ejercidas por la producción y el consumo de energía sobre el medio ambiente, incluyendo la eficiencia energética y las políticas de demanda, la elección de combustibles, las posibilidades de lucha contra el cambio climático y la seguridad energética, y los costes, beneficios y compromisos transaccionales de estas opciones sobre determinados aspectos ambientales, como el agua y la biodiversidad.
Evaluar los impactos del transporte sobre la salud humana y el medio ambiente con ayuda de indicadores, modelos y escenarios de transporte y medio ambiente, incluyendo, entre otros, el control de progresos en el cumplimiento de los objetivos de política ambiental en el transporte y la demostración de posibles nuevas soluciones de acceso y movilidad sostenible.
Acción
Para alcanzar nuestro objetivo:
El transporte forma parte de la mayoría de las actividades que conforman el producto interior bruto de un país.
Los volúmenes transportados crecen más o menos paralelamente a la economía y, por consiguiente, influyen en toda una serie de cuestiones ambientales, entre las que destacan sobre todo el cambio climático, la pérdida de hábitats y la contaminación acústica y atmosférica.
Aunque el crecimiento de las emisiones de gases de efecto invernadero generadas por el sector del transporte se ha ralentizado recientemente, las previsiones apuntan hacia un notable crecimiento si no se aplican medidas paliativas adicionales.
Por lo tanto, la UE estudia adoptar una serie de políticas y medidas, como incorporar el transporte aéreo en el régimen comunitario de comercio de derechos de emisión, reducir las emisiones de CO2 de los automóviles y la implantación de sistemas de tarificación de infraestructuras.
Sin embargo, debemos evitar que el transporte se asocie únicamente con el cambio climático; el paquete de medidas para un transporte ecológico es un paso adelante para ampliar el debate.
• mantendremos, desarrollaremos y racionalizaremos indicadores de transporte y medio ambiente y trabajaremos con Eurostat, la FIT/OCDE y la Comisión Europea para complementar la recopilación de datos de la AEMA a través de los socios de Eionet, en particular en el ámbito de los informes sobre contaminación acústica del transporte, usos del suelo y pautas del transporte de mercancías; • realizaremos evaluaciones basadas en indicadores de los avances del sector del transporte en la integración de las consideraciones ambientales en sus políticas como información para las evaluaciones integradas y transversales que realiza la AEMA periódicamente; • analizaremos la contribución del tráfico a la calidad del aire y al ruido en las ciudades europeas; • crearemos inventarios específicos de emisiones de transporte por ámbitos geográficos; • aportaremos información al proceso de mejora del comportamiento ambiental del transporte aéreo y marítimo internacional, y su incorporación a un régimen post-Kioto de lucha contra el cambio climático, centrada principalmente en las emisiones de contaminantes atmosféricos y gases de efecto invernadero; y • desarrollaremos escenarios para un sistema de transporte sostenible, que analicen la eficiencia energética, la movilidad sostenible y el acceso, y las sinergias con el desarrollo de los barrios mediante la determinación y caracterización de distintas medidas posibles, opciones tecnológicas, opciones de gestión de la demanda y opciones de comportamiento de los usuarios, en colaboración con el sector del transporte, el CCI y los servicios de la Comisión Europea.
En gran medida, la formulación de políticas para el transporte se guía por el objetivo de crear un «sistema de transporte más sostenible», con el acceso y la movilidad como prioridades.
Pero por el momento estos términos no son operativos ni facilitan mejoras ambientales.
En respuesta a los objetivos de emisión de GEI, cada vez más ambiciosos, es necesario formular objetivos sectoriales específicos.
Para obtener beneficios complementarios, estos objetivos también deben abarcar todos los aspectos principales (emisiones atmosféricas, ruido, pérdida de hábitats, etc.) de un «sistema de transporte sostenible» y de su aplicación.
Ámbito estratégico 3 Evaluación ambiental integrada
Para que estas evaluaciones sirvan de apoyo a los procesos de decisión y a la formulación de políticas, se hará mayor hincapié en cuatro elementos:
Existe una creciente demanda de evaluaciones ambientales de distintas áreas geográficas de Europa, los países vecinos y el resto del mundo.
Estas evaluaciones son necesarias para ayudar a formular, apoyar y evaluar los progresos de muy diversos procesos de regulación.
También existe una creciente demanda para que se incluya información económica y análisis prospectivos y se resuelvan incertidumbres.
Sin embargo, este aumento de la cantidad y diversidad de evaluaciones genera ineficiencias, solapamientos e incoherencias, que pueden reducir su eficacia.
• toma de decisiones en condiciones de riesgo, incertidumbre y complejidad, y utilización de herramientas de apoyo a las decisiones;
• más análisis económicos y sociales que ayuden a introducir la interconexión del medio ambiente en el pensamiento social mayoritario; e
• intensificar el empleo de escenarios y otras técnicas prospectivas que favorezcan el desarrollo de futuros sostenibles.
Las actividades de este ámbito estratégico se dividen en cinco temas:
De acuerdo con su Reglamento fundacional, la AEMA ha de publicar cada cinco años un informe sobre el estado y perspectivas del medio ambiente en Europa.
El próximo informe tiene prevista su publicación en 2010.
Desde su creación, la AEMA también ha publicado cuatro evaluaciones paneuropeas, que comprenden los países de Europa oriental, Asia central y el Cáucaso, dos de ellos centrados en el Mediterráneo, y los otros dos, en el Ártico.
Además, hemos prestado creciente atención al desarrollo de escenarios y a los estudios prospectivos, a las valoraciones económicas y a los análisis históricos de las cuestiones de medio ambiente y salud para mejorar la formulación de políticas y los procesos de decisión en condiciones de gran incertidumbre y complejidad.
• Evaluación ambiental integrada• Evaluación regional y global• Apoyo a las decisiones• Aspectos económicos• Futuros estratégicos
Durante los cinco próximos años, la AEMA publicará su principal informe y evaluación quinquenal y, con sus socios, elaborará y colaborará en otras evaluaciones regionales, paneuropeas y globales.
También tratará de sentar unas bases firmes para el programa comunitario de acción en materia de medio ambiente.
3.1 Evaluación ambiental integrada
Elaborar, publicar y difundir en 2010 un informe avanzado sobre el estado y perspectivas del medio ambiente en Europa y establecer una estrategia a largo plazo con nuestras redes y nuestros socios para coordinar futuras evaluaciones e informes globales, regionales, temáticos y sectoriales.
Acción
Para alcanzar nuestro objetivo:
• coordinaremos la información obtenida de las actividades temáticas, del SEIS y de las series de indicadores básicos de Europa (incluidos los gestionados por Eurostat) para producir una evaluación ambiental integrada, basada en indicadores temáticos, de las tendencias y perspectivas ambientales de Europa;
• iniciaremos un proceso de realización de análisis nacionales y cuadros comparativos, sobre los que realizaremos una evaluación comparada, orientada al aprendizaje, del estado de las actuaciones, situaciones y respuestas de cada país;
Estos informes contribuyen a la política estratégica sobre medio ambiente en el ámbito europeo, a la evaluación de los programas de acción y estrategias de la UE en materia de medio ambiente y al establecimiento de prioridades futuras.
• mejoraremos la comunicación y difusión de la evaluación a través de información multimedia plurilingüe y fácil de manejar;
El SOER 2010 estará bien situado para contribuir a la evaluación del Sexto Programa de Acción Comunitario en Materia de Medio Ambiente y a las partes relevantes de la estrategia europea de desarrollo sostenible, y ofrecer una perspectiva sobre cualquier programa posterior por medio de estudios de tendencias y prospectiva así como sobre cuestiones emergentes.
• realizaremos una evaluación prospectiva, integral y transversal, de cuestiones ambientales que analizará cómo se puede desarrollar, en una perspectiva de sostenibilidad, la interacción entre las cuestiones ambientales y la evolución socioeconómica de Europa y del mundo en diferentes escenarios plausibles, y cómo pueden afectar a Europa, a los países vecinos y a otras partes del mundo;
Reconociendo el gran interés que suscitará el SOER 2010, se elaborarán diferentes productos y materiales multimedia para distintos públicos, inclusive evaluaciones de cuestiones temáticas y de ámbito nacional.
• formularemos una estrategia a largo plazo de evaluaciones ambientales integradas en la región que abarque el ciclo de información quinquenal en curso, así como otras evaluaciones regionales, globales y temáticas que resulten necesarias.
Al principio de la nueva estrategia se incorporará una nueva perspectiva mejorada de las evaluaciones para que la AEMA pueda cumplir su mandato fundamental de producir un informe quinquenal y seamos capaces
3.2 Evaluación regional y global
Planificar, preparar, colaborar y realizar evaluaciones regionales en apoyo de diversas políticas y procesos políticos de acuerdo con la estrategia de evaluaciones integradas de la AEMA a largo plazo y los informes quinquenales.
Acción
Para alcanzar nuestro objetivo:
• proporcionaremos vínculos y un fácil acceso al SEIS, a Reportnet y a las diversas herramientas para realizar evaluaciones integradas que permitan a otros usuarios aprovechar al máximo estos avances;
• colaboraremos con el Programa de Acción para el Mediterráneo, Eurostat y otros socios para organizar un proceso de información periódica en el marco del Horizonte 2020, con la publicación de informes quinquenales y bienales sobre el medio ambiente mediterráneo;
• planificaremos y prepararemos el quinto informe de evaluación paneuropeo;
Hay determinadas zonas de Europa, como las regiones costeras o las cadenas montañosas, que se caracterizan por pautas geográficas y ambientales comunes.
Se corresponden, por una parte, con la realidad de la diversidad paisajística europea y, por otra, con algún tipo de procesos y políticas dirigidos o, más en general, con la cohesión territorial.
Por consiguiente, el análisis del estado ambiental de estas zonas diversas —costeras, urbanas, rurales o montañosas— se enraiza en las características socioeconómicas específicas de las distintas zonas y en las pautas actuales e históricas de usos del suelo.
Esto tiene importantes consecuencias, ya que muchas políticas y escenarios de decisión han de tener en cuenta una gran variedad de interacciones; por ejemplo, la expansión urbana hacia las áreas rurales, el impacto del proceso urbanizador en las zonas costeras y en los servicios de los ecosistemas, o la función que desempeña la agricultura de montaña en el mantenimiento de áreas agrícolas de alto valor natural.
La AEMA participa en la producción de varias evaluaciones regionales y procesos de información sobre el estado del medio ambiente.
• participaremos en la evaluación de la Asamblea General de Naciones Unidas sobre los ambientes marinos, en el informe GEO del PNUMA, en otras actividades de la DEAT del PNUMA y en otras evaluaciones de las Naciones Unidas a través de grupos de expertos y de la presidencia de comités;
• determinaremos las necesidades de evaluaciones específicas sobre el estado del medio ambiente en el Ártico y las llevaremos a cabo;
• determinaremos la necesidad de realizar evaluaciones, que llevaremos a cabo, en apoyo de las políticas de cohesión, ordenación territorial y áreas definidas por su interés ecológico (por ejemplo, las costas, los mares interiores, y las zonas urbanas, rurales y de montaña); y
Algunos ejemplos son los trabajos realizados en el marco de la política europea de vecindad y la estrategia de Asia Central; la coordinación y producción de cuadros comparativos en el contexto del proceso para el Mediterráneo Horizonte 2020, para determinar los progresos realizados a través de un conjunto acordado de indicadores; la evaluación global de evaluaciones de la Asamblea General de Naciones Unidas para desarrollar un proceso periódico de evaluación del medio marino y las evaluaciones del Ártico y ecosistemas clave como los humedales y las zonas alpinas.
• mejoraremos la comunicación y difusión de la importancia y fundamentos de la evaluación integrada por medio de información multimedia plurilingüe y fácil de manejar.
3.3 Apoyo a la toma de decisiones
Promover un conocimiento mejor y más generalmente aceptado de las implicaciones de la ciencia de sistemas, la multicausalidad, la incertidumbre y las fuentes de conocimiento, a fin de apoyar un proceso de decisión oportuno, participativo, sólido y adaptativo.
Existe una creciente conciencia científica de que los temas ambientales, ecológicos y sanitarios son más complejos, multicausales e interconectados de lo que se creía.
La ciencia de sistemas, la dinámica no lineal y los fenómenos umbral son característicos de la mayoría de los temas de medio ambiente y salud, como por ejemplo: el cambio climático, las cuatro enfermedades y trastornos prioritarios del Plan de Acción de la UE sobre Medio Ambiente y Salud, la salud de los ecosistemas y la pérdida de biodiversidad.
Para que los gobiernos, y cada vez más la sociedad civil, puedan responder a tiempo a las alteraciones de estos sistemas ecológicos y biológicos tan complejos, es necesario actuar donde las fortalezas son menores y a veces con distintos tipos de evidencias (por ejemplo, conocimientos autóctonos o conocimientos relevantes en lugar de datos precisos), si se quiere lograr la prevención de los daños aplicando el principio de precaución.
Estas decisiones han de tomarse partiendo de una base de conocimientos más amplia, en parte obtenida de la participación pública, apoyada por una creciente conciencia de la eficacia y consecuencias de las acciones o inacciones anteriores sobre cuestiones emergentes y alertas tempranas.
La participación del público y de las partes interesadas también es reconocida cada vez más como un componente necesario para la eficacia del proceso de decisión sobre cuestiones que tienen su origen en sistemas complejos, como por ejemplo: los planes hidrológicos de cuenca, la evaluación estratégica de impactos, la adaptación al cambio climático, la gestión del suelo, la protección de la naturaleza y la ordenación territorial; el desarrollo estratégico de futuros, la gestión de la demanda de transporte, agua, energía y recursos, y la vigilancia no experta de los cambios ambientales.
• realizaremos análisis retrospectivos de anteriores procesos de decisión sobre medio ambiente (por ejemplo, «Lecciones tardías de alertas tempranas, vol. 2») a fin de crear una mayor base de conocimientos que permita determinar futuras acciones de regulación que se apliquen de forma oportuna, firme y adaptativa; • promoveremos la vigilancia a largo plazo de parámetros sensibles frente a situaciones inesperadas para prever mejor las alteraciones de los sistemas biológicos y sanitarios; • exploraremos diversos métodos para lograr una participación eficaz del público en la identificación y gestión de las cuestiones ecológicas y sanitarias emergentes; • desarrollaremos y utilizaremos herramientas de apoyo a la toma de decisiones en ámbitos claves, como el cambio climático, la adaptación, la valoración de ecosistemas y las evaluaciones de vulnerabilidad; • analizaremos y ayudaremos a armonizar enfoques más transparentes para la evaluación de conocimientos científicos y de otro tipo, como los conocimientos autóctonos, y a promover la aplicación generalizada del principio de precaución; • mejoraremos y simplificaremos la terminología utilizada para caracterizar relaciones de causaefecto e incertidumbres en los sistemas ecológicos y biológicos, fomentando la adopción generalizada de esta terminología; • desarrollaremos con nuestros socios un mejor conocimiento de los tipos de jurisprudencia que reflejan adecuadamente las necesidades del medio ambiente; y • mejoraremos el conocimiento de estas cuestiones a través de seminarios con una gran variedad de partes interesadas.
3.4 Aspectos económicos
Realizar y colaborar en la realización de análisis económicos integrados con modelos de temas (biodiversidad, cambio climático, ambientes marinos, ordenación territorial, medio ambiente y salud) y fuerzas motrices (agricultura, transporte [bio]energía) para estimar el coste de la inacción política, el coste de las medidas, los beneficios que conllevan las mejoras de la calidad del medio ambiente y de los servicios de los ecosistemas, y la función y repercusiones de los instrumentos basados en el mercado y de la reforma fiscal ecológica.
Para llevar a cabo estas actividades, será esencial el mantenimiento de almacenes de datos.
Acción
Para alcanzar nuestro objetivo:
• desarrollaremos técnicas de recopilación de datos y análisis de las consecuencias económicas de la acción y la inacción;
• desarrollaremos análisis integrados de las fuerzas motrices económicas, los problemas ambientales y las herramientas de acción política;
• realizaremos inventarios y evaluaciones de la importancia de las soluciones basadas en el mercado y de las reformas fiscales ecológicas;
La valoración de daños económicos y pérdidas de bienestar en caso de acción inadecuada o inacción suscita un creciente interés.
Al mismo tiempo, las políticas y medidas deben impulsar soluciones eficaces y con un coste mínimo.
La importancia adquirida por el componente económico de los análisis y evaluaciones ambientales se observa en el desarrollo de métodos como el coste a priori de la inacción política, las evaluaciones de impacto y los análisis integrados, y las evaluaciones a posteriori.
Es un hecho cada vez más reconocido que los instrumentos basados en el mercado pueden reducir costes, y la reforma fiscal ecológica trata de conciliar los objetivos ambientales, fiscales y sociales.
• realizaremos valoraciones de daños relacionados con la inacción, comerciales y no comerciales, en los servicios de los ecosistemas y el bienestar humano para que sirvan de base a los programas europeos de ecoevaluación;
• realizaremos análisis integrados de las consecuencias ambientales y de la eficiencia de utilización de recursos de las principales fuerzas motrices y de las soluciones orientadas al mercado, como los mercados de carbono y los impuestos medioambientales;
• realizaremos un análisis de la reforma fiscal ecológica en respuesta a una conciliación sostenible a largo plazo de los objetivos ambientales, económico-fiscales y sociales; y
• desarrollaremos metodologías, incluida la transferencia de beneficios, para aumentar a escala los resultados de los estudios de caso de valoración no comercial, y la valoración en contabilidad de suelos y ecosistemas.
Contribuir a expandir el proceso decisorio estratégico entre los principales clientes y socios de la AEMA mediante el desarrollo de análisis basados en escenarios en determinados ámbitos, como el componente prospectivo de las principales evaluaciones de la AEMA, que fomenta las acciones de creación de capacidades, y utilizando mejor los procesos, informaciones y métodos existentes para proporcionar opciones adaptadas al usuario de cara al futuro.
Acción
Para alcanzar nuestro objetivo:
• seguiremos apoyando los procesos de evaluación de la AEMA y especialmente el análisis de futuros para el SOER 2010 y para la Evaluación de Ecosistemas Europeos (Eureca 2012);
La importancia de los estudios de futuros, y especialmente de los escenarios, en el proceso decisorio es un hecho cada vez más reconocido, ya que la complejidad, el incremento del riesgo y la incertidumbre de los problemas ambientales son cada vez más evidentes.
• fomentaremos la utilización de escenarios y técnicas de «nowcasting» en el proceso de toma de decisiones estratégicas mediante la elaboración de directrices, guías de mejores prácticas y herramientas de formación a través de Internet;
• iniciaremos nuevas evaluaciones prospectivas y de escenarios en ámbitos, regiones y temas específicos;
En sus primeros años de funcionamiento, la AEMA concentró sus esfuerzos en este ámbito en integrar la prospectiva en sus principales evaluaciones de la UE (SOER) y en estudiar la aplicación de la política comunitaria en materia de medio ambiente a través del análisis de distancia al objetivo.
De acuerdo con el análisis presentado en el informe quinquenal de estado y perspectivas de 1999, y el Reglamento modificado, se solicitó a la AEMA que integrase un componente prospectivo en sus evaluaciones.
• seguiremos explorando los impactos y eficacia del uso actual de los escenarios en el proceso de decisiones estratégicas en materia de medio ambiente;
• seguiremos desarrollando sistemas de información prospectiva a través del SEIS y herramientas mejor adaptadas para gestionar la información prospectiva; y
En consecuencia, el trabajo de la AEMA traspasó el ámbito de los informes SOER, de la legislación existente y de las fronteras de Europa.
Durante el período de la última estrategia, el grueso del trabajo consistió en los procesos de evaluación generales que intervienen en el informe quinquenal de estado y perspectivas de 2005 y en la Conferencia de Belgrado «Medio ambiente para Europa» de 2007.
Además, se realizaron aportaciones al proceso de elaboración de las Perspectivas del Medio Ambiente Mundial del PNUMA.
Además, gracias al PRELUDE, un trabajo sobre escenarios que ha recibido un gran reconocimiento, se ha demostrado ampliamente el potencial de los escenarios para estudiar los problemas en las primeras fases del ciclo de regulación, y como forma de integrar el pensamiento estratégico en la acción normativa.
• reforzaremos la cooperación con los países y otros agentes importantes en este campo (es decir, la DG ENV, el CCI o Eurostat) con la finalidad de formar asociaciones estratégicas con centros de conocimiento y programas de investigación relevantes para promover la creación de capacidades, mejorar los procesos metodológicos y extenderlos al mundo empresarial y las ONG cuando proceda.
Ámbito estratégico 4 Servicios de información y comunicaciones
En el curso de la aplicación de la Estrategia, la AEMA pretende que su web se convierta en un portal mundialmente reconocido, por la provisión de información ambiental adecuada y relevante sobre el estado y las perspectivas del medio ambiente europeo.
El objetivo es proporcionar productos y servicios que se puedan comprender y usar fácilmente, y que ofrezcan un mensaje coherente a una comunidad plurilingüe de usuarios de la AEMA.
La demanda de información actualizada y fácil de comprender ha crecido de forma significativa ya desde la estrategia de 2004-2008.
Esta demanda proviene tanto de los responsables políticos como de los ciudadanos europeos, que desean una transparencia total en la información que proporcionan los organismos públicos.
Además, la rápida evolución de las nuevas tecnologías de la información nos proporciona herramientas para mejorar la eficacia de nuestras comunicaciones.
La web ya no se limitará a almacenar documentos, sino que se convertirá en un sitio y portal interactivo que facilite la comunicación bilateral y que ayuda a mejorar la calidad y difusión de la educación en materia de medio ambiente.
Durante los cinco próximos años, la AEMA facilitará a los responsables políticos y ciudadanos europeos la información independiente que necesitan para tomar decisiones informadas sobre el medio ambiente y crear una conciencia ambiental, comunicando nuestros mensajes de forma transparente y comprensible para un público lo más amplio posible.
Seguiremos redactando noticias periódicas para la web y aprovecharemos en todo lo posible las técnicas multimedia para lograr el máximo alcance e impacto de los mensajes de la AEMA.
El trabajo en este ámbito estratégico se dividirá en dos temas:
•El Sistema Compartido de Información Medioambiental•Communicaciones
Los servicios de información y las comunicaciones de la AEMA reciben el apoyo de numerosas iniciativas de toda Europa en que la AEMA colabora, como el Sistema Compartido de Información Medioambiental (SEIS), la Directiva Inspire sobre la infraestructura de información espacial, el Convenio de Aarhus sobre el acceso a la información ambiental y el GMES, la iniciativa técnica insignia de la UE cuya finalidad es mejorar la integración de los sistemas de vigilancia in situ y desde el espacio.
4.1 El Sistema Compartido de Información Medioambiental
Modernizar los sistemas de información actuales para crear una red de sistemas descentralizados que ofrezcan acceso en línea a datos gestionados lo más cerca posible de la fuente y que mejoren la calidad y puntualidad de la información.
La AEMA y Eionet colaborarán con la Comisión Europea y otras partes interesadas internacionales para implantar el sistema.
La AEMA lo hará partiendo de los sistemas y herramientas de información ya desarrollados (Reportnet), de las iniciativas emergentes relacionadas con el gobierno electrónico, la infraestructura de información espacial en la Comunidad (Inspire), el GMES, el Grupo de Observación de la Tierra (GEO) y el Sistema Global de Sistemas de Observación de la Tierra (GEOSS).
Análisis y los diez Centros de Datos Medioambientales) y los Centros Temáticos Europeos de la AEMA para implantar este sistema distribuido que permite compartir información desde el ámbito local hasta el global gracias a la interoperabilidad;
En febrero de 2008, la Comisión Europea adoptó una comunicación en la que proponía mejorar, modernizar y racionalizar los sistemas actuales de información ambiental mediante la creación de un Sistema Compartido de Información Medioambiental (SEIS) para Europa.
• adaptaremos progresivamente Reportnet para convertirla en una herramienta que permite aplicar la propuesta de revisión de la Directiva de información normalizada y agilizar el proceso de disponibilidad de los datos en línea;
El SEIS es un sistema de información distribuido, integrado y accesible a través de Internet basado en una red de proveedores de información públicos que comparten datos ambientales.
Está creado sobre infraestructuras, sistemas y servicios electrónicos ya existentes en los Estados miembros y en las instituciones europeas, especialmente los de la AEMA y Eionet.
• nos concentraremos en la gestión de nuestros datos europeos, incluida la racionalización de flujos de datos prioritarios con Eionet, en la coordinación del componente in situ del GMES y en la gestión de cinco Centros de Datos Medioambientales temáticos para ofrecer una gran abundancia de datos ambientales europeos a diversos usuarios en formatos adecuados;
• seguiremos desarrollando nuestra infraestructura de datos espaciales en consonancia con las próximas normas de aplicación de Inspire, para que se convierta en la espina dorsal del SEIS;
• desarrollaremos aplicaciones y servicios relacionados con la vigilancia del medio atmosférico, marino y terrestre utilizando técnicas mejoradas de observación in situ y desde el espacio, basadas en el GMES y en GEO/GEOSS;
El sistema trata de mejorar la interrelación de todos los flujos de datos e informaciones existentes en relación con las políticas e instrumentos legislativos de la UE en materia de medio ambiente, incluida la implantación de la infraestructura de información espacial en Europa (Inspire) y otros datos y observaciones en tiempo real relacionados con prioridades ambientales emergentes, y servicios del GMES.
Ofrecerá información fácilmente accesible para los responsables políticos y los ciudadanos.
Un reto importante será desarrollar el SEIS como plataforma para la comunicación bilateral sobre el medio ambiente, es decir, que permita a los usuarios enviar y compartir su información con otros usuarios de ámbito local o incluso global.
• velaremos por el mantenimiento y gestión del sistema, para prestar servicios permanentes de datos e información de alta calidad; y
Acción
Para alcanzar nuestro objetivo:
• colaboraremos con Eionet, la Comisión Europea (principalmente a través del Grupo de los Cuatro
• mejoraremos continuamente nuestra web de AEMA, como principal portal de información oportuna y relevante sobre el medio ambiente europeo.
4.2 Comunicaciones
Servir a los principales grupos destinatarios de responsables políticos y personas influyentes de Europa, además de llegar a un público lo más amplio posible, colaborando estrechamente con nuestras redes institucionales en toda Europa y con los medios nacionales e internacionales; promoviendo los mensajes estratégicos de la AEMA para contribuir a las agendas políticas y públicas; desarrollando más materiales educativos ambientales para los ciudadanos europeos; estableciendo una comunicación bilateral eficaz; entablando un diálogo con los destinatarios para comprender sus necesidades de información; y proporcionando la información adecuada en el momento oportuno, de manera que logre el mayor impacto.
Análisis del Parlamento Europeo, la Presidencia de turno del Consejo de Ministros y los intereses públicos de distintas regiones de Europa;
• ampliaremos nuestro alcance a un mayor número de sectores participantes en la formulación de políticas, la investigación y la educación en materia de medio ambiente, y satisfaremos sus necesidades de información ambiental siempre que sea posible;
Nuestra estrategia de comunicaciones es un documento vivo, pensado para proporcionar a los responsables políticos y ciudadanos europeos la información independiente que necesitan para tomar decisiones informadas sobre el medio ambiente; crear una conciencia ambiental comunicando nuestros mensajes de manera transparente y comprensible a un público lo más amplio posible; aumentar la sensibilización sobre la importancia de la educación ambiental en toda Europa; y destacar el perfil de la Agencia y de su red como principales proveedores de información oportuna, específica, relevante y fiable sobre el medio ambiente europeo.
• reforzaremos y ampliaremos nuestra red de medios y la utilizaremos para multiplicar el efecto de nuestros mensajes y aumentar la visibilidad de la Agencia como principal proveedor de información ambiental;
Acción
Para alcanzar nuestro objetivo:
• adaptaremos nuestros productos a multitud de fines y públicos, y utilizaremos diversos medios para su difusión;
• aplicaremos una técnica de medios mejor dirigida, seleccionando los medios con los que deseemos trabajar en función de los mensajes que deseemos transmitir y el grupo al que deseemos llegar;
• crearemos materiales educativos especiales basados en Internet;
• satisfaremos la demanda de presentaciones breves y fáciles de leer de los principales mensajes que transmiten nuestros productos, una necesidad común a todos los destinatarios, tanto expertos como generalistas;
• reforzaremos la comunicación con los públicos más jóvenes incorporando los principales mensajes de la AEMA en diversos productos adecuados para el público infantil y para fines educativos generales; y
• invertiremos en el contenido multimedia de nuestra web para que se convierta en un portal mundialmente reconocido por proporcionar información ambiental oportuna y relevante sobre el estado y las perspectivas del medio ambiente europeo;
• analizaremos la eficacia de nuestras actividades para garantizar la comunicación y el diálogo bilaterales.
Previsión presupuestaria
Presupuesto
Año
Presupuesto total
Contribución de miembros extracomunitarios
Año
Situaciones fronterizas e hipótesis presupuestarias
•El presupuesto total no incluye ingresos con destino específico de otras DG, como los 3 millones de euros para el GMES (2009–2012) y los 5 millones de euros para la PEV (2009–2012).
•Se han incluido cinco contratistas adicionales para el GMES durante el período de 2010–2013.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas
Una mejor gestión de los residuos urbanos reducirá la emisión de gases de efecto invernadero
•Se prevé que la cantidad de residuos urbanos generados se incremente en un 25% entre 2005 y 2020.
•Es fundamental aumentar la recuperación de residuos y el desvío de los residuos destinados a los vertederos para paliar las repercusiones ambientales del incremento del volumen de residuos.
•Dado que cada vez se recurre más al reciclado y a la incineración de residuos con fines energéticos, cabe esperar que las emisiones netas de gases de efecto invernadero procedentes de los residuos urbanos se reduzcan de forma importante para el año 2020.
•Limitando el volumen de residuos o evitando su crecimiento se podrían reducir aún más las emisiones de gases de efecto invernadero y se obtendrían otros beneficios para la sociedad y el medio ambiente.
Aumento del volumen de residuos respectivamente, en 2020 (CE, 2006)) y a la continuación de las tendencias actuales en los patrones de consumo.
de residuos en los próximos 15 años y se aproximen a los niveles actuales de la UE‑15.
En el futuro, se prevé que el volumen de residuos urbanos en la UE‑15 y en la UE‑12 aumente en un 22% y 50%, respectivamente para 2020.
A lo largo de dicho periodo, más del 80% de los residuos urbanos totales se generarán en la UE‑15.
En 1995, cada ciudadano europeo generó 460 kg. de residuos urbanos por término medio.
Esta cantidad se incrementó hasta 520 kg. por persona en 2004 y se prevé que alcance los 680 kg. por persona en 2020.
En total, esto supondrá un incremento de casi el 50% en 25 años.
Esta previsión de crecimiento continuo de los residuos se debe principalmente al crecimiento sostenido previsto del consumo privado final (es decir, un crecimiento medio anual de un 2% y 4% en la UE‑15 y en la UE‑12,
Si esparciéramos sobre el suelo todos los residuos urbanos generados en 2020 en la Unión Europea (es decir, unos 340 millones de toneladas) cubriríamos una superficie del tamaño de Luxemburgo con un espesor de 30 centímetros,
No obstante, tal y como se muestra en la figura 1, existen diferencias significativas entre los Estados miembros de la UE‑15 (1) y los de la UE‑12 (2).
1) Alemania, Austria, Bélgica, Dinamarca, España, Finlandia, Francia, Grecia, Irlanda, Italia, Luxemburgo, Países Bajos, Portugal, Reino Unido,
Generación y gestión de los residuos urbanos en Europa (per cápita)
Reciclado
Incineración
Fuente: Eurostat y ETC/RWM.
o del tamaño del Malta con un espesor de 2,5 metros!
lo que refleja los esfuerzos realizados a nivel nacional y europeo para lograr, entre otras cosas, los objetivos del Sexto Programa de Acción en Materia de Medio Ambiente.
reduzca hasta alcanzar el 35% y también que el reciclado y otras operaciones de recuperación de materiales se incrementen del 36% actual hasta un 42% para 2020.
Estos resultados indican que deberían redoblarse los esfuerzos para prevenir la generación de residuos con vistas a lograr el objetivo de reducir de forma importante el volumen de residuos contemplado en el Sexto Programa de Acción en Materia de Medio Ambiente.
Una publicación de la AEMA (EEA, 2007) ilustra los enfoques aplicados por los Estados miembros en la gestión de los residuos y, en particular, en el contexto de la Directiva relativa al vertido de residuos.
Aumento de la recuperación de residuos y desvío de residuos de los vertederos
Reducción de las emisiones netas de gases de efecto invernadero como resultado de la gestión de residuos urbanos
En 2005, las emisiones de gases procedentes de la gestión de residuos representaban aproximadamente el 2% de las emisiones totales de gases de efecto invernadero de la Unión Europea.
Estas tendencias del pasado y previstas para el futuro son, en parte, consecuencia de políticas específicas destinadas a fomentar el reciclado y la recuperación de residuos de envases (p. ej. Directiva sobre envases de 1994) y a desviar los residuos urbanos biodegradables destinados a los vertederos (p. ej. Directiva relativa al vertido de residuos de 1999).
En general, se prevé una mayor reducción de la cantidad de residuos urbanos destinados a los vertederos,
Tradicionalmente, el método más utilizado en la eliminación de residuos ha sido el vertido, pero en los últimos años esta práctica se ha reducido considerablemente.
En 2004, el destino del 47% de todos los residuos urbanos de la Unión Europea eran los vertederos (véase la figura 1). Se prevé que para 2020 esta cifra se
Una mejor gestión de los residuos urbanos reducirá la emisión de gases de efecto invernadero
01 incineración alrededor del 20% cada uno.
Se prevé que las emisiones netas de gases de efecto invernadero procedentes de la gestión de residuos urbanos se reduzcan de un máximo anual equivalente a aproximadamente 55 millones de toneladas de
C O a finales de los años 80
10 millones de toneladas de
Esto se debe a dos factores. Por un lado, se prevé que la cantidad de residuos enviados a las instalaciones de gestión siga aumentando a medida que se incremente la generación de residuos per cápita y mejoren los procedimientos de recogida.
Además, con el incremento previsto del reciclado y la utilización
Tendencias y proyecciones de las emisiones de GEI resultantes de la gestión de residuos urbanos en la Unión Europea
Emisiones equivalentes en millones de toneladas de CO2
Emisiones evitadas
Emisiones directas
Emisiones netas
Fuente: ETC/RWM.
Una mejor gestión de los residuos urbanos reducirá la emisión de gases de efecto invernadero
‑N de residuos como recurso, las proyecciones apuntan al logro del objetivo a largo plazo de evolución hacia una sociedad de reciclado, tal y como se establece en la Estrategia Temática para la Prevención y el Reciclado de Residuos.
crecimiento de los residuos (que refleja nuestro actual e insostenible patrón de consumo y producción) ya que, a largo plazo, esto podría anular los efectos positivos de las mejoras que se están llevando a cabo en el sector de la gestión de los residuos.
Referencias procedentes del sector de gestión de residuos.
Se calcula que la recogida y el transporte de residuos, directamente ligados a los volúmenes de los mismos, representan menos del 5% de las emisiones directas de gases de efecto invernadero, principalmente como consecuencia de las cortas distancias recorridas durante el transporte de los residuos urbanos.
Sin embargo, esta cifra representará el 40% de las emisiones netas en el 2020.
En las proyecciones del presente estudio se supone que la capacidad de gestión de los residuos aumenta en función de la demanda.
Sin embargo, si las inversiones en capacidades de gestión nuevas y mejoradas no aumentan al mismo ritmo que el volumen de residuos, las emisiones netas de gases de efecto invernadero podrían ser mayores, como consecuencia de una gestión ineficaz.
Limitando los volúmenes de residuos también se obtendrán otros beneficios, como la reducción de los costes de gestión, de la contaminación atmosférica (con partículas y óxidos de nitrógeno) y del ruido provocado por la recogida y el transporte de los mismos.
En caso contrario, los costes de la gestión podrían incrementarse a medida que se incrementen los volúmenes.
El coste de recogida y tratamiento es particularmente oneroso y la generación de residuos es, por definición, una pérdida de recursos.
Si bien las proyecciones muestran que las emisiones netas de gases de efecto invernadero se reducirán a pesar del aumento del volumen de residuos, si se actúa para frenar el crecimiento previsto de los volúmenes de residuos, se reducirán todavía más las emisiones de estos gases
Para concluir, Europa no puede adoptar una actitud complaciente frente al continuo
CUESTIONES MEDIOAMBIENTALES DE CAPITAL IMPORTANCIA PARA EUROPA
Diseño de portada: © ZOB 2008Ilustración de portada: © ZOB 2008 Ilustraciones: © ZOB 2008 Maquetación: AEMA
Aviso legal El contenido del presente informe no refleja necesariamente la opinión oficial de la Comisión Europea ni de otras instituciones de la Comunidad Europea.
Ni la Agencia Europea de Medio Ambiente ni ninguna persona o empresa que actúe en su nombre es responsable del uso que pueda hacerse de la información contenida en este informe.
Todos los derechos reservados Queda prohibida la reproducción total o parcial de la presente publicación por cualquier medio, electrónico o mecánico, inclusive fotocopia, grabación o cualquier sistema de almacenamiento y recuperación de información, sin la autorización por escrito del titular de los derechos de autor.
Para derechos de traducción o reproducción, póngase en contacto con AEMA (véase la dirección al pie de esta página).
En Internet, a través del servidor Europa (www.europa.eu), pueden consultarse otras muchas informaciones sobre la Unión Europea.
Luxemburgo: Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2009
Edición ecológica La presente publicación ha sido impresa de acuerdo con normas medioambientales rigurosas.
Certificado de gestión ambiental: ISO 14001 IQNet – Red de certificación internacional DS/EN ISO 14001:2004 Certificado de calidad: ISO 9001: 2000 Registro EMAS. Licencia n.º DK– 000235 Etiqueta ecológica Cisne Nórdico, licencia n.º 541 176 Certificado FSC – código de registro: SW — COC — 698
Agencia Europea de Medio Ambiente Kongens Nytorv 6 1050 Copenhague K Dinamarca Tel.: +45 33 36 71 00 Fax: +45 33 36 71 99 Página web: eea.europa.eu Consultas: eea.europa.eu/enquiries
Mitigación del cambio climático: no sólo aire caliente ..................................................................6
Adaptación al cambio climático: si el pozo se seca ...................................................................10
Biodiversidad: babosas asesinas y otras especies exóticas ........................................................14
Contaminación atmosférica: cada vez que respiras ...................................................................18
Agricultura y medio ambiente: manos a la obra con la PAC ........................................................22
Medio marino: peces fuera del agua .......................................................................................26
Energía: si la bioenergía se dispara ........................................................................................30
Residuos: no en mi patio trasero ...........................................................................................34
agricultores y pequeños empresarios. Señales, que se publicará en las 26 lenguas oficiales de la AEMA, recurre a la forma de pequeñas narraciones para facilitar la comunicación con este heterogéneo grupo de personas.
Aunque no son exhaustivos, los ocho relatos se han seleccionado en función de su interés para el actual debate sobre política ambiental en Europa.
Tratan cuestiones prioritarias relacionadas con el cambio climático, la naturaleza y la biodiversidad, el uso de recursos naturales y la salud.
Señales utiliza diferentes enfoques para contar los relatos.
Aunque cada relato plantea puntos específicos, en su conjunto ilustran también las numerosas interacciones entre aspectos que aparentemente no guardan relación.
Agradeceremos cualquier comentario que pueda hacernos sobre Señales.
Rogamos utilice para ello el formulario que puede encontrar en http://www.eea.europa.eu/enquiries.
Recuerde escribir «Señales» en el campo «Asunto».
Señales es una publicación de la Agencia Europea de Medio Ambiente (AEMA) que aparece a principios de cada año y que contiene relatos sobre temas de interés para el debate sobre política ambiental y el público en general de cara al año que comienza.
Hacemos un seguimiento del estado del medio ambiente en los 32 países miembros de la Agencia en cooperación con nuestra red.
Trabajamos con una ingente cantidad de datos aportados por científicos que investigan sobre el terreno e imágenes de satélite enviadas desde el espacio.
Nuestro principal cometido es detectar, interpretar y entender el alcance de las «señales» relacionadas con la salud y diversidad de nuestro ambiente.
Señales respeta la complejidad de la ciencia subyacente y es consciente de las incertidumbres inherentes a todas las cuestiones que abordamos.
Nos dirigimos a muy distintos lectores: desde estudiantes hasta científicos, pasando por responsables políticos,
SEÑALES DE LA AEMA 2009 / EDITORIAL / 5
Con frecuencia, la naturaleza nos alegra la vida poniéndole un magnífico telón de fondo: un riachuelo, un estanque o una playa.
A mayor escala, nos impresiona la extraordinaria belleza de los Alpes o los Cárpatos, los paleobosques, grandes ríos o costas imponentes.
Fuera de Europa, las imágenes de las masas de hielo del Ártico y de la Antártida, las selvas amazónicas y las llanuras de África graban recuerdos imborrables en nuestra memoria.
Desgraciadamente, una buena parte de nuestro patrimonio natural se ve hoy amenazada por un crecimiento demográfico y un desarrollo económico sin precedentes.
Cuando nací, la Tierra estaba poblada por 3 000 millones de personas.
Hoy en día somos 6 700 millones y se calcula que la cifra alcanzará los 9 000 millones de aquí a 2050.
Por cuanto se refiere al producto interior bruto (PIB) mundial, la economía ha crecido a un ritmo desconocido hasta ahora: en 1950, el PIB ascendía a 4 billones de euros, mientras que en 2007 superó los 42 billones de euros.
Esta multiplicación por diez es imputable a varias fuerzas motrices fundamentales, entre ellas el transporte de materias primas y bienes procedentes todos ellos de nuestro medio ambiente.En contraste con este crecimiento económico, el medio ambiente se ha deteriorado.
Los glaciares de los sistemas montañosos europeos se están fundiendo y ello incrementará sin duda el número de inundaciones fluviales y hará que millones de personas se suman en la pobreza.
En verano, la capa de hielo del Ártico retrocede y pierde espesor cada vez más rápidamente: en 2007, la extensión de hielo marino era la mitad de la registrada en el decenio de 1950.
En todo el mundo, más de mil millones de personas, la mayoría pobres, dependen de la pesca para alimentarse y subsistir.
Sin embargo, la mitad de las pesquerías salvajes están casi agotadas.
La mayoría de las pesquerías comerciales actuales probablemente desaparecerán de aquí a 2050 si no se invierten las tendencias actuales.
Y volviendo a tierra firme, las selvas tropicales están siendo diezmadas, sacrificándose a proyectos que no tienen en cuenta los numerosos servicios ecológicos que nos prestan.
Estas tendencias pueden alterar nuestra relación con el medio natural, pero no nuestra dependencia del mismo.
Los recursos naturales que proporciona el planeta sustentan nuestra actividad económica y hasta la propia cohesión de nuestras sociedades.
Sin embargo, la forma en que organizamos nuestras economías no reconoce suficientemente el carácter dependiente de esta relación: no existen sociedades sin medio ambiente, pero sí que existen ambientes sin sociedades.
El hecho de no contabilizar lo que realmente representa esta relación es la principal causa de la degradación de la naturaleza a la que hoy estamos asistiendo.En 2006, Lord Nicolas Stern calculó el precio de los impactos del cambio climático.
Calculó que el coste de los mismos podría reducirse mucho si se reducían de inmediato las emisiones de gases de efecto de invernadero.
Actuar ahora será más barato y efectivo que hacerlo más tarde.
El análisis de Stern ha dado pie a nuevas iniciativas en otros ámbitos, en particular en los de la biodiversidad y los servicios de los ecosistemas. Iniciativas como la de Stern han contribuido a que se entienda cuánto está en juego si continuamos con nuestras pautas de consumo actuales.
Por encima de todo necesitamos recuperar cierta humildad con respecto a la naturaleza porque, como ya sabían desde hace tiempo los pueblos indígenas, al final tendremos que rendirle cuentas.
La naturaleza tiene sus propias reglas y límites.
Con Señales queremos contribuir a que el entorno natural se aprecie como lo que es.
Esperamos influir en las ideas, actitudes y decisiones cotidianas de todos nosotros.
Este será un año histórico para el medio ambiente, que culminará en una importante reunión de las Naciones Unidas sobre el cambio climático en el mes de diciembre en Copenhague.
En esta reunión, posiblemente la más importante sobre el medio ambiente hasta la fecha, habrá que acordar un plan que sea digno sucesor del Protocolo de Kyoto.
Las emisiones de gases de efecto de invernadero son tan sólo uno de los síntomas de un problema mucho más profundo: nuestra incapacidad para vivir de forma sostenible.
Sin embargo, la magnitud de estos problemas ambientales no debe sumirnos en la pasividad.
Debe despertar nuestra conciencia y animarnos a desarrollar nuevos estilos de vida y pautas de crecimiento, producción y consumo más sostenibles.
En última instancia, se trata de revalorizar los elementos fundamentales de la vida.
En una época en que los mercados de capitales están buscando un rumbo, el medio ambiente podría mostrarnos el camino.
Profesora Jacqueline McGlade, Directora Ejecutiva, Agencia Europea de Medio Ambiente, Copenhague
No sólo aire caliente
La diplomacia mundial y la búsqueda de un sucesor para el Protocolo de Kyoto
Cada invierno, los famosos Jardines de Tivoli de Copenhague, un antiguo parque de atracciones en el centro de la ciudad, abren sus puertas para marcar oficialmente el inicio del largo periodo navideño.
Este diciembre, las brillantes luces de Tivoli probablemente se verán eclipsadas por la COP 15, la reunión más importante sobre el cambio climático global que jamás se ha celebrado, en la que miles de diplomáticos, políticos, empresarios, ecologistas y expertos en climatología de todo el mundo invadirán la capital danesa.
SEÑALES DE LA AEMA 2009 / MITIGACIÓN DEL CAMBIO CLIMÁTIC / 7
El reto del cambio climático y lo que hagamos al respecto será lo que nos defina a nosotros, a nuestra era y, en última instancia, a nuestro legado global
Ban Ki-Moon, Secretario General de las Naciones Unidas en sus propios territorios. Sin embargo, existen varias opciones alternativas para facilitarles la consecución de sus objetivos (véase el recuadro: Alcanzar Kyoto a tiempo).
«Kyoto» ha estado rodeado de numerosas controversias, principalmente porque los Estados Unidos no lo ratificaron y porque en el Protocolo no se contemplan objetivos para países en desarrollo como China y la India, cuyas economías crecen rápidamente.
La AEMA: una parte del rompecabezas
La reunión constituye una etapa esencial del proceso que se inició en 1992 con la Cumbre de la Tierra de las Naciones Unidas en Río de Janeiro.
Fue allí donde se iniciaron seriamente los esfuerzos a nivel mundial para combatir el cambio climático.En la cumbre se aprobó la Convención Marco de las Naciones Unidas sobre el Cambio Climático (CMCC), que representa el fundamento jurídico de los esfuerzos globales por hacer frente al cambio climático.
Desde 1994 la Convención se ha reunido todos los años en las denominadas Conferencias de las Partes (COP).
Kyoto, un primer paso hacia la reducción de las emisiones
El equipo sobre cambio climático de la AEMA participa en el esfuerzo europeo coordinando tareas de contabilidad de enormes proporciones.
Los datos de toda Europa sobre emisiones de gases de efecto invernadero se recopilan, verifican y analizan en dos informes cruciales que inciden en el proceso de Kyoto.
Este año, las cifras y el análisis que facilitan son especialmente relevantes en el contexto de la reunión de la COP 15, toda vez que ponen claramente de relieve la eficacia de los esfuerzos de la UE a la hora de reducir las emisiones de gases de efecto invernadero.
Los países que no han firmado el Protocolo o que todavía no han fijado sus objetivos, estarán especialmente interesados en conocer cómo se está aplicando en la UE.
Cada Estado miembro de la UE debe presentar un cálculo de sus emisiones a la Comisión Europea y a la AEMA.
Si analizamos el sector energético, vemos que es responsable de más del 80 % del total de emisiones de gases de efecto invernadero en la UE.
Las estadísticas sobre el consumo de energía por tipo de combustible se multiplican por «factores de emisión» y de este modo se calculan las emisiones de cada país derivadas del consumo energético.
Los datos se agregan para obtener una panorámica general de las emisiones a escala europea y se remiten a la Comisión Europea, que a su vez los incluye en el informe oficial de la Comunidad Europea al CMCC.
El hecho de que los datos se verifiquen primero a escala nacional comporta un retraso de un año y medio.
El último informe, publicado en junio de 2008, se basa en datos de 2006 y muestra que las emisiones de la EU-15 fueron un 3 % más bajos que las del «año base».
¿Qué significan las cifras?
El inventario: recuento de gases
El primer informe sobre gases de efecto de invernadero de la AEMA se publica cada primavera y suele llamarse «inventario».
En este contexto, los gases de efecto invernadero abarcan una combinación de los principales gases responsables del cambio climático, entre ellos: dióxido de carbono, metano, óxido nitroso y gases fluorados.
El inventario muestra las tendencias nacionales: si las emisiones suben o bajan.
Y para cada país muestra dónde aumentan o disminuyen las emisiones.
El concepto del recuento de gases es bastante abstracto.
Por tanto, también es difícil comprender qué significa una reducción o aumento porcentual en las emisiones.
Puede ser útil imaginar las reducciones como días del año.
El objetivo de Kyoto para la EU-15 se traduce en el equivalente a 29 días de emisiones.
En cada uno de los 5 años del periodo 2008–2012, las emisiones de la EU-15 deben ser en promedio 29 días inferiores a las de 1990.
1) Según Kyoto, diferentes gases tienen diferentes «años base».
Para el dióxido de carbono, el metano y el óxido nitroso (99 % de todas las emisiones) se utiliza 1990 como el «año base» para todos los Estados miembros de la EU-15.
Para los gases fluorados, los países pueden elegir otro año.
Doce Estados miembros de la EU-15 han elegido 1995.2) La EU-15 tiene un objetivo conjunto con respecto al Protocolo de Kyoto. Dentro de este objetivo, cada Estado miembro de la EU-15 tiene un
( objetivo de reducción diferenciado: algunos han de reducir las emisiones, mientras que otros pueden aumentarlas ligeramente.
Los nuevos Estados miembros de la UE tienen objetivos individuales, excepto Chipre y Malta, que no tienen objetivos.
8 / SEÑALES DE LA AEMA 2009 / MITIGACIÓN DEL CAMBIO CLIMÁTICO
Los últimos datos de la AEMA muestran que entre 1990 y 2006 hubo una reducción de 10 días de emisiones.
La EU-15 debe reducir otros 19 días para cumplir el objetivo.
muy importante para el análisis de la magnitud del problema y el desarrollo de políticas para hacerle frente (3).
El último informe de tendencias y proyecciones confirma que la EU-15 redujo sus emisiones un 3 % entre el «año base» y 2006.
Según el informe, se necesitará una combinación de enfoques para cubrir lo que falta hasta llegar al objetivo.Los esfuerzos «nacionales» (que se desarrollan sobre el terreno en cada país) en curso y previstos, los mecanismos de
Alcanzar Kyoto a tiempo
Suecia
Países Bajos
– 1 emisiones de CO
España
0102030% (referido a las emisiones del año base)
Discrepancia entre las proyecciones de 2010 (medidas en curso) y el objetivo de Kyoto
Discrepancia entre las proyecciones de 2010 (incluidas medidas adicionales, sumideros de carbono y mecanismos de Kyoto) y el objetivo de Kyoto
Fuente: Informe sobre tendencias y proyecciones, AEMA, 2007.
Durante el periodo de Kyoto (2008–2012), los países desarrollados pueden comerciar entre sí con derechos de emisión, para alcanzar sus respectivos objetivos nacionales.
De cara a 2020, el informe proporciona una estimación a largo plazo de la situación de las emisiones en Europa.
Esto es especialmente relevante en el contexto del «paquete de medidas sobre clima y energía» propuesto por la Comisión Europea, en el que se plantean objetivos para 2020.Con respecto al «año base» de Kyoto.Las emisiones actuales del tráfico aéreo y marítimo internacional no se contemplan en el Protocolo de Kyoto ni en la legislación comunitaria.Los resultados del régimen de comercio de derechos de emisión de la Unión Europea no están totalmente reflejados en todas las proyecciones de los Estados Miembros.
SEÑALES DE LA AEMA 2009 / MITIGACIÓN DEL CAMBIO CLIMÁTIC / 9
Bibliografía
La posición de la UE con respecto a los futuros esfuerzos por reducir las emisiones es conocida: una reducción de las emisiones del 20 % para 2020, que aumentará hasta el 30 % si hay más naciones desarrolladas que firmen en Copenhague.
Estarán incluidos todos los Estados miembros de la EU-27.
El objetivo de la UE para 2020 prácticamente equivale a eliminar las emisiones de todo el transporte en Europa.
Imaginemos que, desde el punto de vista de las emisiones, desaparecieran todos los camiones, autocares, coches, trenes, barcos y aviones.
Es una meta ambiciosa, pero no hay más remedio porque el reto es enorme. Los datos más recientes revelan que las emisiones mundiales de CO2
Perspectivas: después de Kyoto han aumentado cuatro veces más rápidamente desde 2000 que durante el decenio anterior.
Este crecimiento es mayor que el escenario más pesimista calculado por el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) en 2007.
Los países menos desarrollados emiten ahora más CO que los países desarrollados.
Ya no es tan sólo una cuestión que afecte a uno o dos Ministros de los Gobiernos nacionales.
Se ha convertido en un asunto que compete a los Jefes de Gobierno y debería tratarse como tal,» concluyó.
Desde que se pronunciara por primera vez en la Cumbre de la Tierra en Río, la expresión de moda «responsabilidad común, pero diferenciada» es de las más citadas en los círculos en que se debate sobre el cambio climático.
En lenguaje llano, la expresión refleja el hecho de que las naciones desarrolladas son responsables en mayor medida de los gases de efecto de invernadero presentes en nuestra atmósfera.
Estos países tienen un mayor grado de industrialización, han generado más emisiones y deben asumir objetivos legales de reducción de las emisiones por delante de los países en vías de desarrollo.
10 / SEÑALES DE LA AEMA 2009 / ADAPTACIÓN AL CAMBIO CLIMÁTICO: AGUA Y SEQUÍA
Si el pozo se seca
La adaptación al cambio climático y el agua
«Nos cortan el agua una o dos veces al mes, algunas veces más,» dice Barış Tekin en su apartamento de Beşiktaş, un barrio histórico de Estambul, donde vive con su mujer y su hija.
«En el apartamento guardamos cerca de 50 litros de agua embotellada para poder lavarnos y limpiar en caso de emergencia.
Si cortan el agua por mucho tiempo, vamos a casa de mi padre o a la de mis suegros,» comenta Barış, profesor de economía de la Universidad de Marmara.
SEÑALES DE LA AEMA 2009 / ADAPTACIÓN AL CAMBIO CLIMÁTICO: AGUA Y SEQUÍA / 11
El viejo piso no tiene depósito de agua propio; la familia Tekin está conectada directamente a la red de abastecimiento de agua de la ciudad.
La sequía que afecta a la parte occidental de Turquía desde hace dos años obliga a realizar cortes regulares del suministro de agua a la ciudad de hasta 36 horas de duración.
La falta de agua no es nueva; Barış lo recuerda también de su infancia.
Aunque las mejoras de la infraestructura limitan las pérdidas de agua, la sequía actual es especialmente grave y el «racionamiento de agua» durante los meses estivales es un hecho cotidiano para los 12 millones de habitantes de la ciudad.
Impactos del cambio climático ido en aumento durante los últimos 17 años y se sitúa en más de 100 millones de metros cúbicos (m3) de agua dulce al año.
Durante los tres últimos años había disponibles solamente 24, 39 y 19 millones de m3, respectivamente.
Para aliviar la crisis, el verano pasado se acarreó agua por mar desde Grecia.
En septiembre de 2008 habían llegado 29 barcos desde Grecia.
La escasez de agua en Grecia retrasó los cargamentos.
El Gobierno chipriota se ha visto forzado a aplicar medidas de emergencia que incluyen una reducción del suministro de agua del 30 %.
En Turquía, los niveles de agua descendieron constantemente el último verano, según datos de la compañía estatal de suministro de agua.
Los embalses que suministran agua potable a Estambul estaban al 28 % de su capacidad.
Los embalses que abastecen Ankara, ciudad que cuenta con cuatro millones de habitantes, estaban tan sólo al 1 % de su capacidad de agua potable.
Un informe de la Oficina del Agua de Creta dibujó un panorama desolador de los recursos de agua subterránea de la isla.
Los acuíferos, o embalses subterráneos, han descendido 15 metros desde 2005 debido a la sobreexplotación.
El aumento de temperatura de las aguas y la pérdida de caudales de los ríos en el sur afectarán también a la calidad del agua.
Una mayor frecuencia de episodios extremos de lluvias torrenciales y avenidas repentinas aumentará el riesgo de contaminación derivada del desbordamiento de los cauces y de las descargas de emergencia de las plantas depuradoras de aguas residuales.
Durante la primavera de 2008, los niveles de agua de los embalses que abastecen Barcelona estaban tan bajos que se elaboraron planes para transportar agua en barcos.
Con un coste estimado de 22 millones de euros, se fletaron seis cargamentos, cada uno con agua dulce suficiente para llenar diez piscinas olímpicas.
El agua dulce debía transportarse desde Tarragona, en el sur de Cataluña, Marsella y Almería, una de las zonas más áridas del sur de España.
Afortunadamente, mayo fue un mes lluvioso y los embalses se llenaron lo suficiente como para posponer los planes.
Chipre está pasando por una sequía catastrófica. La demanda de agua ha
Mitigación y adaptación reducir las emisiones de gases a escala mundial un 50 % hacia 2050.
Los gases de efecto de invernadero están haciendo cambiar nuestro clima.
Se piensa que el clima en el sur de Europa será más cálido y seco, mientras que en el norte y noroeste predominarán condiciones más suaves y lluviosas.
En general, las temperaturas medias globales continuarán subiendo.
Episodios extremos de calor y sequía, lluvia e inundaciones están afectando a muchas partes de Europa.
El pasado verano, mientras el periódico español El País publicaba fotografías de lechos fluviales secos, en el diario británico The Guardian aparecían alarmantes titulares sobre inundaciones.
Mientras el Ayuntamiento de Barcelona elaboraba planes para importar agua en barcos, el Gobierno británico supervisaba las defensas contra inundaciones.
Las causas son muchas, pero se cree que el cambio climático aumentará la frecuencia y la gravedad de estos fenómenos.
Incluso si reducimos las emisiones, la acumulación histórica de gases de efecto invernadero provocará cierto cambio climático, así que habrá repercusiones.
Por tanto, tendremos que adaptarnos, es decir, evaluar nuestra vulnerabilidad y tomar medidas para reducir los riesgos.
Este análisis de la adaptación al cambio climático se centra en problemas relacionados con el agua, principalmente la sequía.
Sin embargo, aunque dejaran de generarse emisiones hoy mismo, el cambio climático continuará durante mucho tiempo debido a la acumulación histórica de gases de efecto invernadero en la atmósfera.
Se observan ya impactos muy claros, por ejemplo en el Ártico. Hemos de comenzar a adaptarnos.
La adaptación significa evaluar y abordar la vulnerabilidad de los sistemas humanos y naturales.
Los Estados miembros de la UE coinciden en que los aumentos globales de la temperatura deben limitarse a 2 °C por encima de los niveles preindustriales si se desea evitar alteraciones graves de nuestro clima.
Este es el principal objetivo de los esfuerzos de mitigación de la UE, centrados en reducir las emisiones de gases de efecto invernadero.
Para limitar los aumentos de temperatura a 2 °C, es necesario conseguir
La mitigación y adaptación al cambio climático están estrechamente relacionadas.
Cuanto más eficaces sean los esfuerzos de mitigación a la hora de reducir las emisiones, menos importante será nuestra necesidad de adaptación.
El 27 de mayo de 2008, el Departamento de Medio Ambiente de Cataluña explicó que las recientes lluvias abundantes habían aliviado la sequía de la capital, Barcelona, y posiblemente permitirían al Gobierno levantar las restricciones del consumo de agua.
Los embalses, que en marzo estaban al 20 % de su capacidad, están ahora al 44 % de su nivel máximo.
12 / SEÑALES DE LA AEMA 2009 / ADAPTACIÓN AL CAMBIO CLIMÁTICO: AGUA Y SEQUÍA agua marina que contamina las reservas restantes.
Control de la crisis no significa adaptación agua a largo plazo, pero el proceso de convertir agua salada en agua potable consume grandes cantidades de energía.
Un avance positivo es que algunas de las plantas actuales funcionan con energía solar.
Sin embargo, la desalación es todavía muy costosa.
Por otra parte, la salmuera, un subproducto del proceso, es difícil de eliminar y puede ser perjudicial para el medio ambiente.
La gestión de nuestros recursos hídricos
«A menudo tenemos 40 °C en verano y la humedad puede ser muy alta», explica Barış de Estambul.
«Las autoridades locales nos avisan ahora con mucho más tiempo y suelen decirnos cuánto tiempo va a estar cortada el agua para que podamos hacer planes. Por otra parte, no
Las actuales sequías y la crisis del agua han de remediarse a corto plazo para asegurar que las personas dispongan de agua.
Sin embargo, es necesario desarrollar también políticas de adaptación a largo plazo.
Ansiosos por aumentar el suministro de agua, los Ayuntamientos y Gobiernos nacionales invierten en proyectos como depósitos para acumular reservas de agua, transvases y plantas desaladoras que potabilizan el agua marina.Los países mediterráneos dependen cada vez más de la desalación para obtener agua dulce.
España cuenta actualmente con 700 plantas desaladoras que proporcionan agua suficiente para 8 millones de personas cada día.
Se calcula que los próximos 50 años se doblará el número de plantas desaladoras. La escasez de agua no se limita al sur de Europa.
En el Reino Unido se está construyendo la primera planta desaladora en el este de Londres.
Con un coste de 200 millones de libras esterlinas, más de 250 millones de euros, la planta puede suministrar 140 millones de litros de agua por día, suficiente para abastecer a 400 000 hogares.
Irónicamente, el organismo local de obras hidráulicas que construye la planta pierde cada día muchos millones de litros de agua potable depurada debido a las fugas de las tuberías y a las deficiencias de la infraestructura.
La desalación puede desempeñar una función legítima en la gestión de
Una información más completa facilitará nuestra adaptación
Extracción total por año/recurso renovable a largo plazo102030405060
El Índice de Explotación de los Recursos Hídricos (IERH) (figura 1) es un buen ejemplo del tipo de información que se necesita para obtener una panorámica de la escala y situación de los problemas a los que nos enfrentamos.
En palabras llanas, el índice compara los recursos hídricos disponibles en un país o una región con el volumen de agua consumida.
Un índice mayor que 20 % suele revelar escasez de agua.
Como muestra el gráfico, se considera que nueve países sufren «estrés hídrico»: Bélgica, Bulgaria, Chipre, Alemania, Italia, la Antigua República Yugoslava de Macedonia, Malta, España y el Reino Unido (Inglaterra y Gales).
Los datos de IERH disponibles para Inglaterra revelan un estrés especialmente alto en el suroeste y en Londres.
Este nivel de información es clave en términos de una adaptación eficaz al cambio climático.
Si conocemos la cantidad de agua disponible en una región, su origen y quiénes la consumen, podremos diseñar estrategias locales eficaces para adaptarnos al cambio climático.
Inglaterra/Gales Malta Alemania Turquía Polonia Francia Rumanía República Checa Grecia Países Bajos Lituania Estonia Hungría Suiza Austria Dinamarca Luxemburgo Eslovenia Finlandia Irlanda Suecia Portugal Eslovaquia Letonia Islandia Noruega
IERH — del último año
Fuente: AEMA, 2007.
SEÑALES DE LA AEMA 2009 / ADAPTACIÓN AL CAMBIO CLIMÁTICO: AGUA Y SEQUÍA / 13
Bibliografía
En un informe de la AEMA de pronta aparición se examinan los Alpes, calificados a menudo de «depósito de agua de Europa» porque el 40 % del agua dulce de Europa procede de esta cordillera.
La región alpina ha experimentado un aumento de temperatura de 1,48 °C en los últimos cien años, el doble que la media mundial.
Según este informe, se funden los glaciares, asciende el límite de las nieves perpetuas y se altera gradualmente la forma en que el sistema montañoso recoge y acumula agua en invierno y la distribuye nuevamente en los meses más cálidos del verano.
Los Alpes son cruciales para el abastecimiento de agua, no solamente en los ocho países alpinos, sino también en gran parte de la Europa continental, pues alimentan a muchos de los principales ríos.
Por eso se han convertido en un símbolo representativo de la magnitud de la amenaza y del tipo de respuesta que hace falta dar.
Las estrategias y políticas de adaptación deben incluir elementos locales, transfronterizos y de ámbito comunitario.
Actividades aparentemente inconexas, como la agricultura y el turismo, la producción de energía y la sanidad pública, deben analizarse conjuntamente.
En última instancia, la adaptación significa reconsiderar dónde y cuándo vivimos ahora y cómo será en el futuro.
¿De dónde obtendremos el agua?
¿Cómo nos protegeremos de los episodios extremos?
Los estudios de la AEMA realizados sobre cobertura de los suelos muestran que las zonas costeras son las áreas donde la actividad de construcción es más intensa.
El informe de la AEMA Evolución de las zonas costeras en Europa habla del «muro mediterráneo» y muestra que el 50 % del litoral mediterráneo está edificado.
La escasez de agua y la sequía son ya un problema en muchas de estas regiones.
Más apartamentos, más turistas y más campos de golf se traducen en una mayor demanda de agua.
La integración de la adaptación en las principales políticas comunitarias ha sido limitada. Sin embargo, la Comisión Europea publicará un Libro blanco sobre adaptación en 2009.
14 / SEÑALES DE LA AEMA 2009 / BIODIVERSIDAD: ESPECIES EXÓTICAS INVASORAS
Biodiversidad: babosas asesinas y otras especies exóticas
La biodiversidad está desapareciendo en Europa a un ritmo alarmante
¿Es usted aficionado a la jardinería?
Si es así y vive en el centro o norte de Europa, la «babosa asesina» seguramente se ha convertido en uno de sus peores enemigos.
La babosa, que ataca sin piedad a las hierbas aromáticas y a las hortalizas, parece resistir a las medidas de control.
SEÑALES DE LA AEMA 2009 / BIODIVERSIDAD: ESPECIES EXÓTICAS INVASORAS / 15 de Asia oriental, ha demostrado que la rápida dispersión de esta planta invasora está causando graves daños a las especies vegetales no e insectos del Reino Unido y Francia.
Las especies exóticas han ido colonizando nuevos espacios desde que el ser humano comenzara a viajar y comerciar.
El aumento del comercio, la exploración y la colonización a partir de comienzos del siglo XVII propició la invasión de especies importantes, como la rata común, que llegó por primera vez en barcos procedentes de Asia.
En Europa se han registrado unas 10 000 especies exóticas.
Algunas de ellas, como la patata y el tomate, se introdujeron deliberadamente y siguen siendo económicamente importantes hoy en día.
Otras, denominadas «especies exóticas invasoras», crean serios problemas, como plagas para la horticultura, la agricultura y la silvicultura o vectores de enfermedades, o dañan incluso construcciones como edificios y diques.
Las especies exóticas invasoras alteran además los ecosistemas en los que viven y afectan a las demás especies de estos ecosistemas.
Por ejemplo, un reciente estudio sobre la sanguinaria mayor, introducida como planta ornamental en Europa en el siglo XIX procedente
Las especies exóticas invasoras suponen a menudo un elevado coste económico para sus nuevos hogares.
Las hierbas alogenas reducen las cosechas agrícolas europeas. La grafiosis de los olmos, causada por un hongo invasor, ha devastado los olmos de los bosques de Centroeuropa.
La ardilla gris americana, introducida en el Reino Unido, no solamente desplaza a la ardilla roja autóctona, un impacto difícil de valorar en términos monetarios, sino que además daña las coníferas y reduce su valor maderero.
Esta babosa asesina (de nombre científico Arion lusitanicus) también se conoce como “babosa española” porque es originaria de la Península Ibérica..
Es hermafrodita y puede multiplicarse muy rápidamente.
Más agresiva que la babosa negra autóctona, se alimenta también de babosas más débiles.
La babosa asesina comenzó a propagarse por Europa hace unos 30 años, viajando en forma de huevos en la tierra de plantas de tiesto. Esta ruta es todavía la principal fuente de infestación hoy en día.
La babosa asesina es sólo un ejemplo de una amenaza mucho más grave para la biodiversidad de Europa, a medida que especies exóticas o alóctonas se establecen y propagan por todo el continente a raíz de las actividades humanas.
Muchas llegan como polizones y viajan involuntariamente alrededor del globo.
El Convenio de las Naciones Unidas sobre Diversidad Biológica identifica la amenaza de las especies exóticas invasoras como uno de los principales peligros para la biodiversidad en todo el mundo.
Biodiversidad: el contexto más amplio estragos en las personas, los ecosistemas y especies animales y vegetales autóctonas existentes.
Se teme que el problema de las especies invasoras se agrave a lo largo del siglo debido al cambio climático y al aumento del comercio y el turismo.
La biodiversidad se refiere a la variedad de la vida en la Tierra.
Representa la riqueza natural del planeta y, como tal, proporciona la base para nuestras vidas y la prosperidad.
Sustenta numerosos servicios básicos de los que dependemos, como el agua que bebemos y el aire que respiramos.
Contribuye a polinizar los cultivos, poner comida en la mesa, regular los ciclos meteorológicos y limpiar nuestros residuos.
Actualmente, la biodiversidad está desapareciendo con una rapidez alarmante, debido sobre todo a la forma en que abusamos de la naturaleza para sustentar la producción, el consumo y el comercio en la economía globalizada en la que vivimos.
La pérdida y fragmentación de hábitats a consecuencia del desmonte de bosques y espacios naturales para construir viviendas y carreteras y plantar cultivos, la desecación de humedales, la represa de ríos en beneficio de la agricultura y la sobrepesca de los mares, son la causa principal de la pérdida de biodiversidad.
Las otras amenazas principales para la biodiversidad tienen que ver con la contaminación, el cambio climático y la sobreexplotación de los recursos.
Sin la biodiversidad no podríamos sobrevivir.
En este sentido puede entenderse como una póliza de seguro proporcionada por el planeta.
Su valor puede compararse con los mercados financieros; a semejanza de las acciones de empresas, una cartera diversificada de acciones de especies puede brindar un colchón contra factores perturbadores.
Muchos conservacionistas consideran las especies exóticas invasoras como la segunda amenaza en orden de importancia para la biodiversidad en todo el mundo.
Ya sean introducidas de forma deliberada o accidental, estas especies pueden causar
16 / SEÑALES DE LA AEMA 2009 / BIODIVERSIDAD: ESPECIES EXÓTICAS INVASORAS importantes patógenos humanos (como el HIV o la gripe) o brotes excepcionales de enfermedades animales.
La medidas de gestión encaminadas a reducir (o exterminar) las especies exóticas invasoras establecidas son difíciles, complicadas y costosas.
La Comisión Europea subvenciona proyectos de gestión de recursos naturales en los Estados miembros en virtud del reglamento LIFE de la UE.
Los fondos LIFE se destinan cada vez más a proyectos relacionados con especies exóticas invasoras y el presupuesto se acerca ahora a los 14 millones de euros por trienio.
Las especies exóticas invasoras y Europa: impactos crecientes siglo XIX.
La planta es actualmente objeto de importantes esfuerzos de control locales, porque la especie se ha establecido en pastizales y a lo largo de vías férreas, márgenes de carreteras y riberas.
La manzanilla bastarda forma rodales densos que desplazan las plantas autóctonas.
Además es tóxica y el contacto directo con la piel puede provocar dermatitis intensa.
Hoy en día, la manzanilla bastarda gigante está probablemente lejos de poder erradicarse de Europa; si se hubiera actuado antes (hasta la década de 1950), las perspectivas probablemente habrían sido mejores.En esta línea, en una Comunicación reciente sobre biodiversidad, la Comisión Europea ha hecho hincapié en la necesidad de un mecanismo de alerta temprana para especies exóticas invasoras.
A raíz de ello, la AEMA y su red de países miembros y colaboradores han previsto crear un sistema informativo de ámbito europeo que identificará, detectará, evaluará y responderá a las invasiones nuevas y en expansión.
La lista de las más buscadas
Las especies exóticas pueden tener cualquier forma y tamaño.
Algunas son introducidas deliberadamente y tienen importancia para la economía, otras tienen un impacto reducido y finalmente hay unas cuantas que han sido catastróficas.
En consecuencia, el primer paso en el desarrollo de medidas de control y gestión es la identificación de las especies más agresivas para que los esfuerzos se centren en ellas.
Para conocer mejor las especies exóticas invasoras y su impacto en la biodiversidad europea, la AEMA, respaldada por numerosos expertos, ha elaborado una lista de las peores especies exóticas invasoras que amenazan la biodiversidad en Europa.
La lista contiene actualmente 163 especies o grupos de especies.
Para que una especie se incluya en la lista, debe estar muy extendida o crear problemas significativos para la biodiversidad y los ecosistemas en sus nuevos hábitats.
Las especies de la lista, entre las que predominan las plantas vasculares con 39 representantes, tienen un impacto significativo en la biodiversidad autóctona en el plano genético o a escala de especie o ecosistema.
Muchas afectan además a la salud humana y a la economía.
Desde 1950 cada año por término medio se incluye más de una especie de la lista y no hay indicios claros de que la situación vaya a mejorar (figura 1).
La prevención es la protección más eficaz contra las especies exóticas invasoras; se trata, en esencia, de una patrulla fronteriza que impide la entrada de nuevas especies.
El segundo paso es la detección y el control precoz.
Un ejemplo claro es la manzanilla bastarda gigante, Heracleum mantegazzianum, introducida como planta ornamental en Europa en el
Fuente: AEMA, 2007.
SEÑALES DE LA AEMA 2009 / BIODIVERSIDAD: ESPECIES EXÓTICAS INVASORAS / 17
Bibliografía
Las especies de la lista proceden de diferentes partes del mundo, principalmente Asia y Norteamérica (figura 2).
Sin embargo, muchas otras proceden de algún lugar de Europa y han sido transportadas a otra parte del continente.
Entre las acciones necesarias para combatir las especies exóticas invasoras están las medidas de gestión y restauración, que suelen ser difíciles y costosas.
Las medidas de control contra la babosa asesina, por ejemplo, han sido complejas y a menudo tienen sólo un efecto local y temporal.
Sin embargo, siguen siendo importantes.
En la UE se está intentando hacer frente a las especies exóticas invasoras aplicando medidas de gestión y restauración financiadas en virtud del Reglamento LIFE.
Entre 1992 y 2002 se asignaron 40 millones de euros a proyectos relacionados con especies invasoras y la inversión va en aumento.
La UE financia asimismo estudios de estas especies en el marco del «programa de investigación y desarrollo tecnológico».
El problema de las especies exóticas invasoras no disminuye.
La globalización y el cambio climático (circulación de especies debido a cambios del hábitat natural) significa que cada vez seremos más los que entremos en contacto con estas especies.
Por tanto, hace falta una mayor sensibilización pública y política para destinar recursos a controlar las principales rutas de introducción, vigilar las zonas de riesgo para una detección temprana y a la actuación inmediata para erradicar las especies no deseadas.
Figura 2 / Zona de procedencia de las especies terrestres y de agua dulce incluidas en la lista de peores especies invasoras que amenazan la biodiversidad en Europa.
Fuente: AEMA, 2007.
18 / SEÑALES DE LA AEMA 2009 / CONTAMINACIÓN ATMOSFÉRICA
Cada vez que respiras
La calidad del aire en Europa
* Los personajes de este relato son ficticios.
Pero los hechos son reales.
El relato se remonta al 27 de julio de 2008, día en que se emitió una alerta por contaminación atmosférica en Bruselas.
Cada año mueren prematuramente muchas más personas a causa de la contaminación atmosférica que en accidentes de tráfico.
El objetivo europeo de alcanzar niveles de calidad del aire que no sean perjudiciales para la salud de las personas o del medio ambiente todavía no se ha alcanzado.
Un análisis de la AEMA sugiere que 15 de los 27 Estados miembros de la UE incumplirán uno o más de los objetivos legalmente vinculantes de reducir contaminantes atmosféricos perjudiciales en 2010.
En la actualidad, las partículas y el ozono troposférico son generalmente considerados como los dos contaminantes más perjudiciales para la salud.
La exposición crónica a concentraciones máximas puede tener efectos muy diferentes en la salud, desde irritaciones leves del sistema respiratorio hasta la muerte prematura.
Las diminutas partículas procedentes de escapes de vehículos y estufas domésticas afectan a los pulmones.
La exposición puede dañar a personas de todas las edades, pero especialmente a las que tienen problemas cardíacos y respiratorios.
Ella y su hijo Johan están planeando una excursión fuera de la congestionada ciudad.
Anna padece asma y su médico le ha advertido de los peligros de la contaminación atmosférica, especialmente en los cálidos días de verano.
Anna ha oído hablar de las nieblas de Londres que en la década de 1950 provocaron la muerte de 2 000 personas en una semana.
Recuerda haber visto en su infancia boletines de noticias vespertinos que mostraban peces muertos y árboles moribundos, coincidiendo con la generalización del término «lluvia ácida» en la década de 1970.
La maternidad y un reciente ataque de asma le han hecho reflexionar nuevamente sobre la contaminación atmosférica.
Lo cierto es que desde la infancia de Anna se han reducido notablemente las emisiones de numerosos contaminantes atmosféricos en Europa.
El aire que ella y Johan respiran es mucho más saludable que en el pasado y la política en materia de calidad del aire es uno de los grandes éxitos de los esfuerzos medioambientales de la UE.
La política comunitaria ha reducido drásticamente sobre todo las emisiones de azufre, el principal componente de la «lluvia ácida».
En cambio, el nitrógeno, otro de los principales componentes de la «lluvia ácida», no se ha abordado con la misma atención y continúa causando graves
SEÑALES DE LA AEMA 2009 / CONTAMINACIÓN ATMOSFÉRICA / 19
El 61 % de la población urbana puede haber estado expuesto a niveles de ozono que superan el objetivo de la UE.
(partículas finas) suspendidas en la atmósfera han
Las emisiones de los escapes de vehículos del centro de Bruselas y de todas las capitales irritan las vías respiratorias, los ojos y los pulmones. Anna y Johan entran en la estación de tren de cercanías y se dirigen al campo.
En poco tiempo, Anna y Johan entran en el parque nacional situado a las afueras de Bruselas.
Un letrero les informa de que están visitando un espacio Natura 2000, una parte de una red ecológica de ámbito europeo creada para proteger hábitats naturales y conservar la diversidad vegetal y animal.
reducido en más de ocho meses la esperanza de vida estadística en la UE. La AEMA ha comprobado que, pese a reducirse las emisiones de estos dos contaminantes clave desde 1997, las concentraciones medidas en el aire que respiramos no han variado significativamente.
Hoy por hoy se desconoce la razón de que no se haya producido una disminución de las concentraciones ambientales, pero podría deberse a una combinación de varios factores: el aumento de las temperaturas provocado por el cambio climático puede afectar a la calidad del aire; es posible que nos encontremos en el extremo receptor de la contaminación de otros continentes o de emisiones naturales de sustancias formadoras de ozono emitidas por los árboles, por ejemplo.
Una excursión campestre
Niveles de ozono en Bruselas el 27 de julio de 2008
Bajo
Anna tiene previsto pasar un día en el campo con Johan.
Antes de dejar su apartamento, visita la página IRCEL, un servicio web del Gobierno que contiene abundante información periódica sobre la calidad del aire en Bélgica.
Utilizando mapas, Anna puede consultar lecturas y previsiones de partículas, ozono, dióxido de nitrógeno y dióxido de azufre, entre muchos otros.
La web recibe los datos desde estaciones de vigilancia distribuidas por todo el país.
Las mejoras de los controles y la disponibilidad de información sobre la contaminación atmosférica es otro de los éxitos de los últimos años.
Lo datos locales sobre niveles de ozono, por ejemplo, se transmiten ahora al servicio «Ozone web» (1) de la AEMA, que proporciona una panorámica de la situación a nivel europeo.
Anna se desplaza por un mapa de Bélgica y amplía una estación de vigilancia situada en pleno centro de Bruselas, a menos de dos kilómetros de su domicilio.
La lectura, tomada hace diez minutos, muestra un elevado nivel de ozono en Bruselas.
De hecho, la página web pronostica que se superarán los valores del objetivo de la UE en el transcurso del día y también al día siguiente (figura 1).Anna sale de su apartamento y se dirige a la estación de metro más cercana, situada a 10 minutos a pie.
En la calle, los problemas que ocasiona la congestión de tráfico de la ciudad son fáciles de apreciar, y de oler.
Se está desarrollando un servicio similar que facilitará información sobre los niveles locales de partículas en Europa.
20 / SEÑALES DE LA AEMA 2009 / CONTAMINACIÓN ATMOSFÉRICA
Un tractor está rociando estiércol líquido en un campo no muy lejos de allí.
Los 32 países miembros de la AEMA redujeron las emisiones de azufre en un 70 % entre 1990 y 2006.
El problema del nitrógeno, en cambio, no se ha abordado con la misma eficacia.
Al disminuir las emisiones de azufre, el nitrógeno es ahora el principal componente acidificante en nuestra atmósfera.
La agricultura y el transporte son las principales fuentes de contaminación por nitrógeno.
La agricultura por si sola es responsable de más del 90 % de emisiones de amoníaco el NH es cáustico y puede dañar las vías
3 un ecosistema terrestre o acuático dispone de demasiados nutrientes químicos (como el nitrógeno).
En el agua se produce un crecimiento excesivo de plantas y la consiguiente descomposición, que a su vez tiene otros efectos, entre ellos el agotamiento del oxígeno.
Los peces y otros animales se asfixian a medida que se consumen las reservas de oxígeno.
En este caso, la abundancia de ortigas sugiere que, pese a ser un hábitat protegido, el espacio Natura 2000 no es inmune a los depósitos de nitrógeno atmosférico.
La valla que delimita la zona no ofrece protección; de hecho, para protegerla completamente de sustancias atmosféricas habría que cubrir la zona con un invernadero.
Sin embargo, los niveles aquí no son peligrosos para la salud humana.
Anna puede respirar aliviada, aunque el aire huela mal.
El nitrógeno es un nutriente esencial en la naturaleza.
Nuestros cuerpos utilizan formas de nitrógeno reactivas para fabricar proteínas.
Sin embargo, un exceso de nitrógeno puede ocasionar graves problemas ambientales y de salud.
La «lluvia ácida» se forma cuando el aire contiene altos niveles de óxidos de azufre y nitrógeno.
La reducción masiva de las emisiones de dióxido de azufre ha sido uno de los grandes éxitos de las políticas en materia de contaminación atmosférica de los últimos decenios.
La contaminación atmosférica no se detiene ante las fronteras nacionales; es un problema que debe abordarse a escala internacional.
El Convenio de las Naciones Unidas sobre la contaminación atmosférica transfronteriza a gran distancia (Convenio LRTAP) acordado en 1979 ha sido ratificado por 51 países y forma la base de la lucha internacional contra la contaminación atmosférica.
De pronto, Johan, que iba caminando con paso titubeante, pierde el equilibrio y cae en una mata de ortigas.
Después de levantarlo y limpiarlo, Anna se da cuenta de que hay ortigas por todas partes.
Recuerda muy bien haberlas visto en el jardín de un vecino cuando era niña.
Después, las ortigas crecieron alrededor de un montón de compost que se utilizaba también para echar excrementos avícolas.
No era mera coincidencia: esta planta urticante es un indicador de suelos con altas concentraciones de nitrógeno.
La «eutrofización» es la causa más probable de esta proliferación de ortigas que rodean a Johan.
Los esfuerzos de mitigación del cambio climático mejorarán la calidad del aire
En enero de 2008, la Comisión Europea propuso un paquete de medidas relativas al cambio climático y la energía para:
• reducir las emisiones de gases de efecto de invernadero en un 20 % hasta 2020;
Se ha calculado que el paquete descrito permitirá reducir a razón de 8 500 millones de euros anuales el coste del cumplimiento de los objetivos en materia de contaminación atmosférica de la UE.
El ahorro para los servicios sanitarios europeos puede representar hasta seis veces esta cifra.
• mejorar la eficiencia energética un 20 % hasta 2020.
Los esfuerzos necesarios para cumplir estos objetivos reducirán asimismo la contaminación atmosférica en Europa.
Las mejoras de la eficiencia energética y un mayor uso de energías renovables, por ejemplo, permitirán reducir el empleo de combustibles fósiles, que son una importante fuente de contaminación atmosférica.
Estos efectos secundarios positivos se denominan «co-beneficios» o beneficios complementarios de las políticas en materia de cambio climático.
SEÑALES DE LA AEMA 2009 / CONTAMINACIÓN ATMOSFÉRICA / 21
Paralelamente, la UE ha desarrollado políticas que limitan las emisiones totales de cada Estado miembro, estableciendo límites legalmente vinculantes.
La «Directiva sobre techos nacionales de emisión» (NECD) es una política clave de la UE.
Establece «techos» o límites para cuatro contaminantes: dióxido de
Bibliografía
Los Estados miembros deben ajustarse a estos topes hacia 2010.
La AEMA considera que es necesario continuar reduciendo las emisiones para proteger adecuadamente el medio ambiente y la salud.
Un análisis de la AEMA sobre los datos más recientes de la NECD (2) revela que 15 Estados miembros incumplirán por lo menos uno de sus cuatro techos; otros 13 prevén incumplir los techos para los
La Directiva NEC se refleja en directivas de calidad del aire que fijan valores límite y objetivo para los principales contaminantes atmosféricos.
En abril de 2008 se adoptó una nueva, la Directiva «Una atmósfera más limpia en Europa» (CAFE).
Por primera vez se fijan límites legalmente vinculantes para concentraciones de
(partículas finas), que deben
Además, la Comisión Europea expedienta a los países que han incumplido los límites anteriores y, en los casos en que no se han definido medidas
Bélgica, Francia, Alemania y los Países Bajos creen que nuevas políticas y medidas, que todavía no están en vigor, les ayudarán a alcanzar sus techos de emisiones para 2010.
Además, algunos Estados miembros creen que cumplirán con creces sus techos originales.
22 / SEÑALES DE LA AEMA 2009 / AGRICULTURA Y MEDIO AMBIENTE
Manos a la obra con la PAC
La reforma de la Política Agrícola Común
Un recurso menguante Casi el 80 % de los europeos viven en grandes urbes, ciudades menores o urbanizaciones, muy alejados de las realidades de la agricultura.
No obstante, el mundo rural es sumamente importante como fuente de alimentos, materias primas, combustible y lugares de recreo.
SEÑALES DE LA AEMA 2009 / AGRICULTURA Y MEDIO AMBIENTE / 23
La PAC se estableció en 1962 y consume el 40 % del presupuesto total de la UE.
En 2007, esto se tradujo en más de 54 000 millones de euros.
La agricultura genera el 1,2 % del PIB de la UE y el 4,7 % de los puestos de trabajo de la UE (1).
• El pilar I engloba ayudas directas e intervenciones en el mercado para asegurar la producción de alimentos y las rentas agrarias y mejorar la competitividad de la agricultura europea.
Es la parte principal del presupuesto, responsable del 77,5 % de los gastos totales de la PAC en 2006.
La Política Agrícola Común (PAC) ha experimentado varias reformas fundamentales desde que viera la luz en la época de escasez alimentaria de la posguerra.
Las subvenciones se han disociado cada vez más del objetivo inicial de aumentar la producción de alimentos pare centrarse más en el desarrollo rural y los objetivos ambientales.
La Comisión Europea, el Parlamento Europeo y los Estados miembros han llevado a cabo recientemente un «chequeo médico» de la PAC.
En el contexto de las discusiones sobre el futuro de la política, la AEMA también está elaborando un análisis de la PAC centrado en cómo y a qué se destinan los gastos «medioambientales» de las subvenciones.
¿A dónde va a parar el dinero y qué efectos está teniendo?
Lo que sigue es un avance de algunos de nuestros hallazgos.
• El pilar II reconoce la función crucial de la agricultura como proveedor de alimentos y bienes, piedra angular de las sociedades rurales y gestor ambiental en potencia.
Las medidas, aplicadas a través de programas de Desarrollo Rural, están destinadas a reestructurar el sector agrario y fomentar la protección del medio ambiente, la diversificación y la innovación en las zonas rurales.
de evaluar los gastos de forma más pormenorizada.
La AEMA ha analizado la actual pauta de gastos para comprobar cómo la PAC puede contribuir a conservar las tierras agrarias de alto valor natural.
Los datos actuales muestran la asignación de los fondos de la PAC a escala nacional.
Esta información a nivel intranacional es mucho menos detallada.
En consecuencia, la AEMA ha apoyado la realización de estudios de caso en los Países Bajos, Estonia, Francia, España y la República Checa, en un intento
Los agricultores gestionan la mitad de la superficie de la UE y su actividad tiene un impacto importante en el suelo, el agua y la biodiversidad de Europa.
Un análisis reciente muestra que la agricultura consume la mitad del agua disponible en el sur de Europa.
En la EU-15, las actividades agrarias son el origen de casi la mitad de la contaminación por nitrógeno de los ríos, del 94 % de las emisiones de amoniaco y del 9 % de las emisiones totales de gases de efecto invernadero.
Sin embargo, las prácticas agrícolas tradicionales han modelado nuestro paisaje e influido en los animales y las plantas que lo habitan.
Muchas de nuestras especies más escasas dependen hoy por hoy de la continuidad de prácticas agrícolas tradicionales.
Las tierras agrarias de alto valor natural son tierras particularmente ricas en hábitats y especies cuya conservación es motivo de preocupación.
A menudo están asociadas con agricultura tradicional o de baja intensidad, que no son demasiado rentables.
La mayoría de los agricultores han intensificado la producción o abandonado completamente la agricultura; estas tendencias suponen una amenaza para los hábitats naturales.
Uno de los retos importantes para la política agrícola es facilitar incentivos económicos a los agricultores a fin de que mantengan las prácticas agrícolas respetuosas con la vida silvestre.
Datos para la EU-25, 2006. Comisión Europea, 2007b.
24 / SEÑALES DE LA AEMA 2009 / AGRICULTURA Y MEDIO AMBIENTE
Los países con una elevada proporción de tierras de cultivo de alto valor natural reciben una cantidad relativamente pequeña en el pilar I del presupuesto de la PAC (figura 1).
Esto no es extraño si se tiene en cuenta que este pilar estaba relacionado inicialmente con la producción y que predomina en zonas de agricultura intensiva.
Los gastos por hectárea del pilar II (desarrollo rural) aumentan generalmente con la proporción de tierras de cultivo de alto valor natural.
Sin embargo, los gastos en planes agroambientales, el elemento más vinculado con la conservación, no están muy relacionados con la cantidad de tierras de cultivo de alto valor natural en las zonas estudiadas (figura 2).
Hay que señalar asimismo que este tipo de intervención representa menos del 5 % del total de subvenciones de la PAC.
2 Estados miembros: Grecia, Italia
5 Estados miembros: Austria, Finlandia, Italia, Portugal, Eslovenia
6 Estados miembros: Bélgica, Dinamarca, Francia, Alemania, Irlanda, Países Bajos
7 Estados miembros: Bélgica, República Checa, Alemania, Hungría, Irlanda, Luxemburgo, Suecia
3 Estados miembros: Chipre, Grecia, España
6 Estados miembros: Austria, Chipre, España, Finlandia, Portugal, Eslovenia
Menor que el gasto medio
Menor que el gasto medio
10 Estados miembros: República Checa, Estonia, Hungría, Letonia, Lituania, Luxemburgo, Polonia, Eslovaquia, Suecia y Reino Unido
9 Estados miembros: Dinamarca, Estonia, Francia, Letonia, Lituania, Países Bajos, Polonia, Eslovaquia, Reino Unido
Menor proporción de tierras de cultivo de AVN
Mayor proporción de tierras de cultivo de AVN
Menor proporción de tierras de cultivo de AVN
Mayor proporción de tierras de cultivo de AVN
Nota: la proporción de AVN se calcula partiendo de la superficie de tierras agrícolas derivada de la base de datos del inventario Corine de cobertura y usos del suelo.
No se dispone de datos para Malta.
Fuente: basado en datos de 2005, Comisión Europea, 2007a.
Nota: la proporción de AVN se calcula partiendo de la superficie de tierras agrícolas derivada de la base de datos del inventario Corine de cobertura y usos del suelo. No se dispone de datos para Malta.
Fuente: basado en datos de los informes financieros de la PAC de varios años.
Si las subvenciones a la agricultura y la proporción de tierras agrarias de alto valor natural estuvieran correlacionadas, la mayoría de países ocuparían los recuadros superior derecho e inferior izquierdo.
Una distribución relativamente uniforme de los Estados miembros entre todos los recuadros muestra que no existe actualmente una correlación entre los apoyos de la PAC en el primer pilar y los planes agroambientales, con la proporción estimada de tierras de cultivo de alto valor natural, a nivel de Estado miembro.
Las agujas colinegras son aves zancudas esbeltas, de pico largo, que frecuentan el litoral europeo y los prados húmedos.
En 1975 había 120 000 parejas reproductoras en los Países Bajos.
Hoy en día son unas 38 000.
El número de parejas reproductoras está descendiendo en toda Europa.
Para incrementar suficientemente la tasa de supervivencia, los pagos por retrasar la siega deben formar parte de un paquete completo que incluya una vegetación más alta, menos aportes de nitrógeno y niveles freáticos controlados.
Las conclusiones de este ejemplo podrían aplicarse al presupuesto total de la PAC en términos de esfuerzos de mejora del medio ambiente: la PAC surte efecto, pero no es suficientemente eficaz.
Sin embargo, este «paquete» de medidas sería muy costoso.
En su lugar, el estudio del ejemplo de los Países Bajos, que forma parte de un futuro informe de la AEMA, concluye que las subvenciones agroambientales deben destinarse a un número limitado de zonas de pastos donde las agujas sean todavía abundantes y haya pocos depredadores.
En estas zonas debería aplicarse una combinación de medidas, como una siega tardía e irregular, bajos aportes de nutrientes y conservación de niveles freáticos altos.
Para sobrevivir, los polluelos de esta ave deben ingerir unos 20 mil insectos durante su primera semana de vida.
Los científicos coinciden en que el adelanto de las prácticas de siega de los agricultores es la principal causa del descenso de la población de agujas.
En los Países Bajos, la primera siega de la hierba tiene lugar tres semanas antes que hace 40 años, debido probablemente a una mejora de la fertilización.
Las poblaciones de insectos son más abundantes en las hierbas altas y aumentan más si cabe en pastizales que no tienen una elevada carga de fertilizantes.
En las hierbas bajas, los adultos simplemente no encuentran suficientes insectos para alimentar a sus polluelos durante los primeros días, que son cruciales.
Los depredadores se han convertido también en una amenaza mayor porque los polluelos son presa fácil en el terreno abierto de los pastizales segados.
En 2006 se asignaron 1 200 millones de euros del presupuesto de la PAC a los Países Bajos y una parte de esta cantidad se destinó a fomentar una siega más tardía.
Diversos estudios han demostrado que la tasa de supervivencia de los polluelos de aguja es dos veces más alta en los pastos en los que se retrasa la siega.
En resumen, esto pone de manifiesto el reto al que se enfrenta la PAC y la importancia crucial de seleccionar bien el destino de los fondos y diseñar una política a escala local.
En 2006 se gastaron en los Países Bajos 1 200 millones de euros en el marco del pilar I; al amparo del pilar II se gastaron 83,2 millones.
Los pagos a explotaciones agrícolas individuales en el marco del pilar I todavía se destinan preferentemente a explotaciones de productividad elevada, porque los pagos actuales de las ayudas están vinculados a la distribución histórica de las subvenciones.
SEÑALES DE LA AEMA 2009 / AGRICULTURA Y MEDIO AMBIENTE / 25
Bibliografía
Consecuencias para la biodiversidad En última instancia, lo que cuenta en este análisis es el efecto de los pagos de la PAC sobre la conservación de las tierras agrarias de alto valor natural.
La información disponible no favorece una respuesta clara debido a la escasez de detalles espaciales.
Además, las interacciones entre tipos de agricultura y su intensidad y el valor natural de las tierras de cultivo son complejas y varían de una región a otra.
Los ingresos de las explotaciones en áreas de alto valor natural son más dependientes de los fondos de la PAC que los de las explotaciones intensivas que no favorecen la biodiversidad.
Los estudios de ejemplos concretos por parte de la AEMA confirman que la mayoría de las subvenciones del pilar I se destinan a las zonas más productivas.
En estas zonas, la biodiversidad es baja y la subvención no incentiva precisamente una producción con bajos impactos ambientales.
Los gastos del pilar II muestran una correlación más positiva con las tierras de agrarias de alto valor natural, en principio una buena noticia para la conservación de estas explotaciones.
Sin embargo, se necesitarían más estudios para evaluar si las subvenciones son adecuadas para evitar, por una parte, el abandono de tierras y, por otra, la intensificación.
Los datos relativos a la aplicación de planes agroambientales sugieren que es posible mejorar su eficacia.
Algunas de las medidas son prometedoras; otras, en cambio, son poco efectivas.
Por otra parte, la despoblación de las zonas rurales y los cambios de estilo de vida pueden representar amenazas generales para los sistemas agrícolas tradicionales que, a largo plazo, no podrán paliarse mediante subvenciones.
Los fondos para la PAC formarán parte de una revisión general de los presupuestos totales de la UE en 2009–2010.
La dificultad radica en reconciliar las diferentes funciones de la PAC (garantizar la producción de alimentos, ayudas a las rentas agrarias, protección del medio ambiente y mejorar la calidad de vida en las zonas rurales) y asegurar que el dinero de los contribuyentes de la UE se gaste de manera eficiente.
La escasa información disponible sugiere que la distribución actual de los fondos de la PAC no es muy eficaz desde el punto de vista del cumplimiento de los objetivos medioambientales de la UE, sobre todo en lo relativo a la protección de la naturaleza.Otro resultado del análisis de la AEMA es que la información estadística disponible sobre las pautas de gastos de la PAC es todavía insuficiente para evaluar adecuadamente los efectos de esta política tan crucial.
En definitiva, aunque el gasto en la PAC sea casi la mitad del presupuesto de la UE, no se dispone de información suficiente para afirmar con certeza a dónde va a parar el dinero ni exactamente qué se está consiguiendo con él.
Peces fuera del agua
Gestión de los recursos marinos ante el cambio climático
Relato de un pescador La noche del 6 de octubre de 1986, los pescadores de cigala de la pequeña población de Gilleleje, al norte de Copenhague, encontraron sus redes repletas de cigalas mientras pescaban en el mar del Kattegat.
Muchos de estos animales estaban muertos o moribundos.
La mitad de ellos tenían un color extraño.
Si se prohibiera su pesca durante dos años, la población de bacalao del Báltico se recuperaría
Los extraños sucesos se debieron a una anoxia o falta de oxígeno en el lecho marino durante aquella noche.
Los científicos creen que las cigalas se habían asfixiado.
Veintidós años después, en el Báltico hay grandes extensiones anóxicas o «zonas muertas».
capturas registraron un brusco descenso, del que todavía no se han recuperado.
Este colapso supuso grandes apuros económicos para la comunidad local.
La región se ha convertido en un caso ejemplar a escala internacional que encierra lecciones para otras regiones.
La historia del Báltico no es sencilla: de hecho, la complejidad de la situación ilustra los retos a los que se enfrentan los responsables políticos en lo que se refiere al medio ambiente marino.
La quiebra de las pesquerías de Bornholm
El número de peces de una determinada edad en una zona es un dato especialmente importante.
Cuantos más peces juveniles sobrevivan en un año determinado, más peces podrán capturarse dos o cinco años más tarde, una vez que estos peces hayan madurado.
Y cuanto mayor sea el número de peces maduros, tanto mayor será el número de huevos frezados.
Los Estados miembros de la UE toman sus decisiones sobre el total admisible de capturas (TAC) a tenor de las recomendaciones de los científicos.
Estas decisiones reflejan a menudo prioridades diferentes que la protección de las poblaciones.
En 2006, aproximadamente el 45 % de las poblaciones de peces evaluadas en los mares europeos se explotaban fuera de límites biológicos seguros.
Estos niveles de pesca se acordaron a nivel ministerial.
Bornholm, una idílica isla danesa situada a la entrada del Mar Báltico, más o menos entre Suecia, Alemania y Polonia, es famosa por su arenque ahumado.
Durante siglos, la abundancia de pescado fue la piedra angular de la economía local.
En la década de los setenta, casi la mitad de los ingresos de la pesca provenían del bacalao. A finales de la década de los ochenta, la pesca del bacalao representaba ya el 80 % del valor total.
Muchos pescadores auguraban un futuro brillante e invirtieron en barcos nuevos. Hacia 1990, sin embargo, las
Los pescadores de Bornholm, igual que sus homólogos de Europa, están sujetos por ley a rigurosas restricciones en virtud de la Política Pesquera Común, que establece la cantidad y el tipo de peces que pueden capturarse en cada lugar.
El Consejo Internacional para la Exploración del Mar (CIEM) emite las recomendaciones científicas sobre los niveles biológicamente seguros.
Los datos de las pesquerías, las estadísticas de capturas y la vigilancia ambiental de las condiciones oceanográficas aportan
SEÑALES DE LA AEMA 2009 / MEDIO MARINO / 27
Los peces respiran oxígeno disuelto en agua
¿Por qué fueron tan buenos los principios de la década de los ochenta para las pesquerías de bacalao?
La explicación principal es la escasa presión pesquera a finales de la década de los setenta.
Las «intrusiones» de agua salada en el Báltico son todavía importantes para mantener los niveles de salinidad y oxígeno.
Estas aportaciones incrementaron las concentraciones de oxígeno en las zonas de desove del bacalao, por consiguiente, elevaron la tasa de supervivencia de
Recomendación del CIEM
Figura 1 / Niveles de capturas recomendadas científicamente (basados en recomendaciones del CIEM), acuerdo sobre el total admisible de capturas (TAC) y capturas reales en las zonas de pesca alrededor de Bornholm en los años 1989–2007.
Casi todos los años en que se evaluaron las poblaciones de bacalao se había fijado un TAC mayor que el nivel recomendado.
Algunos de los años más recientes, el TAC supera el nivel recomendado en más del 100 %.
Resulta interesante observar que las capturas reales suelen ser mayores que el TAC porque las cifras incluyen también las estimaciones de pesca ilegal.
Fuente: AEMA, 2008.
El espadín se alimenta de los huevos del bacalao, mientras que el bacalao adulto es presa de las focas.
¿Qué es lo que falló?
es especialmente sensible al descenso de la salinidad porque ésta influye en su capacidad reproductora y en la disponibilidad del alimento preferido de las larvas.
Las proyecciones futuras del clima oceánico para el Báltico indican que continuarán aumentando las lluvias y disminuyendo los aportes del Mar del Norte.
Esto significa que las poblaciones de bacalao y otros peces marinos probablemente seguirán disminuyendo si no se reduce la presión pesquera.
En respuesta a estos problemas medioambientales complejos y graves en el Mar Báltico, los países de la región han acordado un «Plan de Acción para el Mar Báltico» con objeto de desarrollar acciones nacionales que permitan integrar políticas agrícolas, pesqueras y regionales.
Este plan, adoptado en noviembre de 2007, es una base importante para una aplicación más eficaz de la política comunitaria en la zona.
Desde mediados de la década de los ochenta ha disminuido el número de grandes aportes desde el Mar del Norte, cosa que ha empeorado las condiciones para la supervivencia de los huevos y juveniles.
La menor salinidad ha mermado también las poblaciones de copépodos, el alimento básico de las larvas.
Aunque en los años siguientes se redujo el límite de los niveles biológicamente seguros para la pesca, las capturas fijadas por acuerdo político (TAC) solían superar esta cota (figura 1). La pesca ilegal agrava el problema. Se ha estimado que en esta parte del Mar Báltico se desembarca ilegalmente un 30 % adicional. En el verano de 2007, el
De las tres principales especies pescadas, bacalao, arenque y espadín, el bacalao
Estaciones de muestreo
SUECIA e t r o a i
Cuenca l e a n del este
Si se produce esta reacción, las concentraciones de oxígeno se consideran negativas) en otoño de 2007.
Con el tiempo se ha observado un aumento constante de la zona afectada por la presencia de sulfuro de hidrógeno en las cuencas al este y al oeste de Gotlandia y en la parte exterior del Golfo de Finlandia.
El agua del Golfo de Finlandia no entra en el Golfo de Botnia.
Gracias a ello, y pese a su profundidad, se mantiene bien oxigenado incluso en otoño. Fuente: http://www.helcom.fi/environment2/ifs/ifs2007/ en_GB/HydrographyOxygenDeep/.
Bibliografía
Profesor Brian MacKenzie, DTU-Aqua, Universidad Técnica de Dinamarca
Esto incluye la nueva Directiva marco de estrategia marina, según la cual los países ribereños deben alcanzar un «buen estado ambiental» del Mar Báltico para 2020, incluido el requisito de que las comunidades de peces recuperen «un buen estado».
Además, la Comisión Europea está desarrollando una estrategia regional para el Mar Báltico que se plasmará en un plan de acción que definirá a los principales actores, los instrumentos financieros a utilizar y un programa de trabajo.
La adopción de esta estrategia por los Estados miembros constituirá una de las prioridades de la Presidencia sueca de la UE en la segunda mitad de 2009.
Suecia ha identificado el medio ambiente del Mar Báltico como una de sus máximas prioridades.
La Política Pesquera Común (PPC) se concibió para regular las actividades pesqueras desde un punto de vista medioambiental, económico y social.
Debido a la naturaleza de la legislación, resulta sumamente costoso y difícil perseguir con éxito a los Estados miembros que practican la sobrepesca.
El medio ambiente marino debe tratarse como un ecosistema y no como sectores para explotar.
La sustitución del petróleo por la bioenergía no está exenta de riesgos
La bioenergía no es nueva.
Los humanos han quemado madera durante milenios.
A mediados del siglo XIX, la revolución industrial situó en primer plano los «combustibles fósiles», principalmente carbón y petróleo.
Sin embargo, los combustibles fósiles son cada vez más difíciles de extraer, más caros y objeto de un intenso debate político.
SEÑALES DE LA AEMA 2009 / ENERGÍA: BIOENERGÍA Y CAMBIO DE USO DEL SUELO / 31 de biocombustibles liberaría más CO del
Biomasa: se refiere a materia orgánica viva o que ha muerto recientemente.
Puede proceder de cultivos, árboles, algas, de la agricultura, de residuos forestales o flujos de residuos.
Bioenergía: todos los tipos de energía derivada de la biomasa, incluidos los biocombustibles.
proporcionar la energía que necesitamos sin perjudicar al medio ambiente.
La «fiebre» de las energías renovables principal fuente de energía renovable (1) en Europa y se espera que su producción aumente en los próximos decenios.
Los biocombustibles han sido aclamados como una buena forma de «ecologizar» el transporte y evitar las costosas importaciones de petróleo.
El tema de los biocombustibles acaparó los titulares de todo el mundo por razones negativas en 2008, sobre todo en relación con el aumento de los precios de los alimentos.
El trabajo de la AEMA sobre biocombustibles se limita a los pros y contras para el medio ambiente. Incluso en este ámbito suscitan controversia.
La tendencia a producir bioenergía a gran escala entraña riesgos ambientales considerables, debido sobre todo al cambio de uso del suelo.
Los suelos y las plantas son los dos principales almacenes de CO en la Tierra: contienen el doble
2 de carbono que nuestra atmósfera. El hecho de convertir grandes extensiones boscosas, turberas o pastos en cultivos
La Comisión Europea ha propuesto un objetivo obligatorio: el 20 % de la energía europea debe provenir de recursos renovables (es decir, todas las fuentes de energía renovables: eólica, solar, generada por olas, etc., así como bioenergía) en 2020.
Por el momento, las energías renovables representan el 6,7 % que se ahorraría.
La ampliación de las tierras de cultivo en Europa para satisfacer la demanda combinada de alimentos y combustible tendría serios impactos en la biodiversidad europea y dañaría nuestros recursos hídricos y edáficos.
Los efectos en cadena, denominados «cambios indirectos de uso del suelo», tendrían impactos en otras partes del mundo: a medida que Europa recorta las exportaciones de madera, otras partes del mundo aumentarían la producción maderera para llenar el hueco.
Los efectos en los precios mundiales de los alimentos podrían ser significativos.
En Europa, sin embargo, los riesgos podrían reducirse mediante la elección y gestión correcta de los cultivos.
Los biocombustibles producidos, por ejemplo, con residuos de cultivos o forestales, comportan ventajas ambientales.
En este contexto, la AEMA ha estudiado la forma en que podría desarrollarse el inminente auge de la bioenergía y ha evaluado si puede
La energía renovable incluye la energía eólica, la generada por las olas y las mareas, la energía solar, hidroeléctrica, etc.El término «biocombustible» puede utilizarse para todos los combustibles (sólidos, líquidos o gaseosos) obtenidos a partir de biomasa para cualquier finalidad.
Sin embargo, en el contexto de este análisis, se refiere específicamente a los combustibles para el transporte.
32 / SEÑALES DE LA AEMA 2009 / ENERGÍA: BIOENERGÍA Y CAMBIO DE USO DEL SUELO
Científico de la AEMA ha advertido de que aumentar la proporción de biocarburantes utilizados en el transporte hasta el 10 % para 2020 es un objetivo excesivamente ambicioso y debería suprimirse.
Efectos mundiales: precios de los alimentos y cambio del uso del suelo apoyo a los biocombustibles actuales y previstas en la UE y los Estados Unidos provocarán a medio plazo un aumento del 8 %, 10 % y 33 % de los precios medios del trigo, del maíz y de los aceites vegetales, respectivamente.
El creciente consumo de alimentos en todo el mundo y la demanda adicional de biocombustibles está propiciando la expansión de las tierras de cultivo del mundo a expensas de los pastizales naturales y las selvas tropicales.
Esto es importante, pues se estima que la deforestación y las prácticas agrícolas son actualmente responsables de un 20 % de las emisiones de gases de efecto de invernadero.
La conversión a gran escala de los bosques en tierras de cultivo aumenta esta proporción y tiene graves impactos sobre la biodiversidad.
La conversión de extensas zonas de hábitats naturales o de explotaciones agrícolas tradicionales a un régimen de producción intensiva de bioenergía puede afectar también a la vida silvestre y la cantidad y calidad de agua disponible.
Impactos visibles
Promover biocarburantes y otras bioenergías en Europa produce inevitablemente efectos directos e indirectos en otros lugares.
En Europa, por ejemplo, podemos producir biodiesel a partir de aceite de colza de forma sostenible, pero se dispondría de menos aceite de colza para la producción de alimentos dentro y fuera de Europa.
Es probable que esta falta se supla en parte con aceite de palma.
Sin embargo, esto aceleraría la pérdida de selvas tropicales porque en países como Indonesia se talan árboles para facilitar los cultivos de palma.
Junto con las sequías en los principales países productores, el aumento del consumo de carne y el alza de los precios de petróleo, etc., la demanda de biocarburantes es uno de los numerosos factores que contribuyen al reciente aumento de los precios en todo el mundo.
En consecuencia, la Comisión ha propuesto que los biocarburantes representen el 10 % del combustible para el transporte por carretera de aquí a 2020, siempre y cuando se certifique su sostenibilidad.
El objetivo de la UE en relación con los biocombustibles está inmerso en un debate cada vez más intenso.
Fuente: Eurostat, 2007; la figura está tomada de EurObserv'ER, 2008.
SEÑALES DE LA AEMA 2009 / ENERGÍA: BIOENERGÍA Y CAMBIO DE USO DEL SUELO / 33
No obstante, el ejercicio transmite un mensaje claro: en términos de costes y mitigación del clima, sería preferible priorizar la bioenergía para la generación de electricidad y calor utilizando plantas de cogeneración en lugar de centrarse en el combustible para el transporte.
Perspectivas los bosques y pastizales se convierten en tierras de cultivo para suplir la producción de alimentos.
En su estudio calculan que las emisiones de gases de efecto de invernadero asociadas al bioetanol serán mayores que las asociadas al uso de combustibles fósiles durante 50 años o más.
En 2006, un estudio de la AEMA calculó que el 15 % de la demanda energética europea en 2030 podría satisfacerse con bioenergía derivada de productos agrícolas, forestales y residuales procedentes únicamente de recursos europeos.
Esta cantidad se denomina el «potencial de biomasa» de Europa.
El estudio imponía una serie de condiciones para proteger la biodiversidad y minimizar los residuos a fin de asegurar que el «potencial de biomasa» no dañara el medio ambiente.
A continuación, la AEMA utilizó en
Hace falta investigar mucho más sobre estos procesos de producción y sus impactos y oportunidades.
concebido originalmente para estudiar los mercados de electricidad generada a partir de fuentes de energía renovables, para analizar cómo usar este «potencial de biomasa» ecológicamente sostenible de la forma más rentable desde un punto de vista medioanbiental.
El estudio sugiere que la forma más rentable de usar la biomasa «modelada» sería generar el 18 % del calor de Europa, el 12,5 % de su electricidad y el 5,4 % de su combustible para el transporte a partir de biomasa para 2030.
Si se redujera el consumo de combustibles fósiles en los tres sectores, podrían recortarse 394 millones de toneladas de emisiones de dióxido de carbono hacia 2020.
Se conseguirían reducciones todavía mayores de las emisiones si se pusieran en práctica políticas que dieran prioridad al uso de la tecnología de cogeneración de calor y electricidad.
Este proceso aprovecha el calor que se genera como subproducto de la producción de energía. Esto tiene un coste, naturalmente.
Mejorar la utilización de la bioenergía es aproximadamente un 20 % más caro que un modelo similar de energía convencional para 2030.
En última instancia, serían los consumidores quienes soportarían este coste.
Los fenómenos observados desde que comenzó este trabajo, especialmente el aumento de los precios de los alimentos a escala mundial, indican que las estimaciones del «potencial de biomasa» son muy optimistas: posiblemente habrá menos suelo disponible en Europa para cultivos bioenergéticos.
Por otra parte, el alto precio del petróleo podría influir también en los resultados.
34 / SEÑALES DE LA AEMA 2009 / TRASLADOS DE RESIDUOS
Los traslados internacionales de residuos y el medio ambiente
Residuos sin fronteras
Zhang Guofu, de 35 años, gana 700 euros al mes (un salario bastante bueno para la China rural) separando residuos entre los que encuentra bolsas de la compra de una cadena de supermercados británica y DVD en inglés.
De hecho, lo que se tira a la basura en Londres fácilmente puede terminar en una fábrica de reciclaje china situada en el delta del Río de las Perlas, a 8 000 kilómetros de distancia.
SEÑALES DE LA AEMA 2009 / TRASLADOS DE RESIDUOS / 35 proximidad»).
Sin embargo, éste es un objetivo todavía muy lejano si tenemos en cuenta que entre 1997 y 2005 casi se cuadruplicaron los traslados de residuos peligrosos y problemáticos para su eliminación procedentes de los Estados miembros de la UE.
Los factores coadyuvantes a la exportación e importación de residuos son varios: disponibilidad de tecnología de tratamiento especial, escasez de materiales, diferencias en precios de eliminación o recuperación.
Al fijar objetivos de reciclado, la política de la UE favorece también los traslados de residuos de Estados miembros que no pueden cumplir sus objetivos nacionales.
Los volúmenes de residuos del mercado mantienen bajos los costes para un país como China, que necesita materias primas baratas.
Mientras estos residuos no se eliminen en su destino y no contengan materiales peligrosos, puede considerarse un comercio aceptable.
¿Su televisor ha viajado más que usted?
cenizas volantes cargadas de metales pesados y otros materiales tóxicos que aumentan la exposición humana y la contaminación de los alimentos, el suelo y las aguas superficiales.
No tenemos una idea clara en lo que se refiere a los residuos de aparatos eléctricos y electrónicos (RAEE) trasladados dentro y fuera de la UE, debido en parte al uso de códigos ambiguos para informar sobre los traslados de residuos electrónicos.
Es difícil saber si un televisor se exporta como dispositivo de segunda mano, que es aceptable, o como residuo para eliminar, que no lo es.
Generalmente está prohibido exportar RAEE de la UE a países ajenos a la OCDE.
Sin embargo, la exportación de un televisor que funcione es perfectamente aceptable.
Hay casos bien documentados que infringen esta prohibición.
De hecho, parece ser que una parte significativa de los televisores, ordenadores, monitores y teléfonos usados exportados a países ajenos a la OCDE son residuos comprados con la intención de recuperar los componentes y elementos mencionados anteriormente.
La incapacidad de la UE para hacer cumplir su propia prohibición de exportar RAEE a países ajenos a la OCDE puede debilitar seriamente la ratificación a escala mundial de la prohibición en el marco del Convenio de Basilea.
Rastreo de datos útiles sobre residuos eléctricos y electrónicos
Pese a las dificultades de localización, comprobación y análisis de datos sobre residuos, la AEMA ha colaborado con el «Centro Temático Europeo de Recursos
Europa dispone de una legislación que regula el traslado de residuos peligrosos y problemáticos.
Sin embargo, la efectividad de la legislación con vistas a aliviar la presión sobre el medio ambiente todavía está por demostrar.
Los residuos electrónicos, que se consideran peligrosos, son un caso importante.
A menudo se desmontan en África y Asia con escasas o nulas medidas de protección personal o de control de la contaminación.
Muchas veces, los componentes se queman al aire libre para recuperar los metales, emitiéndose generalmente partículas de
Residuos de toda índole viajan por todo el mundo.
Cantidades cada vez mayores de residuos de papel, plásticos y metales se trasladan desde los países desarrollados a países con normativas ambientales menos rigurosas.
Enormes barcos surcan los mares cada día, cargados de mercancías que trasladan de los mercados emergentes de Asia a Occidente.
Los armadores, que prefieren no volver de vacío y necesitan algo para lastrar, cargan gustosamente los residuos de Europa para que sean reciclados en Asia.
Esto no significa que los traslados de residuos no estén regulados.
Tanto las Naciones Unidas como la UE tienen normas estrictas que regulan los materiales trasladables y sus destinos.
A escala mundial, el comercio internacional de «residuos peligrosos» (residuos potencialmente peligrosos para las personas o el medio ambiente) están regulados en el Convenio de Basilea de las Naciones Unidas.
La prohibición que dispone el Convenio no ha sido firmada por suficientes países como para que haya entrado en vigor a escala mundial.
Sin embargo, la UE ha aplicado restricciones y sólo permite exportar «residuos peligrosos» a «países desarrollados» que dispongan de la tecnología necesaria y una legislación adecuada en materia de seguridad y medio ambiente.
A efectos de estas restricciones, se entiende por «país desarrollado» cualquier miembro de la Organización para la Cooperación y el Desarrollo Económicos (OCDE).
El objetivo a largo plazo de la UE es conseguir que todos los Estados miembros eliminen internamente sus propios residuos (el «principio de
36 / SEÑALES DE LA AEMA 2009 / TRASLADOS DE RESIDUOS comercio de residuos peligrosos con países ajenos a la OCDE.
Residuos no peligrosos
Entre 1995 y 2007 (figura 2) aumentaron también enormemente los traslados de residuos no peligrosos, como papel, plástico y metales, fuera de la UE, principalmente a Asia y, especialmente, China.
La cantidad de residuos de papel exportados a Asia se multiplicó por diez.
En cuanto a plásticos y metales, el incremento ha sido de once y cinco veces, respectivamente.
Los residuos trasladados han aumentado también dentro de la UE, pero de forma mucho más moderada.
En 2007 se trasladaron tantos residuos de papel a Asia como entre países de la UE.
La cantidad de metales trasladados dentro de la UE fue mayor que la trasladada a Asia.
Sin embargo, la UE trasladó más residuos de plástico al mercado asiático que dentro de la UE.
A la luz de las estadísticas comerciales europeas pueden identificarse las cantidades, los tamaños y valores de exportación de productos eléctricos y electrónicos trasladados de la UE a otras regiones (figura 1).
En 2005 se exportaron más de 15 000 toneladas de televisores en color de la UE a países africanos.
En Nigeria, Ghana y Egipto entran cada día unos 1 000 televisores.
El valor medio de los televisores en color exportados a África es muy bajo: para África en su conjunto, el precio por unidad fue de 64 euros, con una media de 28 euros para los tres países mencionados anteriormente.
En comparación, los televisores comercializados en Europa tienen un valor medio de 350 euros.
El escaso valor unitario de los televisores enviados a África sugiere que muchas de estas exportaciones son, de hecho, productos usados, muchos de los cuales probablemente sean residuos.
Estas cifras sólo se refieren a los televisores y se cree que la exportación total de ordenadores, teléfonos móviles, reproductores de CD usados, etc. a estas regiones es significativamente más alta.
Durante más de un decenio, el coste de las materias primas ha sido muy alto y esto, a su vez, ha hecho aumentar el valor de las materias primas secundarias recuperadas a través del reciclado.
Los residuos de metal, papel, plástico y otros materiales de desecho de Europa alimentan la floreciente economía asiática, que no podría sostenerse con materiales «vírgenes».
La legislación de la UE (como la Directiva sobre envases), que exige a los Estados miembros alcanzar determinados niveles de reciclado, fomenta también indirectamente el traslado de residuos para el reciclado.
Los requisitos de la UE relativos a niveles de reciclado específicos incrementan el volumen de residuos reciclables en el mercado.
Por ejemplo, la cantidad de «residuos de envases» de papel y cartón que se recicla aumentó de 24 a 30 millones de toneladas entre 1997 y 2005, mientras que la cantidad de envases de plástico reciclados aumentó de 10 a 14 millones de toneladas en el mismo periodo.
¿Es esto bueno para el medio ambiente?
La utilización de residuos reciclados en lugar de materiales vírgenes suele ser favorable para el medio ambiente.
Un kilo de papel producido a partir de materias primas recicladas, por ejemplo, consume la mitad de la energía que uno producido con materiales vírgenes.
El aluminio producido a partir del metal reciclado puede consumir tan sólo el 5 % de la energía necesaria para fabricarlo con materiales vírgenes.
En general, el reciclado contribuye sobremanera a reducir las emisiones de
Kilos por unidad
Euros por unidad
Cantidades en cientos de toneladas
Nigeria, Ghana y Egipto
Oriente Próximo
Figura 1 / Exportación de televisores en color de la EU-25 a África, Asia, Oriente Próximo, los Estados Unidos y otros países europeos, 2005.
Dentro de la UE, los traslados transfronterizos para la eliminación de residuos y la recuperación de residuos «peligrosos y problemáticos» deben notificarse a las autoridades nacionales.
SEÑALES DE LA AEMA 2009 / TRASLADOS DE RESIDUOS / 37
Bibliografía
en la aplicación como determinantes de los traslados a regiones menos desarrolladas.
Una visión más clara de los traslados legales a escala comunitaria permitiría hacerse una idea más real de los traslados ilegales.
El hecho de que los informes ya se elaboren a escala nacional (muchos países generan estadísticas nacionales más detalladas sobre importaciones y exportaciones de residuos), hace que el aumento del número de informes a presentar no suponga un aumento significativo de la carga de trabajo para los Estados miembros.
La UE: un mercado común de residuos
Millones de toneladas
Residuos de papel de Estados miembros de la UE a otros Estados miembros y países que no son miembros de la UE
Residuos de papel de Estados miembros de la UE a países que no son miembros
Residuos de papel de Estados miembros de la UE a Asia
Fuente: AEMA.
La UE actúa cada vez más como un mercado común en lo que respecta al tratamiento de residuos peligrosos y problemáticos.
De hecho, entre 1997 y 2005 se cuadruplicó la exportación de este tipo de residuos entre Estados miembros.
Entre los Estados miembros de la UE pueden trasladarse todo tipo de residuos para su eliminación o recuperación.
Cada día, un tren de mercancías transporta 700 toneladas de residuos urbanos de Nápoles (Italia) hasta Hamburgo, en el norte de Alemania, para su incineración (con recuperación de energía). Aunque esto alivia la «situación» de los residuos en Nápoles a corto plazo, será preciso encontrar una solución más sostenible.
Puesto que los datos no facilitan un análisis de si los residuos transportados reciben un tratamiento más eficaz en su destino, no sabemos si esta práctica es perjudicial para el medio ambiente.
La presentación de informes más detallados sobre datos nacionales a la UE facilitaría esta tarea.
Uno de los principales objetivos es que cada Estado miembro de la UE elimine sus propios residuos.
Sin embargo, es una meta todavía no alcanzada.
En 2005, el 20 % de los residuos trasladados estaban destinados a ser eliminados y el 80 % se destinó a operaciones de recuperación.
38 / SEÑALES DE LA AEMA 2009 / TEMAS MEDIOAMBIENTALES PARA 2010
Señales es una publicación anual de la AEMA.
A continuación presentamos algunos de los temas que podrían abordarse en 2010:
Una política más eficaz necesita mejor información
El Sistema Compartido de Información Medioambiental es una iniciativa en la que colaboran la Comisión Europea, los Estados miembros de la UE y la AEMA.
Aprovechará la abundancia de datos recopilados a escala local y nacional mediante la interconexión de sistemas para crear una red de alcance europeo que permita al público interactuar a través de Internet.
El Océano Ártico
Los pasajeros de los transbordadores que viajan entre el norte de Dinamarca y Noruega pueden ver la información sobre el agua que navegan en sus pantallas de televisión.
Los datos son recopilados por equipos especiales a bordo de los barcos y utilizados por los investigadores para vigilar el medio ambiente de la zona.
El simple acto de poner la información ambiental, recopilada para fines de investigación, a disposición de los pasajeros, es un paso sencillo pero importante, un paso que debe imitarse a una escala mucho más amplia si queremos aprovechar plenamente los datos y que la opinión pública se comprometa e implique en temas ambientales.
Una política sólida y de amplias miras necesita también de una información más detallada.
La Agencia Europea de Medio Ambiente quiere impulsar la tecnología, especialmente Internet, en nuevas direcciones en cuanto a su interacción con el medio ambiente.
Dos nuevas iniciativas comunitarias, en las que la AEMA desempeña un papel destacado y que se desarrollarán en el transcurso de 2009, son la base de esta fuerza motriz.
Se trata de la iniciativa Seguimiento Global del Medioambiente y la Seguridad (GMES) y del Sistema Compartido de Información Medioambiental (SEIS).
El GMES utilizará satélites y sensores ubicados en tierra, flotando en el agua o volantes para vigilar nuestro medio natural.
La información suministrada a través de la iniciativa GMES nos permitirá comprender mejor cómo y de qué manera puede estar cambiando nuestro planeta, por qué está sucediendo y cómo esto puede influir en nuestra vida cotidiana.
A medida que ascienden las temperaturas y se funden los hielos, las expectativas de dar con grandes reservas de petróleo y gas sin descubrir están dirigiendo las miradas de la industria petrolera y de los Gobiernos hacia el Océano Ártico, según se describe en el informe de la AEMA «Impactos del cambio climático en Europa», publicado en 2008.
Las especies marinas se desplazarán hacia el norte conforme se caliente el mar y retrocedan los hielos, y las flotas pesqueras irán tras ellas.
Sin embargo, es difícil saber si aumentarán o no los ingresos de las pesquerías.
Las especies de peces reaccionan de formas muy diferentes a los cambios del clima marino y es difícil predecir si los ciclos de las proliferaciones masivas anuales de plancton seguirán coincidiendo con las fases de crecimiento de las larvas y alevines de peces.
Aunque es probable que aumente el tráfico marítimo y el turismo, las masas de hielos a la deriva, las estaciones de navegación cortas y la falta de infraestructuras impedirán un desarrollo rápido del transporte marítimo transcontinental.
Probablemente se desarrollará antes el tráfico vinculado a la extracción de los recursos del Ártico en los márgenes de las rutas marinas del océano.
Si bien estas actividades ofrecen nuevas oportunidades económicas, representan también nuevas presiones y riesgos para un océano que, hasta la fecha, ha estado a salvo de la mayoría de actividades económicas gracias al hielo.
